-- tables VIDIBA
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
---------------------------------------------------------------------------------------------------------------------------------
-- The Asteroid Belt is located between the orbits of Mars and Jupiter. Its estimated total mass is only 4% of that of the Moon. 
-- It contained hundreds of thousands of asteroids to see millions.
-- They are commonly divided into 3 areas: Inner, Main, Outer.
-- In this table are grouped about 2000 objects of the central part.
-- This table is made up of asteroids with an official name and those that do not yet have one (end of 2017).
-- Surveys were made from the JPL database from those of IUA.
---------------------------------------------------------------------------------------------------------------------------------
-- attention, cette liste peut contenir des inner, middle, outer Asteroid Belt. JPL ne fait pas souvent la distinction
-- entre les 3 zones et indique Main Belt
-- https://en.wikipedia.org/wiki/Category:Asteroid_groups_and_families

MainBelt4Other =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 97592,
	counter = true,
	
	objects =
	{
		------------------------------------------
		-- 400000
		------------------------------------------
		
		"Sol/400000 2006 DK190", -- (MBA-MBA)
		"Sol/400001 2006 FW17", -- (MBA-MBA)
		"Sol/400002 2006 GN20", -- (MBA-MBA)
		"Sol/400003 2006 HG32", -- (MBA-MBA)
		"Sol/400004 2006 HD34", -- (MBA-MBA)
		"Sol/400005 2006 HD72", -- (MBA-MBA)
		"Sol/400006 2006 HV90", -- (MBA-MBA)
		"Sol/400007 2006 HP91", -- (MBA-MBA)
		"Sol/400008 2006 HL103", -- (MBA-MBA)
		"Sol/400009 2006 JC28", -- (MBA-MBA)
		"Sol/400010 2006 JC29", -- (MBA-MBA)
		"Sol/400011 2006 JF81", -- (MBA-MBA)
		"Sol/400014 2006 KD108", -- (MBA-MBA)
		"Sol/400015 2006 KH126", -- (MBA-MBA)
		"Sol/400016 2006 MG13", -- (MBA-MBA)
		"Sol/400017 2006 OX10", -- (MBA-MBA)
		"Sol/400018 2006 OG14", -- (MBA-MBA)
		"Sol/400019 2006 OT14", -- (MBA-MBA)
		"Sol/400020 2006 OA22", -- (MBA-MBA)
		"Sol/400022 2006 PE32", -- (MBA-MBA)
		"Sol/400023 2006 PE33", -- (MBA-MBA)
		"Sol/400024 2006 PL37", -- (MBA-MBA)
		"Sol/400026 2006 QR42", -- (MBA-MBA)
		"Sol/400027 2006 QA48", -- (MBA-MBA)
		"Sol/400028 2006 QF83", -- (MBA-MBA)
		"Sol/400029 2006 QF92", -- (MBA-MBA)
		"Sol/400030 2006 QJ96", -- (MBA-MBA)
		"Sol/400031 2006 QX105", -- (MBA-MBA)
		"Sol/400032 2006 QU107", -- (MBA-MBA)
		"Sol/400033 2006 QT108", -- (MBA-MBA)
		"Sol/400034 2006 QZ116", -- (MBA-MBA)
		"Sol/400035 2006 QF119", -- (MBA-MBA)
		"Sol/400036 2006 QY121", -- (MBA-MBA)
		"Sol/400037 2006 QA135", -- (MBA-MBA)
		"Sol/400038 2006 QM155", -- (MBA-MBA)
		"Sol/400039 2006 QS164", -- (MBA-MBA)
		"Sol/400040 2006 QK167", -- (MBA-MBA)
		"Sol/400041 2006 QW186", -- (MBA-MBA)
		"Sol/400042 2006 RX20", -- (MBA-MBA)
		"Sol/400043 2006 RK57", -- (MBA-MBA)
		"Sol/400044 2006 RH82", -- (MBA-MBA)
		"Sol/400045 2006 RA83", -- (MBA-MBA)
		"Sol/400046 2006 RC100", -- (MBA-MBA)
		"Sol/400047 2006 RT100", -- (MBA-MBA)
		"Sol/400048 2006 RX107", -- (MBA-MBA)
		"Sol/400049 2006 RG120", -- (MBA-MBA)
		"Sol/400050 2006 SR26", -- (MBA-MBA)
		"Sol/400051 2006 ST38", -- (MBA-MBA)
		"Sol/400052 2006 SQ42", -- (MBA-MBA)
		"Sol/400053 2006 SV53", -- (MBA-MBA)
		"Sol/400054 2006 SK55", -- (MBA-MBA)
		"Sol/400055 2006 SC59", -- (MBA-MBA)
		"Sol/400056 2006 SV61", -- (MBA-MBA)
		"Sol/400057 2006 SM71", -- (MBA-MBA)
		"Sol/400058 2006 SK76", -- (MBA-MBA)
		"Sol/400059 2006 SA95", -- (MBA-MBA)
		"Sol/400060 2006 SO95", -- (MBA-MBA)
		"Sol/400061 2006 SK97", -- (MBA-MBA)
		"Sol/400062 2006 SY97", -- (MBA-MBA)
		"Sol/400063 2006 SO98", -- (MBA-MBA)
		"Sol/400064 2006 SD105", -- (MBA-MBA)
		"Sol/400065 2006 SR116", -- (MBA-MBA)
		"Sol/400066 2006 SF127", -- (MBA-MBA)
		"Sol/400067 2006 SU127", -- (MBA-MBA)
		"Sol/400068 2006 SV130", -- (MBA-MBA)
		"Sol/400069 2006 SC152", -- (MBA-MBA)
		"Sol/400070 2006 SK159", -- (MBA-MBA)
		"Sol/400071 2006 SW167", -- (MBA-MBA)
		"Sol/400072 2006 SQ197", -- (MBA-MBA)
		"Sol/400073 2006 SC205", -- (MBA-MBA)
		"Sol/400074 2006 SF209", -- (MBA-MBA)
		"Sol/400075 2006 SD228", -- (MBA-MBA)
		"Sol/400076 2006 SQ232", -- (MBA-MBA)
		"Sol/400077 2006 SY238", -- (MBA-MBA)
		"Sol/400078 2006 SU266", -- (MBA-MBA)
		"Sol/400079 2006 SV287", -- (MBA-MBA)
		"Sol/400080 2006 SC292", -- (MBA-MBA)
		"Sol/400081 2006 SS301", -- (MBA-MBA)
		"Sol/400082 2006 SC311", -- (MBA-MBA)
		"Sol/400083 2006 ST333", -- (MBA-MBA)
		"Sol/400084 2006 SJ343", -- (MBA-MBA)
		"Sol/400085 2006 SZ345", -- (MBA-MBA)
		"Sol/400086 2006 SA352", -- (MBA-MBA)
		"Sol/400087 2006 SG354", -- (MBA-MBA)
		"Sol/400089 2006 SH385", -- (MBA-MBA)
		"Sol/400090 2006 SV389", -- (MBA-MBA)
		"Sol/400091 2006 SQ390", -- (MBA-MBA)
		"Sol/400092 2006 SQ400", -- (MBA-MBA)
		"Sol/400093 2006 SF406", -- (MBA-MBA)
		"Sol/400094 2006 SN407", -- (MBA-MBA)
		"Sol/400095 2006 SJ413", -- (MBA-MBA)
		"Sol/400096 2006 TX13", -- (MBA-MBA)
		"Sol/400097 2006 TF14", -- (MBA-MBA)
		"Sol/400098 2006 TK14", -- (MBA-MBA)
		"Sol/400099 2006 TS24", -- (MBA-MBA)
		"Sol/400100 2006 TC28", -- (MBA-MBA)
		"Sol/400101 2006 TO43", -- (MBA-MBA)
		"Sol/400102 2006 TS53", -- (MBA-MBA)
		"Sol/400104 2006 TF65", -- (MBA-MBA)
		"Sol/400105 2006 TF75", -- (MBA-MBA)
		"Sol/400106 2006 TJ84", -- (MBA-MBA)
		"Sol/400107 2006 TO85", -- (MBA-MBA)
		"Sol/400108 2006 TN122", -- (MBA-MBA)
		"Sol/400109 2006 TS123", -- (MBA-MBA)
		"Sol/400110 2006 TC125", -- (MBA-MBA)
		"Sol/400111 2006 TB129", -- (MBA-MBA)
		"Sol/400112 2006 UF8", -- (MBA-MBA)
		"Sol/400113 2006 UF16", -- (MBA-MBA)
		"Sol/400114 2006 UQ20", -- (MBA-MBA)
		"Sol/400115 2006 UV21", -- (MBA-MBA)
		"Sol/400116 2006 UH24", -- (MBA-MBA)
		"Sol/400117 2006 UN30", -- (MBA-MBA)
		"Sol/400118 2006 UU30", -- (MBA-MBA)
		"Sol/400119 2006 UM32", -- (MBA-MBA)
		"Sol/400120 2006 UZ51", -- (MBA-MBA)
		"Sol/400121 2006 UE58", -- (MBA-MBA)
		"Sol/400122 2006 UG84", -- (MBA-MBA)
		"Sol/400123 2006 UL88", -- (MBA-MBA)
		"Sol/400124 2006 UM88", -- (MBA-MBA)
		"Sol/400125 2006 UY100", -- (MBA-MBA)
		"Sol/400126 2006 UP105", -- (MBA-MBA)
		"Sol/400127 2006 UO106", -- (MBA-MBA)
		"Sol/400128 2006 UG126", -- (MBA-MBA)
		"Sol/400129 2006 UK128", -- (MBA-MBA)
		"Sol/400130 2006 US128", -- (MBA-MBA)
		"Sol/400131 2006 UY128", -- (MBA-MBA)
		"Sol/400132 2006 UH152", -- (MBA-MBA)
		"Sol/400133 2006 UU170", -- (MBA-MBA)
		"Sol/400134 2006 UM177", -- (MBA-MBA)
		"Sol/400135 2006 UB178", -- (MBA-MBA)
		"Sol/400136 2006 UE188", -- (MBA-MBA)
		"Sol/400137 2006 UN189", -- (MBA-MBA)
		"Sol/400138 2006 UX189", -- (MBA-MBA)
		"Sol/400139 2006 UM192", -- (MBA-MBA)
		"Sol/400140 2006 UU201", -- (MBA-MBA)
		"Sol/400142 2006 UT224", -- (MBA-MBA)
		"Sol/400143 2006 UC227", -- (MBA-MBA)
		"Sol/400144 2006 UE232", -- (MBA-MBA)
		"Sol/400145 2006 UJ244", -- (MBA-MBA)
		"Sol/400146 2006 UZ251", -- (MBA-MBA)
		"Sol/400147 2006 UV280", -- (MBA-MBA)
		"Sol/400148 2006 UT288", -- (MBA-MBA)
		"Sol/400149 2006 UW329", -- (MBA-MBA)
		"Sol/400150 2006 UM335", -- (MBA-MBA)
		"Sol/400151 2006 UB346", -- (MBA-MBA)
		"Sol/400153 2006 VP12", -- (MBA-MBA)
		"Sol/400154 2006 VP23", -- (MBA-MBA)
		"Sol/400155 2006 VZ30", -- (MBA-MBA)
		"Sol/400156 2006 VH47", -- (MBA-MBA)
		"Sol/400157 2006 VV66", -- (MBA-MBA)
		"Sol/400158 2006 VR69", -- (MBA-MBA)
		"Sol/400159 2006 VX74", -- (MBA-MBA)
		"Sol/400160 2006 VH81", -- (MBA-MBA)
		"Sol/400161 2006 VY84", -- (MBA-MBA)
		"Sol/400162 SAIT", -- (MBA-MBA)
		"Sol/400163 2006 VB111", -- (MBA-MBA)
		"Sol/400164 2006 VG111", -- (MBA-MBA)
		"Sol/400165 2006 VL112", -- (MBA-MBA)
		"Sol/400166 2006 VX133", -- (MBA-MBA)
		"Sol/400167 2006 VS134", -- (MBA-MBA)
		"Sol/400168 2006 VO143", -- (MBA-MBA)
		"Sol/400169 2006 VS154", -- (MBA-MBA)
		"Sol/400170 2006 WZ16", -- (MBA-MBA)
		"Sol/400171 2006 WY18", -- (MBA-MBA)
		"Sol/400172 2006 WZ18", -- (MBA-MBA)
		"Sol/400173 2006 WJ22", -- (MBA-MBA)
		"Sol/400174 2006 WW25", -- (MBA-MBA)
		"Sol/400175 2006 WC45", -- (MBA-MBA)
		"Sol/400176 2006 WH81", -- (MBA-MBA)
		"Sol/400177 2006 WV94", -- (MBA-MBA)
		"Sol/400178 2006 WP102", -- (MBA-MBA)
		"Sol/400179 2006 WO115", -- (MBA-MBA)
		"Sol/400180 2006 WT118", -- (MBA-MBA)
		"Sol/400181 2006 WH119", -- (MBA-MBA)
		"Sol/400182 2006 WO120", -- (MBA-MBA)
		"Sol/400183 2006 WB122", -- (MBA-MBA)
		"Sol/400184 2006 WZ133", -- (MBA-MBA)
		"Sol/400185 2006 WC139", -- (MBA-MBA)
		"Sol/400186 2006 WU146", -- (MBA-MBA)
		"Sol/400187 2006 WK187", -- (MBA-MBA)
		"Sol/400188 2006 WG200", -- (MBA-MBA)
		"Sol/400189 2006 WJ205", -- (MBA-MBA)
		"Sol/400190 2006 XL19", -- (MBA-MBA)
		"Sol/400191 2006 XL20", -- (MBA-MBA)
		"Sol/400192 2006 XS46", -- (MBA-MBA)
		"Sol/400193 Castion", -- (MBA-MBA)
		"Sol/400194 2006 XQ66", -- (MBA-MBA)
		"Sol/400195 2006 YL8", -- (MBA-MBA)
		"Sol/400197 2006 YN24", -- (MBA-MBA)
		"Sol/400198 2006 YD29", -- (MBA-MBA)
		"Sol/400199 2006 YO54", -- (MBA-MBA)
		"Sol/400200 2007 AG13", -- (MBA-MBA)
		"Sol/400201 2007 AL13", -- (MBA-MBA)
		"Sol/400202 2007 AT14", -- (MBA-MBA)
		"Sol/400203 2007 AW24", -- (MBA-MBA)
		"Sol/400204 2007 AE30", -- (MBA-MBA)
		"Sol/400206 2007 BT8", -- (MBA-MBA)
		"Sol/400207 2007 BC16", -- (MBA-MBA)
		"Sol/400208 2007 BZ35", -- (MBA-MBA)
		"Sol/400209 2007 BE46", -- (MBA-MBA)
		"Sol/400210 2007 BN58", -- (MBA-MBA)
		"Sol/400211 2007 BE61", -- (MBA-MBA)
		"Sol/400212 2007 BL69", -- (MBA-MBA)
		"Sol/400213 2007 BG78", -- (MBA-MBA)
		"Sol/400215 2007 CN1", -- (MBA-MBA)
		"Sol/400216 2007 CC5", -- (MBA-MBA)
		"Sol/400217 2007 CT20", -- (MBA-MBA)
		"Sol/400218 2007 CE22", -- (MBA-MBA)
		"Sol/400219 2007 CA55", -- (MBA-MBA)
		"Sol/400220 2007 CO79", -- (MBA-MBA)
		"Sol/400221 2007 DR16", -- (MBA-MBA)
		"Sol/400222 2007 DH20", -- (MBA-MBA)
		"Sol/400223 2007 DE80", -- (MBA-MBA)
		"Sol/400224 2007 DV92", -- (MBA-MBA)
		"Sol/400225 2007 DP100", -- (MBA-MBA)
		"Sol/400226 2007 DA101", -- (MBA-MBA)
		"Sol/400227 2007 EC64", -- (MBA-MBA)
		"Sol/400228 2007 ER110", -- (MBA-MBA)
		"Sol/400229 2007 EY115", -- (MBA-MBA)
		"Sol/400230 2007 EP153", -- (MBA-MBA)
		"Sol/400231 2007 EZ172", -- (MBA-MBA)
		"Sol/400232 2007 ET219", -- (MBA-MBA)
		"Sol/400233 2007 FY15", -- (MBA-MBA)
		"Sol/400234 2007 GL11", -- (MBA-MBA)
		"Sol/400235 2007 GC48", -- (MBA-MBA)
		"Sol/400237 2007 HX61", -- (MBA-MBA)
		"Sol/400238 2007 HS66", -- (MBA-MBA)
		"Sol/400239 2007 HA85", -- (MBA-MBA)
		"Sol/400240 2007 HX95", -- (MBA-MBA)
		"Sol/400241 2007 JX44", -- (MBA-MBA)
		"Sol/400243 2007 ON6", -- (MBA-MBA)
		"Sol/400244 2007 PD11", -- (MBA-MBA)
		"Sol/400245 2007 PW17", -- (MBA-MBA)
		"Sol/400246 2007 PN23", -- (MBA-MBA)
		"Sol/400247 2007 PA24", -- (MBA-MBA)
		"Sol/400248 2007 PW25", -- (MBA-MBA)
		"Sol/400249 2007 PF26", -- (MBA-MBA)
		"Sol/400250 2007 PY36", -- (MBA-MBA)
		"Sol/400251 2007 PS39", -- (MBA-MBA)
		"Sol/400252 2007 PR49", -- (MBA-MBA)
		"Sol/400253 2007 PT50", -- (MBA-MBA)
		"Sol/400254 2007 RC", -- (MBA-MBA)
		"Sol/400255 2007 RW4", -- (MBA-MBA)
		"Sol/400256 2007 RG24", -- (MBA-MBA)
		"Sol/400257 2007 RF26", -- (MBA-MBA)
		"Sol/400258 2007 RG36", -- (MBA-MBA)
		"Sol/400259 2007 RR65", -- (MBA-MBA)
		"Sol/400260 2007 RK87", -- (MBA-MBA)
		"Sol/400261 2007 RM115", -- (MBA-MBA)
		"Sol/400262 2007 RY117", -- (MBA-MBA)
		"Sol/400264 2007 RW139", -- (MBA-MBA)
		"Sol/400265 2007 RP143", -- (MBA-MBA)
		"Sol/400266 2007 RP147", -- (MBA-MBA)
		"Sol/400267 2007 RU148", -- (MBA-MBA)
		"Sol/400268 2007 RO149", -- (MBA-MBA)
		"Sol/400269 2007 RE206", -- (MBA-MBA)
		"Sol/400270 2007 RA218", -- (MBA-MBA)
		"Sol/400271 2007 RQ220", -- (MBA-MBA)
		"Sol/400272 2007 RL227", -- (MBA-MBA)
		"Sol/400273 2007 RO233", -- (MBA-MBA)
		"Sol/400274 2007 RF235", -- (MBA-MBA)
		"Sol/400275 2007 RE243", -- (MBA-MBA)
		"Sol/400276 2007 RC246", -- (MBA-MBA)
		"Sol/400277 2007 RO265", -- (MBA-MBA)
		"Sol/400278 2007 RE301", -- (MBA-MBA)
		"Sol/400279 2007 RP302", -- (MBA-MBA)
		"Sol/400280 2007 RH310", -- (MBA-MBA)
		"Sol/400281 2007 RT311", -- (MBA-MBA)
		"Sol/400282 2007 RV314", -- (MBA-MBA)
		"Sol/400283 2007 SY3", -- (MBA-MBA)
		"Sol/400284 2007 SK10", -- (MBA-MBA)
		"Sol/400285 2007 SO20", -- (MBA-MBA)
		"Sol/400286 2007 TQ9", -- (MBA-MBA)
		"Sol/400287 2007 TE10", -- (MBA-MBA)
		"Sol/400288 2007 TJ46", -- (MBA-MBA)
		"Sol/400289 2007 TH51", -- (MBA-MBA)
		"Sol/400290 2007 TT64", -- (MBA-MBA)
		"Sol/400291 2007 TS69", -- (MBA-MBA)
		"Sol/400292 2007 TM79", -- (MBA-MBA)
		"Sol/400293 2007 TU89", -- (MBA-MBA)
		"Sol/400294 2007 TJ91", -- (MBA-MBA)
		"Sol/400295 2007 TL111", -- (MBA-MBA)
		"Sol/400296 2007 TJ119", -- (MBA-MBA)
		"Sol/400298 2007 TU124", -- (MBA-MBA)
		"Sol/400299 2007 TN126", -- (MBA-MBA)
		"Sol/400300 2007 TQ126", -- (MBA-MBA)
		"Sol/400301 2007 TU134", -- (MBA-MBA)
		"Sol/400302 2007 TD136", -- (MBA-MBA)
		"Sol/400303 2007 TT148", -- (MBA-MBA)
		"Sol/400304 2007 TB150", -- (MBA-MBA)
		"Sol/400305 2007 TW152", -- (MBA-MBA)
		"Sol/400306 2007 TO182", -- (MBA-MBA)
		"Sol/400307 2007 TJ184", -- (MBA-MBA)
		"Sol/400308 Antonkutter", -- (MBA-MBA)
		"Sol/400309 Ralfhofner", -- (MBA-MBA)
		"Sol/400310 2007 TX185", -- (MBA-MBA)
		"Sol/400311 2007 TD244", -- (MBA-MBA)
		"Sol/400313 2007 TH274", -- (MBA-MBA)
		"Sol/400314 2007 TT281", -- (MBA-MBA)
		"Sol/400315 2007 TT325", -- (MBA-MBA)
		"Sol/400316 2007 TT330", -- (MBA-MBA)
		"Sol/400318 2007 TU338", -- (MBA-MBA)
		"Sol/400319 2007 TB356", -- (MBA-MBA)
		"Sol/400321 2007 TH367", -- (MBA-MBA)
		"Sol/400322 2007 TH385", -- (MBA-MBA)
		"Sol/400323 2007 TJ411", -- (MBA-MBA)
		"Sol/400324 2007 TC412", -- (MBA-MBA)
		"Sol/400325 2007 TG431", -- (MBA-MBA)
		"Sol/400326 2007 TS432", -- (MBA-MBA)
		"Sol/400327 2007 TM443", -- (MBA-MBA)
		"Sol/400328 2007 TJ447", -- (MBA-MBA)
		"Sol/400329 2007 UM8", -- (MBA-MBA)
		"Sol/400330 2007 UW10", -- (MBA-MBA)
		"Sol/400331 2007 UA18", -- (MBA-MBA)
		"Sol/400332 2007 UQ18", -- (MBA-MBA)
		"Sol/400333 2007 UO33", -- (MBA-MBA)
		"Sol/400334 2007 UB34", -- (MBA-MBA)
		"Sol/400335 2007 UO34", -- (MBA-MBA)
		"Sol/400336 2007 UZ52", -- (MBA-MBA)
		"Sol/400337 2007 UZ65", -- (MBA-MBA)
		"Sol/400338 2007 UC71", -- (MBA-MBA)
		"Sol/400339 2007 UL82", -- (MBA-MBA)
		"Sol/400340 2007 UO100", -- (MBA-MBA)
		"Sol/400341 2007 UB127", -- (MBA-MBA)
		"Sol/400342 2007 UY132", -- (MBA-MBA)
		"Sol/400343 2007 VJ2", -- (MBA-MBA)
		"Sol/400344 2007 VP12", -- (MBA-MBA)
		"Sol/400346 2007 VT47", -- (MBA-MBA)
		"Sol/400347 2007 VD59", -- (MBA-MBA)
		"Sol/400348 2007 VO61", -- (MBA-MBA)
		"Sol/400349 2007 VG80", -- (MBA-MBA)
		"Sol/400350 2007 VD84", -- (MBA-MBA)
		"Sol/400351 2007 VK91", -- (MBA-MBA)
		"Sol/400352 2007 VA100", -- (MBA-MBA)
		"Sol/400353 2007 VX104", -- (MBA-MBA)
		"Sol/400354 2007 VV109", -- (MBA-MBA)
		"Sol/400357 2007 VW156", -- (MBA-MBA)
		"Sol/400358 2007 VN161", -- (MBA-MBA)
		"Sol/400361 2007 VL189", -- (MBA-MBA)
		"Sol/400362 2007 VK219", -- (MBA-MBA)
		"Sol/400363 2007 VE226", -- (MBA-MBA)
		"Sol/400364 2007 VG272", -- (MBA-MBA)
		"Sol/400365 2007 VQ297", -- (MBA-MBA)
		"Sol/400366 2007 VT306", -- (MBA-MBA)
		"Sol/400367 2007 VQ308", -- (MBA-MBA)
		"Sol/400368 2007 VG313", -- (MBA-MBA)
		"Sol/400369 2007 VT332", -- (MBA-MBA)
		"Sol/400370 2007 WM4", -- (MBA-MBA)
		"Sol/400371 2007 WP10", -- (MBA-MBA)
		"Sol/400372 2007 WK21", -- (MBA-MBA)
		"Sol/400373 2007 WW29", -- (MBA-MBA)
		"Sol/400374 2007 WD58", -- (MBA-MBA)
		"Sol/400375 2007 WP63", -- (MBA-MBA)
		"Sol/400377 2007 XL42", -- (MBA-MBA)
		"Sol/400379 2007 XH51", -- (MBA-MBA)
		"Sol/400380 2007 XN54", -- (MBA-MBA)
		"Sol/400381 2007 YB24", -- (MBA-MBA)
		"Sol/400383 2007 YN37", -- (MBA-MBA)
		"Sol/400384 2007 YX45", -- (MBA-MBA)
		"Sol/400386 2007 YV49", -- (MBA-MBA)
		"Sol/400387 2007 YH56", -- (MBA-MBA)
		"Sol/400388 2007 YW56", -- (MBA-MBA)
		"Sol/400389 2007 YJ74", -- (MBA-MBA)
		"Sol/400390 2008 AH", -- (MBA-MBA)
		"Sol/400391 2008 AT6", -- (MBA-MBA)
		"Sol/400392 2008 AL7", -- (MBA-MBA)
		"Sol/400393 2008 AG62", -- (MBA-MBA)
		"Sol/400394 2008 AM64", -- (MBA-MBA)
		"Sol/400395 2008 AL77", -- (MBA-MBA)
		"Sol/400396 2008 AK80", -- (MBA-MBA)
		"Sol/400397 2008 AY80", -- (MBA-MBA)
		"Sol/400398 2008 AJ92", -- (MBA-MBA)
		"Sol/400399 2008 AP94", -- (MBA-MBA)
		"Sol/400400 2008 AJ95", -- (MBA-MBA)
		"Sol/400401 2008 AJ110", -- (MBA-MBA)
		"Sol/400402 2008 AP111", -- (MBA-MBA)
		"Sol/400403 2008 BJ3", -- (MBA-MBA)
		"Sol/400404 2008 BP3", -- (MBA-MBA)
		"Sol/400405 2008 BU17", -- (MBA-MBA)
		"Sol/400406 2008 BO20", -- (MBA-MBA)
		"Sol/400407 2008 BD44", -- (MBA-MBA)
		"Sol/400409 2008 CF6", -- (MBA-MBA)
		"Sol/400410 2008 CE16", -- (MBA-MBA)
		"Sol/400412 2008 CL33", -- (MBA-MBA)
		"Sol/400413 2008 CG43", -- (MBA-MBA)
		"Sol/400414 2008 CH54", -- (MBA-MBA)
		"Sol/400415 2008 CM61", -- (MBA-MBA)
		"Sol/400416 2008 CY68", -- (MBA-MBA)
		"Sol/400417 2008 CJ73", -- (MBA-MBA)
		"Sol/400418 2008 CE78", -- (MBA-MBA)
		"Sol/400419 2008 CL88", -- (MBA-MBA)
		"Sol/400420 2008 CM98", -- (MBA-MBA)
		"Sol/400421 2008 CQ100", -- (MBA-MBA)
		"Sol/400422 2008 CN104", -- (MBA-MBA)
		"Sol/400424 2008 CN126", -- (MBA-MBA)
		"Sol/400425 2008 CX126", -- (MBA-MBA)
		"Sol/400426 2008 CO153", -- (MBA-MBA)
		"Sol/400427 2008 CD154", -- (MBA-MBA)
		"Sol/400428 2008 CG165", -- (MBA-MBA)
		"Sol/400429 2008 CK178", -- (MBA-MBA)
		"Sol/400430 2008 CH190", -- (MBA-MBA)
		"Sol/400431 2008 CL204", -- (MBA-MBA)
		"Sol/400432 2008 CN214", -- (MBA-MBA)
		"Sol/400433 2008 DM8", -- (MBA-MBA)
		"Sol/400434 2008 DP8", -- (MBA-MBA)
		"Sol/400435 2008 DA23", -- (MBA-MBA)
		"Sol/400436 2008 DE46", -- (MBA-MBA)
		"Sol/400437 2008 DQ60", -- (MBA-MBA)
		"Sol/400438 2008 DS68", -- (MBA-MBA)
		"Sol/400439 2008 DE79", -- (MBA-MBA)
		"Sol/400440 2008 DG81", -- (MBA-MBA)
		"Sol/400441 2008 EM1", -- (MBA-MBA)
		"Sol/400442 2008 EA3", -- (MBA-MBA)
		"Sol/400443 2008 EH29", -- (MBA-MBA)
		"Sol/400444 2008 EX34", -- (MBA-MBA)
		"Sol/400445 2008 EV41", -- (MBA-MBA)
		"Sol/400446 2008 EH64", -- (MBA-MBA)
		"Sol/400447 2008 EJ81", -- (MBA-MBA)
		"Sol/400448 2008 EA135", -- (MBA-MBA)
		"Sol/400449 2008 EG137", -- (MBA-MBA)
		"Sol/400450 2008 EM147", -- (MBA-MBA)
		"Sol/400451 2008 EO152", -- (MBA-MBA)
		"Sol/400452 2008 EP154", -- (MBA-MBA)
		"Sol/400453 2008 EH162", -- (MBA-MBA)
		"Sol/400454 2008 FJ22", -- (MBA-MBA)
		"Sol/400456 2008 FC35", -- (MBA-MBA)
		"Sol/400457 2008 FU37", -- (MBA-MBA)
		"Sol/400458 2008 FT52", -- (MBA-MBA)
		"Sol/400459 2008 FN53", -- (MBA-MBA)
		"Sol/400460 2008 FT65", -- (MBA-MBA)
		"Sol/400461 2008 FP96", -- (MBA-MBA)
		"Sol/400462 2008 FX106", -- (MBA-MBA)
		"Sol/400463 2008 FB116", -- (MBA-MBA)
		"Sol/400464 2008 FW131", -- (MBA-MBA)
		"Sol/400465 2008 FV134", -- (MBA-MBA)
		"Sol/400466 2008 GJ4", -- (MBA-MBA)
		"Sol/400467 2008 GG11", -- (MBA-MBA)
		"Sol/400468 2008 GS17", -- (MBA-MBA)
		"Sol/400469 2008 GB19", -- (MBA-MBA)
		"Sol/400470 2008 GZ23", -- (MBA-MBA)
		"Sol/400471 2008 GZ25", -- (MBA-MBA)
		"Sol/400472 2008 GT29", -- (MBA-MBA)
		"Sol/400473 2008 GG37", -- (MBA-MBA)
		"Sol/400474 2008 GC43", -- (MBA-MBA)
		"Sol/400475 2008 GG47", -- (MBA-MBA)
		"Sol/400476 2008 GS49", -- (MBA-MBA)
		"Sol/400477 2008 GU57", -- (MBA-MBA)
		"Sol/400478 2008 GC82", -- (MBA-MBA)
		"Sol/400479 2008 GP89", -- (MBA-MBA)
		"Sol/400480 2008 GB132", -- (MBA-MBA)
		"Sol/400481 2008 GO139", -- (MBA-MBA)
		"Sol/400482 2008 HV1", -- (MBA-MBA)
		"Sol/400483 2008 HF4", -- (MBA-MBA)
		"Sol/400484 2008 HL7", -- (MBA-MBA)
		"Sol/400485 2008 HX8", -- (MBA-MBA)
		"Sol/400486 2008 HL10", -- (MBA-MBA)
		"Sol/400487 2008 HH24", -- (MBA-MBA)
		"Sol/400488 2008 HM34", -- (MBA-MBA)
		"Sol/400489 2008 HW57", -- (MBA-MBA)
		"Sol/400490 2008 HJ69", -- (MBA-MBA)
		"Sol/400491 2008 JW3", -- (MBA-MBA)
		"Sol/400492 2008 JG4", -- (MBA-MBA)
		"Sol/400493 2008 JJ5", -- (MBA-MBA)
		"Sol/400494 2008 JK6", -- (MBA-MBA)
		"Sol/400495 2008 JF9", -- (MBA-MBA)
		"Sol/400496 2008 JS11", -- (MBA-MBA)
		"Sol/400498 2008 JF23", -- (MBA-MBA)
		"Sol/400499 2008 JV25", -- (MBA-MBA)
		"Sol/400500 2008 JH36", -- (MBA-MBA)
		"Sol/400501 2008 KN8", -- (MBA-MBA)
		"Sol/400503 2008 KF17", -- (MBA-MBA)
		"Sol/400504 2008 KT25", -- (MBA-MBA)
		"Sol/400505 2008 KN27", -- (MBA-MBA)
		"Sol/400506 2008 KP41", -- (MBA-MBA)
		"Sol/400507 2008 KX41", -- (MBA-MBA)
		"Sol/400510 2008 OA13", -- (MBA-MBA)
		"Sol/400511 2008 RF89", -- (MBA-MBA)
		"Sol/400512 2008 RC140", -- (MBA-MBA)
		"Sol/400514 2008 SN59", -- (MBA-MBA)
		"Sol/400515 2008 SY63", -- (MBA-MBA)
		"Sol/400516 2008 SV73", -- (MBA-MBA)
		"Sol/400517 2008 SP119", -- (MBA-MBA)
		"Sol/400518 2008 SL166", -- (MBA-MBA)
		"Sol/400520 2008 SJ223", -- (MBA-MBA)
		"Sol/400521 2008 SH236", -- (MBA-MBA)
		"Sol/400522 2008 SN243", -- (MBA-MBA)
		"Sol/400523 2008 SY245", -- (MBA-MBA)
		"Sol/400524 2008 SR257", -- (MBA-MBA)
		"Sol/400526 2008 SK273", -- (MBA-MBA)
		"Sol/400527 2008 SL283", -- (MBA-MBA)
		"Sol/400529 2008 TZ6", -- (MBA-MBA)
		"Sol/400530 2008 TA60", -- (MBA-MBA)
		"Sol/400531 2008 TW65", -- (MBA-MBA)
		"Sol/400532 2008 UF38", -- (MBA-MBA)
		"Sol/400533 2008 UT47", -- (MBA-MBA)
		"Sol/400534 2008 UA65", -- (MBA-MBA)
		"Sol/400535 2008 UV93", -- (MBA-MBA)
		"Sol/400536 2008 UD111", -- (MBA-MBA)
		"Sol/400537 2008 UP117", -- (MBA-MBA)
		"Sol/400538 2008 UQ120", -- (MBA-MBA)
		"Sol/400539 2008 UD172", -- (MBA-MBA)
		"Sol/400540 2008 UJ213", -- (MBA-MBA)
		"Sol/400541 2008 UU214", -- (MBA-MBA)
		"Sol/400543 2008 UX228", -- (MBA-MBA)
		"Sol/400544 2008 UK230", -- (MBA-MBA)
		"Sol/400545 2008 UE243", -- (MBA-MBA)
		"Sol/400546 2008 UB256", -- (MBA-MBA)
		"Sol/400547 2008 UT281", -- (MBA-MBA)
		"Sol/400548 2008 UF286", -- (MBA-MBA)
		"Sol/400550 2008 UV320", -- (MBA-MBA)
		"Sol/400551 2008 UR368", -- (MBA-MBA)
		"Sol/400552 2008 VL27", -- (MBA-MBA)
		"Sol/400553 2008 VK46", -- (MBA-MBA)
		"Sol/400554 2008 VA58", -- (MBA-MBA)
		"Sol/400555 2008 WK41", -- (MBA-MBA)
		"Sol/400556 2008 WU42", -- (MBA-MBA)
		"Sol/400557 2008 WL45", -- (MBA-MBA)
		"Sol/400558 2008 WJ63", -- (MBA-MBA)
		"Sol/400560 2008 WL69", -- (MBA-MBA)
		"Sol/400561 2008 WK80", -- (MBA-MBA)
		"Sol/400562 2008 WQ103", -- (MBA-MBA)
		"Sol/400563 2008 WX109", -- (MBA-MBA)
		"Sol/400564 2008 WA118", -- (MBA-MBA)
		"Sol/400565 2008 WG128", -- (MBA-MBA)
		"Sol/400566 2008 WX130", -- (MBA-MBA)
		"Sol/400567 2008 XR14", -- (MBA-MBA)
		"Sol/400568 2008 XL43", -- (MBA-MBA)
		"Sol/400569 2008 XN50", -- (MBA-MBA)
		"Sol/400570 2008 XP53", -- (MBA-MBA)
		"Sol/400571 2008 XO55", -- (MBA-MBA)
		"Sol/400572 2008 YH13", -- (MBA-MBA)
		"Sol/400573 2008 YJ14", -- (MBA-MBA)
		"Sol/400574 2008 YE16", -- (MBA-MBA)
		"Sol/400575 2008 YE19", -- (MBA-MBA)
		"Sol/400576 2008 YK37", -- (MBA-MBA)
		"Sol/400577 2008 YG40", -- (MBA-MBA)
		"Sol/400578 2008 YP41", -- (MBA-MBA)
		"Sol/400579 2008 YG55", -- (MBA-MBA)
		"Sol/400580 2008 YO76", -- (MBA-MBA)
		"Sol/400581 2008 YS79", -- (MBA-MBA)
		"Sol/400582 2008 YA91", -- (MBA-MBA)
		"Sol/400583 2008 YX102", -- (MBA-MBA)
		"Sol/400584 2008 YL105", -- (MBA-MBA)
		"Sol/400585 2008 YQ119", -- (MBA-MBA)
		"Sol/400586 2008 YJ123", -- (MBA-MBA)
		"Sol/400587 2008 YP137", -- (MBA-MBA)
		"Sol/400588 2008 YG138", -- (MBA-MBA)
		"Sol/400589 2008 YA153", -- (MBA-MBA)
		"Sol/400590 2008 YD155", -- (MBA-MBA)
		"Sol/400592 2009 AF13", -- (MBA-MBA)
		"Sol/400593 2009 AT21", -- (MBA-MBA)
		"Sol/400594 2009 AQ32", -- (MBA-MBA)
		"Sol/400595 2009 AJ34", -- (MBA-MBA)
		"Sol/400597 2009 BJ13", -- (MBA-MBA)
		"Sol/400598 2009 BY47", -- (MBA-MBA)
		"Sol/400599 2009 BF56", -- (MBA-MBA)
		"Sol/400600 2009 BT62", -- (MBA-MBA)
		"Sol/400601 2009 BC71", -- (MBA-MBA)
		"Sol/400602 2009 BL78", -- (MBA-MBA)
		"Sol/400603 2009 BZ99", -- (MBA-MBA)
		"Sol/400604 2009 BJ120", -- (MBA-MBA)
		"Sol/400605 2009 BN121", -- (MBA-MBA)
		"Sol/400606 2009 BR146", -- (MBA-MBA)
		"Sol/400607 2009 BL148", -- (MBA-MBA)
		"Sol/400608 2009 BL150", -- (MBA-MBA)
		"Sol/400609 2009 BH171", -- (MBA-MBA)
		"Sol/400610 2009 BL171", -- (MBA-MBA)
		"Sol/400611 2009 BP184", -- (MBA-MBA)
		"Sol/400612 2009 BS185", -- (MBA-MBA)
		"Sol/400613 2009 CK1", -- (MBA-MBA)
		"Sol/400614 2009 CJ3", -- (MBA-MBA)
		"Sol/400615 2009 CM8", -- (MBA-MBA)
		"Sol/400616 2009 CE14", -- (MBA-MBA)
		"Sol/400617 2009 CH20", -- (MBA-MBA)
		"Sol/400618 2009 CA45", -- (MBA-MBA)
		"Sol/400619 2009 CE57", -- (MBA-MBA)
		"Sol/400620 2009 CZ60", -- (MBA-MBA)
		"Sol/400621 2009 DK18", -- (MBA-MBA)
		"Sol/400622 2009 DD32", -- (MBA-MBA)
		"Sol/400623 2009 DG43", -- (MBA-MBA)
		"Sol/400624 2009 DL59", -- (MBA-MBA)
		"Sol/400625 2009 DG64", -- (MBA-MBA)
		"Sol/400626 2009 DX74", -- (MBA-MBA)
		"Sol/400627 2009 DX84", -- (MBA-MBA)
		"Sol/400628 2009 DM95", -- (MBA-MBA)
		"Sol/400629 2009 DO106", -- (MBA-MBA)
		"Sol/400630 2009 DO118", -- (MBA-MBA)
		"Sol/400631 2009 DR125", -- (MBA-MBA)
		"Sol/400632 2009 DZ129", -- (MBA-MBA)
		"Sol/400633 2009 DD131", -- (MBA-MBA)
		"Sol/400634 2009 DM132", -- (MBA-MBA)
		"Sol/400635 2009 DT136", -- (MBA-MBA)
		"Sol/400636 2009 ES2", -- (MBA-MBA)
		"Sol/400637 2009 EF12", -- (MBA-MBA)
		"Sol/400638 2009 EL12", -- (MBA-MBA)
		"Sol/400639 2009 EY17", -- (MBA-MBA)
		"Sol/400640 2009 EJ20", -- (MBA-MBA)
		"Sol/400641 2009 FC23", -- (MBA-MBA)
		"Sol/400642 2009 FF23", -- (MBA-MBA)
		"Sol/400643 2009 FG27", -- (MBA-MBA)
		"Sol/400644 2009 FA50", -- (MBA-MBA)
		"Sol/400645 2009 FC54", -- (MBA-MBA)
		"Sol/400646 2009 FE63", -- (MBA-MBA)
		"Sol/400647 2009 FC68", -- (MBA-MBA)
		"Sol/400648 2009 FM68", -- (MBA-MBA)
		"Sol/400649 2009 FV72", -- (MBA-MBA)
		"Sol/400650 2009 HW16", -- (MBA-MBA)
		"Sol/400651 2009 HT18", -- (MBA-MBA)
		"Sol/400652 2009 HZ24", -- (MBA-MBA)
		"Sol/400653 2009 HU25", -- (MBA-MBA)
		"Sol/400654 2009 HZ29", -- (MBA-MBA)
		"Sol/400655 2009 HM38", -- (MBA-MBA)
		"Sol/400656 2009 HG40", -- (MBA-MBA)
		"Sol/400657 2009 HL49", -- (MBA-MBA)
		"Sol/400658 2009 HC55", -- (MBA-MBA)
		"Sol/400659 2009 HO73", -- (MBA-MBA)
		"Sol/400660 2009 HP83", -- (MBA-MBA)
		"Sol/400661 2009 HQ88", -- (MBA-MBA)
		"Sol/400662 2009 HN94", -- (MBA-MBA)
		"Sol/400663 2009 HB96", -- (MBA-MBA)
		"Sol/400664 2009 HV99", -- (MBA-MBA)
		"Sol/400665 2009 HW100", -- (MBA-MBA)
		"Sol/400666 2009 HH104", -- (MBA-MBA)
		"Sol/400667 2009 JS2", -- (MBA-MBA)
		"Sol/400669 2009 LO1", -- (MBA-MBA)
		"Sol/400671 2009 MR9", -- (MBA-MBA)
		"Sol/400672 2009 OO3", -- (MBA-MBA)
		"Sol/400673 Vitapolunina", -- (MBA-MBA)
		"Sol/400674 2009 OA15", -- (MBA-MBA)
		"Sol/400675 2009 OS19", -- (MBA-MBA)
		"Sol/400676 2009 OA25", -- (MBA-MBA)
		"Sol/400677 2009 PF", -- (MBA-MBA)
		"Sol/400678 2009 PG5", -- (MBA-MBA)
		"Sol/400679 2009 PZ7", -- (MBA-MBA)
		"Sol/400681 2009 PE12", -- (MBA-MBA)
		"Sol/400682 2009 PX15", -- (MBA-MBA)
		"Sol/400683 2009 PK20", -- (MBA-MBA)
		"Sol/400685 2009 QN15", -- (MBA-MBA)
		"Sol/400686 2009 QR30", -- (MBA-MBA)
		"Sol/400687 2009 QB32", -- (MBA-MBA)
		"Sol/400688 2009 QS34", -- (MBA-MBA)
		"Sol/400689 2009 QD37", -- (MBA-MBA)
		"Sol/400690 2009 QM43", -- (MBA-MBA)
		"Sol/400691 2009 QV48", -- (MBA-MBA)
		"Sol/400692 2009 QW55", -- (MBA-MBA)
		"Sol/400693 2009 QC58", -- (MBA-MBA)
		"Sol/400694 2009 QX58", -- (MBA-MBA)
		"Sol/400695 2009 QO59", -- (MBA-MBA)
		"Sol/400696 2009 QH63", -- (MBA-MBA)
		"Sol/400697 2009 RV4", -- (MBA-MBA)
		"Sol/400698 2009 RG7", -- (MBA-MBA)
		"Sol/400699 2009 RB8", -- (MBA-MBA)
		"Sol/400700 2009 RJ10", -- (MBA-MBA)
		"Sol/400702 2009 RY14", -- (MBA-MBA)
		"Sol/400704 2009 RO32", -- (MBA-MBA)
		"Sol/400705 2009 RR32", -- (MBA-MBA)
		"Sol/400707 2009 RC39", -- (MBA-MBA)
		"Sol/400708 2009 RY52", -- (MBA-MBA)
		"Sol/400709 2009 RE64", -- (MBA-MBA)
		"Sol/400710 2009 RE71", -- (MBA-MBA)
		"Sol/400711 2009 RV72", -- (MBA-MBA)
		"Sol/400712 2009 SU1", -- (MBA-MBA)
		"Sol/400713 2009 SX2", -- (MBA-MBA)
		"Sol/400714 2009 SG10", -- (MBA-MBA)
		"Sol/400715 2009 SM15", -- (MBA-MBA)
		"Sol/400716 2009 SE16", -- (MBA-MBA)
		"Sol/400717 2009 SN53", -- (MBA-MBA)
		"Sol/400718 2009 SZ62", -- (MBA-MBA)
		"Sol/400719 2009 SD63", -- (MBA-MBA)
		"Sol/400720 2009 SV80", -- (MBA-MBA)
		"Sol/400721 2009 SJ89", -- (MBA-MBA)
		"Sol/400722 2009 SY96", -- (MBA-MBA)
		"Sol/400723 2009 SF106", -- (MBA-MBA)
		"Sol/400724 2009 SU155", -- (MBA-MBA)
		"Sol/400725 2009 SZ164", -- (MBA-MBA)
		"Sol/400726 2009 SD172", -- (MBA-MBA)
		"Sol/400727 2009 SP179", -- (MBA-MBA)
		"Sol/400728 2009 SZ205", -- (MBA-MBA)
		"Sol/400729 2009 SJ229", -- (MBA-MBA)
		"Sol/400730 2009 SG268", -- (MBA-MBA)
		"Sol/400731 2009 SO306", -- (MBA-MBA)
		"Sol/400732 2009 SZ331", -- (MBA-MBA)
		"Sol/400733 2009 SK344", -- (MBA-MBA)
		"Sol/400734 2009 SL344", -- (MBA-MBA)
		"Sol/400735 2009 SD347", -- (MBA-MBA)
		"Sol/400736 2009 SX358", -- (MBA-MBA)
		"Sol/400737 2009 TH45", -- (MBA-MBA)
		"Sol/400738 2009 TP45", -- (MBA-MBA)
		"Sol/400739 2009 UK3", -- (MBA-MBA)
		"Sol/400740 2009 UY37", -- (MBA-MBA)
		"Sol/400742 2009 UX90", -- (MBA-MBA)
		"Sol/400743 2009 UZ121", -- (MBA-MBA)
		"Sol/400744 2009 UL128", -- (MBA-MBA)
		"Sol/400745 2009 UV130", -- (MBA-MBA)
		"Sol/400746 2009 UG139", -- (MBA-MBA)
		"Sol/400748 2009 UP153", -- (MBA-MBA)
		"Sol/400749 2009 VY26", -- (MBA-MBA)
		"Sol/400751 2009 VS106", -- (MBA-MBA)
		"Sol/400752 2009 WE218", -- (MBA-MBA)
		"Sol/400753 2009 WR259", -- (MBA-MBA)
		"Sol/400754 2009 WN263", -- (MBA-MBA)
		"Sol/400755 2009 YF16", -- (MBA-MBA)
		"Sol/400757 2010 BK96", -- (MBA-MBA)
		"Sol/400758 2010 CW4", -- (MBA-MBA)
		"Sol/400759 2010 CG43", -- (MBA-MBA)
		"Sol/400760 2010 CD70", -- (MBA-MBA)
		"Sol/400761 2010 CV76", -- (MBA-MBA)
		"Sol/400762 2010 CH89", -- (MBA-MBA)
		"Sol/400763 2010 CH104", -- (MBA-MBA)
		"Sol/400764 2010 CH114", -- (MBA-MBA)
		"Sol/400765 2010 CS115", -- (MBA-MBA)
		"Sol/400766 2010 CO117", -- (MBA-MBA)
		"Sol/400767 2010 CC148", -- (MBA-MBA)
		"Sol/400768 2010 CV152", -- (MBA-MBA)
		"Sol/400769 2010 DK3", -- (MBA-MBA)
		"Sol/400770 2010 DZ8", -- (MBA-MBA)
		"Sol/400771 2010 DC16", -- (MBA-MBA)
		"Sol/400773 2010 DH52", -- (MBA-MBA)
		"Sol/400774 2010 EG14", -- (MBA-MBA)
		"Sol/400775 2010 EK21", -- (MBA-MBA)
		"Sol/400776 2010 EQ31", -- (MBA-MBA)
		"Sol/400777 2010 EF32", -- (MBA-MBA)
		"Sol/400778 2010 EO42", -- (MBA-MBA)
		"Sol/400779 2010 EQ70", -- (MBA-MBA)
		"Sol/400780 2010 ER73", -- (MBA-MBA)
		"Sol/400781 2010 EF85", -- (MBA-MBA)
		"Sol/400782 2010 ES99", -- (MBA-MBA)
		"Sol/400783 2010 EZ108", -- (MBA-MBA)
		"Sol/400784 2010 EC125", -- (MBA-MBA)
		"Sol/400785 2010 EY128", -- (MBA-MBA)
		"Sol/400786 2010 ES133", -- (MBA-MBA)
		"Sol/400787 2010 EA134", -- (MBA-MBA)
		"Sol/400788 2010 EO134", -- (MBA-MBA)
		"Sol/400789 2010 EK135", -- (MBA-MBA)
		"Sol/400790 2010 EQ135", -- (MBA-MBA)
		"Sol/400791 2010 ER136", -- (MBA-MBA)
		"Sol/400792 2010 FS6", -- (MBA-MBA)
		"Sol/400793 2010 FF16", -- (MBA-MBA)
		"Sol/400794 2010 FZ24", -- (MBA-MBA)
		"Sol/400795 2010 FN57", -- (MBA-MBA)
		"Sol/400796 Douglass", -- (MBA-MBA)
		"Sol/400797 2010 FP87", -- (MBA-MBA)
		"Sol/400798 2010 FQ92", -- (MBA-MBA)
		"Sol/400799 2010 GW15", -- (MBA-MBA)
		"Sol/400800 2010 GT28", -- (MBA-MBA)
		"Sol/400801 2010 GJ66", -- (MBA-MBA)
		"Sol/400802 2010 GM97", -- (MBA-MBA)
		"Sol/400803 2010 GB98", -- (MBA-MBA)
		"Sol/400804 2010 GD108", -- (MBA-MBA)
		"Sol/400805 2010 GD110", -- (MBA-MBA)
		"Sol/400806 2010 GC115", -- (MBA-MBA)
		"Sol/400807 2010 GN115", -- (MBA-MBA)
		"Sol/400808 2010 GB136", -- (MBA-MBA)
		"Sol/400809 2010 GL143", -- (MBA-MBA)
		"Sol/400810 2010 GV143", -- (MBA-MBA)
		"Sol/400811 Gillesfontaine", -- (MBA-MBA)
		"Sol/400812 2010 GH160", -- (MBA-MBA)
		"Sol/400813 2010 GX161", -- (MBA-MBA)
		"Sol/400814 2010 HP77", -- (MBA-MBA)
		"Sol/400815 2010 HU79", -- (MBA-MBA)
		"Sol/400816 2010 HQ101", -- (MBA-MBA)
		"Sol/400817 2010 HO108", -- (MBA-MBA)
		"Sol/400818 2010 JV29", -- (MBA-MBA)
		"Sol/400819 2010 JQ33", -- (MBA-MBA)
		"Sol/400820 2010 JS40", -- (MBA-MBA)
		"Sol/400821 2010 JU40", -- (MBA-MBA)
		"Sol/400822 2010 JD85", -- (MBA-MBA)
		"Sol/400823 2010 JN85", -- (MBA-MBA)
		"Sol/400824 2010 JM109", -- (MBA-MBA)
		"Sol/400825 2010 JP110", -- (MBA-MBA)
		"Sol/400826 2010 JU153", -- (MBA-MBA)
		"Sol/400827 2010 JJ157", -- (MBA-MBA)
		"Sol/400828 2010 JV167", -- (MBA-MBA)
		"Sol/400829 2010 KB32", -- (MBA-MBA)
		"Sol/400830 2010 KU36", -- (MBA-MBA)
		"Sol/400831 2010 KT78", -- (MBA-MBA)
		"Sol/400832 2010 KT79", -- (MBA-MBA)
		"Sol/400833 2010 KR103", -- (MBA-MBA)
		"Sol/400834 2010 KO117", -- (MBA-MBA)
		"Sol/400835 2010 KY120", -- (MBA-MBA)
		"Sol/400836 2010 LB38", -- (MBA-MBA)
		"Sol/400837 2010 LP41", -- (MBA-MBA)
		"Sol/400838 2010 LS51", -- (MBA-MBA)
		"Sol/400839 2010 LE60", -- (MBA-MBA)
		"Sol/400840 2010 LH67", -- (MBA-MBA)
		"Sol/400841 2010 LN75", -- (MBA-MBA)
		"Sol/400842 2010 LJ82", -- (MBA-MBA)
		"Sol/400843 2010 LQ101", -- (MBA-MBA)
		"Sol/400844 2010 LE107", -- (MBA-MBA)
		"Sol/400845 2010 LU129", -- (MBA-MBA)
		"Sol/400846 2010 MR2", -- (MBA-MBA)
		"Sol/400847 2010 MH11", -- (MBA-MBA)
		"Sol/400848 2010 MB20", -- (MBA-MBA)
		"Sol/400849 2010 MS21", -- (MBA-MBA)
		"Sol/400850 2010 ML32", -- (MBA-MBA)
		"Sol/400851 2010 MQ32", -- (MBA-MBA)
		"Sol/400852 2010 MK38", -- (MBA-MBA)
		"Sol/400853 2010 MM102", -- (MBA-MBA)
		"Sol/400854 2010 MA105", -- (MBA-MBA)
		"Sol/400855 2010 MN113", -- (MBA-MBA)
		"Sol/400856 2010 MQ115", -- (MBA-MBA)
		"Sol/400857 2010 NJ36", -- (MBA-MBA)
		"Sol/400858 2010 NV53", -- (MBA-MBA)
		"Sol/400859 2010 ND56", -- (MBA-MBA)
		"Sol/400860 2010 NQ57", -- (MBA-MBA)
		"Sol/400861 2010 NA59", -- (MBA-MBA)
		"Sol/400862 2010 NC66", -- (MBA-MBA)
		"Sol/400863 2010 NY66", -- (MBA-MBA)
		"Sol/400864 2010 NJ109", -- (MBA-MBA)
		"Sol/400865 2010 OR12", -- (MBA-MBA)
		"Sol/400866 2010 OD18", -- (MBA-MBA)
		"Sol/400867 2010 ON27", -- (MBA-MBA)
		"Sol/400868 2010 OT30", -- (MBA-MBA)
		"Sol/400869 2010 OM36", -- (MBA-MBA)
		"Sol/400870 2010 OP40", -- (MBA-MBA)
		"Sol/400871 2010 OC44", -- (MBA-MBA)
		"Sol/400872 2010 OG59", -- (MBA-MBA)
		"Sol/400873 2010 OL82", -- (MBA-MBA)
		"Sol/400874 2010 OD89", -- (MBA-MBA)
		"Sol/400875 2010 OF93", -- (MBA-MBA)
		"Sol/400876 2010 OA107", -- (MBA-MBA)
		"Sol/400877 2010 OT120", -- (MBA-MBA)
		"Sol/400878 2010 PC10", -- (MBA-MBA)
		"Sol/400879 2010 PU21", -- (MBA-MBA)
		"Sol/400880 2010 PW53", -- (MBA-MBA)
		"Sol/400881 Vladimirdolinay", -- (MBA-MBA)
		"Sol/400882 2010 PX75", -- (MBA-MBA)
		"Sol/400883 2010 PF76", -- (MBA-MBA)
		"Sol/400884 2010 PK80", -- (MBA-MBA)
		"Sol/400885 2010 QV4", -- (MBA-MBA)
		"Sol/400886 2010 QE5", -- (MBA-MBA)
		"Sol/400887 2010 RQ5", -- (MBA-MBA)
		"Sol/400888 2010 RD24", -- (MBA-MBA)
		"Sol/400889 2010 RP39", -- (MBA-MBA)
		"Sol/400890 2010 RX39", -- (MBA-MBA)
		"Sol/400891 2010 RT49", -- (MBA-MBA)
		"Sol/400892 2010 RO50", -- (MBA-MBA)
		"Sol/400893 2010 RF59", -- (MBA-MBA)
		"Sol/400894 2010 RP98", -- (MBA-MBA)
		"Sol/400895 2010 RN102", -- (MBA-MBA)
		"Sol/400896 2010 RR113", -- (MBA-MBA)
		"Sol/400897 2010 RF118", -- (MBA-MBA)
		"Sol/400898 2010 RR120", -- (MBA-MBA)
		"Sol/400899 2010 RB132", -- (MBA-MBA)
		"Sol/400900 2010 RY141", -- (MBA-MBA)
		"Sol/400901 2010 RM155", -- (MBA-MBA)
		"Sol/400902 2010 RG162", -- (MBA-MBA)
		"Sol/400903 2010 RB165", -- (MBA-MBA)
		"Sol/400904 2010 RG176", -- (MBA-MBA)
		"Sol/400905 2010 RC184", -- (MBA-MBA)
		"Sol/400906 2010 SP5", -- (MBA-MBA)
		"Sol/400907 2010 SB42", -- (MBA-MBA)
		"Sol/400908 2010 TN18", -- (MBA-MBA)
		"Sol/400909 2010 TY24", -- (MBA-MBA)
		"Sol/400910 2010 TV46", -- (MBA-MBA)
		"Sol/400911 2010 TH49", -- (MBA-MBA)
		"Sol/400912 2010 TW88", -- (MBA-MBA)
		"Sol/400913 2010 TS101", -- (MBA-MBA)
		"Sol/400914 2010 TM104", -- (MBA-MBA)
		"Sol/400915 2010 TW110", -- (MBA-MBA)
		"Sol/400916 2010 TX115", -- (MBA-MBA)
		"Sol/400917 2010 TD149", -- (MBA-MBA)
		"Sol/400918 2010 TN149", -- (MBA-MBA)
		"Sol/400919 2010 TC160", -- (MBA-MBA)
		"Sol/400920 2010 TA166", -- (MBA-MBA)
		"Sol/400921 2010 TB174", -- (MBA-MBA)
		"Sol/400922 2010 TC181", -- (MBA-MBA)
		"Sol/400923 2010 TR187", -- (MBA-MBA)
		"Sol/400924 2010 UO3", -- (MBA-MBA)
		"Sol/400925 2010 UU9", -- (MBA-MBA)
		"Sol/400926 2010 UO25", -- (MBA-MBA)
		"Sol/400927 2010 UD28", -- (MBA-MBA)
		"Sol/400928 2010 UA43", -- (MBA-MBA)
		"Sol/400929 2010 UB45", -- (MBA-MBA)
		"Sol/400930 2010 UG58", -- (MBA-MBA)
		"Sol/400931 2010 UV58", -- (MBA-MBA)
		"Sol/400932 2010 UT78", -- (MBA-MBA)
		"Sol/400933 2010 UZ92", -- (MBA-MBA)
		"Sol/400934 2010 UP94", -- (MBA-MBA)
		"Sol/400935 2010 UE107", -- (MBA-MBA)
		"Sol/400936 2010 VP5", -- (MBA-MBA)
		"Sol/400937 2010 VH25", -- (MBA-MBA)
		"Sol/400938 2010 VD29", -- (MBA-MBA)
		"Sol/400939 2010 VH30", -- (MBA-MBA)
		"Sol/400940 2010 VG31", -- (MBA-MBA)
		"Sol/400941 2010 VD40", -- (MBA-MBA)
		"Sol/400942 2010 VT45", -- (MBA-MBA)
		"Sol/400943 2010 VA47", -- (MBA-MBA)
		"Sol/400944 2010 VF64", -- (MBA-MBA)
		"Sol/400945 2010 VO65", -- (MBA-MBA)
		"Sol/400946 2010 VJ83", -- (MBA-MBA)
		"Sol/400947 2010 VT90", -- (MBA-MBA)
		"Sol/400948 2010 VJ112", -- (MBA-MBA)
		"Sol/400949 2010 VX114", -- (MBA-MBA)
		"Sol/400950 2010 VU115", -- (MBA-MBA)
		"Sol/400951 2010 VM118", -- (MBA-MBA)
		"Sol/400952 2010 VO125", -- (MBA-MBA)
		"Sol/400953 2010 VP125", -- (MBA-MBA)
		"Sol/400955 2010 VG142", -- (MBA-MBA)
		"Sol/400956 2010 VH143", -- (MBA-MBA)
		"Sol/400957 2010 VD169", -- (MBA-MBA)
		"Sol/400958 2010 VQ181", -- (MBA-MBA)
		"Sol/400959 2010 VG182", -- (MBA-MBA)
		"Sol/400960 2010 VB201", -- (MBA-MBA)
		"Sol/400961 2010 VC204", -- (MBA-MBA)
		"Sol/400962 2010 VF213", -- (MBA-MBA)
		"Sol/400963 2010 VH216", -- (MBA-MBA)
		"Sol/400964 2010 WZ2", -- (MBA-MBA)
		"Sol/400965 2010 WA3", -- (MBA-MBA)
		"Sol/400966 2010 WT4", -- (MBA-MBA)
		"Sol/400967 2010 WD8", -- (MBA-MBA)
		"Sol/400968 2010 WF8", -- (MBA-MBA)
		"Sol/400969 2010 WS11", -- (MBA-MBA)
		"Sol/400970 2010 WO12", -- (MBA-MBA)
		"Sol/400971 2010 WG20", -- (MBA-MBA)
		"Sol/400972 2010 XX17", -- (MBA-MBA)
		"Sol/400973 2010 XK19", -- (MBA-MBA)
		"Sol/400974 2010 XQ35", -- (MBA-MBA)
		"Sol/400975 2010 XE36", -- (MBA-MBA)
		"Sol/400976 2010 XE42", -- (MBA-MBA)
		"Sol/400977 2010 XM42", -- (MBA-MBA)
		"Sol/400978 2010 XH45", -- (MBA-MBA)
		"Sol/400979 2010 XM53", -- (MBA-MBA)
		"Sol/400981 2010 XT71", -- (MBA-MBA)
		"Sol/400982 2010 XX76", -- (MBA-MBA)
		"Sol/400983 2010 XK83", -- (MBA-MBA)
		"Sol/400984 2010 XT86", -- (MBA-MBA)
		"Sol/400985 2010 YA1", -- (MBA-MBA)
		"Sol/400986 2011 AZ27", -- (MBA-MBA)
		"Sol/400987 2011 AB40", -- (MBA-MBA)
		"Sol/400988 2011 AX43", -- (MBA-MBA)
		"Sol/400990 2011 BB61", -- (MBA-MBA)
		"Sol/400991 2011 CX24", -- (MBA-MBA)
		"Sol/400996 2011 OO17", -- (MBA-MBA)
		"Sol/400997 2011 QX9", -- (MBA-MBA)
		"Sol/400998 2011 QE10", -- (MBA-MBA)
		"Sol/400999 2011 QG11", -- (MBA-MBA)
		"Sol/401001 2011 QO17", -- (MBA-MBA)
		"Sol/401002 2011 QC31", -- (MBA-MBA)
		"Sol/401003 2011 QG40", -- (MBA-MBA)
		"Sol/401004 2011 QX61", -- (MBA-MBA)
		"Sol/401005 2011 QG88", -- (MBA-MBA)
		"Sol/401006 2011 QG92", -- (MBA-MBA)
		"Sol/401007 2011 QX92", -- (MBA-MBA)
		"Sol/401008 2011 QN93", -- (MBA-MBA)
		"Sol/401010 2011 RX10", -- (MBA-MBA)
		"Sol/401011 2011 RP13", -- (MBA-MBA)
		"Sol/401012 2011 RY13", -- (MBA-MBA)
		"Sol/401013 2011 RV15", -- (MBA-MBA)
		"Sol/401014 2011 SV4", -- (MBA-MBA)
		"Sol/401015 2011 SB9", -- (MBA-MBA)
		"Sol/401016 2011 SV29", -- (MBA-MBA)
		"Sol/401017 2011 SE32", -- (MBA-MBA)
		"Sol/401018 2011 SQ34", -- (MBA-MBA)
		"Sol/401019 2011 SC35", -- (MBA-MBA)
		"Sol/401020 2011 SZ36", -- (MBA-MBA)
		"Sol/401021 2011 SF40", -- (MBA-MBA)
		"Sol/401022 2011 SN46", -- (MBA-MBA)
		"Sol/401024 2011 SC56", -- (MBA-MBA)
		"Sol/401025 2011 SN80", -- (MBA-MBA)
		"Sol/401026 2011 SU98", -- (MBA-MBA)
		"Sol/401027 2011 SG102", -- (MBA-MBA)
		"Sol/401028 2011 SK118", -- (MBA-MBA)
		"Sol/401029 2011 SB126", -- (MBA-MBA)
		"Sol/401030 2011 SJ127", -- (MBA-MBA)
		"Sol/401031 2011 SL127", -- (MBA-MBA)
		"Sol/401032 2011 SR135", -- (MBA-MBA)
		"Sol/401033 2011 SX166", -- (MBA-MBA)
		"Sol/401034 2011 SK182", -- (MBA-MBA)
		"Sol/401035 2011 SL185", -- (MBA-MBA)
		"Sol/401036 2011 SO191", -- (MBA-MBA)
		"Sol/401037 2011 ST198", -- (MBA-MBA)
		"Sol/401038 2011 SH208", -- (MBA-MBA)
		"Sol/401039 2011 ST216", -- (MBA-MBA)
		"Sol/401040 2011 SA240", -- (MBA-MBA)
		"Sol/401041 2011 SW256", -- (MBA-MBA)
		"Sol/401042 2011 SJ260", -- (MBA-MBA)
		"Sol/401043 2011 SZ260", -- (MBA-MBA)
		"Sol/401044 2011 SH269", -- (MBA-MBA)
		"Sol/401045 2011 SC273", -- (MBA-MBA)
		"Sol/401046 2011 TM9", -- (MBA-MBA)
		"Sol/401047 2011 TH13", -- (MBA-MBA)
		"Sol/401048 2011 UK", -- (MBA-MBA)
		"Sol/401049 2011 UA2", -- (MBA-MBA)
		"Sol/401050 2011 UG6", -- (MBA-MBA)
		"Sol/401051 2011 US7", -- (MBA-MBA)
		"Sol/401052 2011 UN16", -- (MBA-MBA)
		"Sol/401053 2011 UE17", -- (MBA-MBA)
		"Sol/401054 2011 UG17", -- (MBA-MBA)
		"Sol/401055 2011 UU19", -- (MBA-MBA)
		"Sol/401056 2011 UU24", -- (MBA-MBA)
		"Sol/401057 2011 UP35", -- (MBA-MBA)
		"Sol/401058 2011 UE36", -- (MBA-MBA)
		"Sol/401059 2011 UF39", -- (MBA-MBA)
		"Sol/401061 2011 UT45", -- (MBA-MBA)
		"Sol/401062 2011 UZ45", -- (MBA-MBA)
		"Sol/401063 2011 UP46", -- (MBA-MBA)
		"Sol/401064 2011 UM53", -- (MBA-MBA)
		"Sol/401065 2011 US53", -- (MBA-MBA)
		"Sol/401066 2011 UN54", -- (MBA-MBA)
		"Sol/401067 2011 UP54", -- (MBA-MBA)
		"Sol/401068 2011 UE59", -- (MBA-MBA)
		"Sol/401069 2011 UK59", -- (MBA-MBA)
		"Sol/401070 2011 UO79", -- (MBA-MBA)
		"Sol/401071 2011 UH80", -- (MBA-MBA)
		"Sol/401072 2011 UT80", -- (MBA-MBA)
		"Sol/401073 2011 UC82", -- (MBA-MBA)
		"Sol/401074 2011 UM84", -- (MBA-MBA)
		"Sol/401075 2011 UV86", -- (MBA-MBA)
		"Sol/401076 2011 UK94", -- (MBA-MBA)
		"Sol/401077 2011 UM101", -- (MBA-MBA)
		"Sol/401078 2011 UD102", -- (MBA-MBA)
		"Sol/401079 2011 UY102", -- (MBA-MBA)
		"Sol/401080 2011 US103", -- (MBA-MBA)
		"Sol/401081 2011 UD106", -- (MBA-MBA)
		"Sol/401082 2011 UT116", -- (MBA-MBA)
		"Sol/401083 2011 UV119", -- (MBA-MBA)
		"Sol/401084 2011 UZ128", -- (MBA-MBA)
		"Sol/401085 2011 UB129", -- (MBA-MBA)
		"Sol/401086 2011 UE131", -- (MBA-MBA)
		"Sol/401087 2011 UV132", -- (MBA-MBA)
		"Sol/401088 2011 UD137", -- (MBA-MBA)
		"Sol/401089 2011 UP139", -- (MBA-MBA)
		"Sol/401090 2011 UM141", -- (MBA-MBA)
		"Sol/401091 2011 UW152", -- (MBA-MBA)
		"Sol/401092 2011 UM156", -- (MBA-MBA)
		"Sol/401093 2011 US164", -- (MBA-MBA)
		"Sol/401094 2011 UT170", -- (MBA-MBA)
		"Sol/401095 2011 UA177", -- (MBA-MBA)
		"Sol/401096 2011 UK182", -- (MBA-MBA)
		"Sol/401097 2011 UG183", -- (MBA-MBA)
		"Sol/401098 2011 UO189", -- (MBA-MBA)
		"Sol/401100 2011 UQ190", -- (MBA-MBA)
		"Sol/401101 2011 UD197", -- (MBA-MBA)
		"Sol/401102 2011 UQ202", -- (MBA-MBA)
		"Sol/401103 2011 UJ209", -- (MBA-MBA)
		"Sol/401104 2011 UO218", -- (MBA-MBA)
		"Sol/401105 2011 UQ218", -- (MBA-MBA)
		"Sol/401106 2011 UQ242", -- (MBA-MBA)
		"Sol/401107 2011 UY242", -- (MBA-MBA)
		"Sol/401108 2011 UN243", -- (MBA-MBA)
		"Sol/401109 2011 UE245", -- (MBA-MBA)
		"Sol/401110 2011 UQ251", -- (MBA-MBA)
		"Sol/401111 2011 UP253", -- (MBA-MBA)
		"Sol/401112 2011 UQ256", -- (MBA-MBA)
		"Sol/401113 2011 UN260", -- (MBA-MBA)
		"Sol/401114 2011 UZ267", -- (MBA-MBA)
		"Sol/401115 2011 UP268", -- (MBA-MBA)
		"Sol/401116 2011 US268", -- (MBA-MBA)
		"Sol/401117 2011 UF275", -- (MBA-MBA)
		"Sol/401118 2011 UL275", -- (MBA-MBA)
		"Sol/401119 2011 UB277", -- (MBA-MBA)
		"Sol/401120 2011 US280", -- (MBA-MBA)
		"Sol/401121 2011 UF281", -- (MBA-MBA)
		"Sol/401122 2011 UE284", -- (MBA-MBA)
		"Sol/401123 2011 UW286", -- (MBA-MBA)
		"Sol/401124 2011 UA293", -- (MBA-MBA)
		"Sol/401125 2011 UF293", -- (MBA-MBA)
		"Sol/401126 2011 UZ294", -- (MBA-MBA)
		"Sol/401127 2011 US299", -- (MBA-MBA)
		"Sol/401128 2011 US306", -- (MBA-MBA)
		"Sol/401129 2011 UW307", -- (MBA-MBA)
		"Sol/401130 2011 UJ309", -- (MBA-MBA)
		"Sol/401131 2011 UL314", -- (MBA-MBA)
		"Sol/401132 2011 UF316", -- (MBA-MBA)
		"Sol/401133 2011 UE317", -- (MBA-MBA)
		"Sol/401134 2011 UX326", -- (MBA-MBA)
		"Sol/401135 2011 UN336", -- (MBA-MBA)
		"Sol/401136 2011 UN338", -- (MBA-MBA)
		"Sol/401137 2011 UL361", -- (MBA-MBA)
		"Sol/401138 2011 UC371", -- (MBA-MBA)
		"Sol/401139 2011 UB376", -- (MBA-MBA)
		"Sol/401140 2011 UW379", -- (MBA-MBA)
		"Sol/401141 2011 UP384", -- (MBA-MBA)
		"Sol/401142 2011 UX386", -- (MBA-MBA)
		"Sol/401143 2011 UL398", -- (MBA-MBA)
		"Sol/401144 2011 UL399", -- (MBA-MBA)
		"Sol/401145 2011 UU404", -- (MBA-MBA)
		"Sol/401147 2011 VY10", -- (MBA-MBA)
		"Sol/401148 2011 VO11", -- (MBA-MBA)
		"Sol/401149 2011 VK12", -- (MBA-MBA)
		"Sol/401150 2011 VH13", -- (MBA-MBA)
		"Sol/401151 2011 VP13", -- (MBA-MBA)
		"Sol/401152 2011 VJ16", -- (MBA-MBA)
		"Sol/401153 2011 WQ1", -- (MBA-MBA)
		"Sol/401154 2011 WD2", -- (MBA-MBA)
		"Sol/401155 2011 WB4", -- (MBA-MBA)
		"Sol/401156 2011 WF15", -- (MBA-MBA)
		"Sol/401157 2011 WQ16", -- (MBA-MBA)
		"Sol/401158 2011 WP27", -- (MBA-MBA)
		"Sol/401159 2011 WR35", -- (MBA-MBA)
		"Sol/401160 2011 WY43", -- (MBA-MBA)
		"Sol/401161 2011 WK48", -- (MBA-MBA)
		"Sol/401162 2011 WN53", -- (MBA-MBA)
		"Sol/401163 2011 WU53", -- (MBA-MBA)
		"Sol/401164 2011 WV53", -- (MBA-MBA)
		"Sol/401165 2011 WX54", -- (MBA-MBA)
		"Sol/401166 2011 WY54", -- (MBA-MBA)
		"Sol/401167 2011 WZ54", -- (MBA-MBA)
		"Sol/401168 2011 WJ59", -- (MBA-MBA)
		"Sol/401169 2011 WE60", -- (MBA-MBA)
		"Sol/401170 2011 WQ63", -- (MBA-MBA)
		"Sol/401171 2011 WD65", -- (MBA-MBA)
		"Sol/401172 2011 WS65", -- (MBA-MBA)
		"Sol/401173 2011 WH70", -- (MBA-MBA)
		"Sol/401174 2011 WM70", -- (MBA-MBA)
		"Sol/401175 2011 WV88", -- (MBA-MBA)
		"Sol/401176 2011 WN94", -- (MBA-MBA)
		"Sol/401177 2011 WT96", -- (MBA-MBA)
		"Sol/401178 2011 WF97", -- (MBA-MBA)
		"Sol/401179 2011 WA98", -- (MBA-MBA)
		"Sol/401180 2011 WF99", -- (MBA-MBA)
		"Sol/401181 2011 WL102", -- (MBA-MBA)
		"Sol/401182 2011 WD103", -- (MBA-MBA)
		"Sol/401183 2011 WE103", -- (MBA-MBA)
		"Sol/401184 2011 WM104", -- (MBA-MBA)
		"Sol/401185 2011 WE108", -- (MBA-MBA)
		"Sol/401186 2011 WJ109", -- (MBA-MBA)
		"Sol/401187 2011 WS113", -- (MBA-MBA)
		"Sol/401188 2011 WV115", -- (MBA-MBA)
		"Sol/401189 2011 WA120", -- (MBA-MBA)
		"Sol/401190 2011 WP120", -- (MBA-MBA)
		"Sol/401191 2011 WL125", -- (MBA-MBA)
		"Sol/401192 2011 WN127", -- (MBA-MBA)
		"Sol/401193 2011 WD134", -- (MBA-MBA)
		"Sol/401194 2011 WX137", -- (MBA-MBA)
		"Sol/401195 2011 WJ139", -- (MBA-MBA)
		"Sol/401196 2011 WO139", -- (MBA-MBA)
		"Sol/401197 2011 WQ142", -- (MBA-MBA)
		"Sol/401198 2011 WS145", -- (MBA-MBA)
		"Sol/401199 2011 WJ153", -- (MBA-MBA)
		"Sol/401200 2011 YC1", -- (MBA-MBA)
		"Sol/401201 2011 YR1", -- (MBA-MBA)
		"Sol/401202 2011 YD7", -- (MBA-MBA)
		"Sol/401203 2011 YF7", -- (MBA-MBA)
		"Sol/401204 2011 YC8", -- (MBA-MBA)
		"Sol/401205 2011 YE13", -- (MBA-MBA)
		"Sol/401206 2011 YU19", -- (MBA-MBA)
		"Sol/401207 2011 YN20", -- (MBA-MBA)
		"Sol/401208 2011 YA25", -- (MBA-MBA)
		"Sol/401209 2011 YO26", -- (MBA-MBA)
		"Sol/401210 2011 YD32", -- (MBA-MBA)
		"Sol/401211 2011 YL37", -- (MBA-MBA)
		"Sol/401212 2011 YZ37", -- (MBA-MBA)
		"Sol/401213 2011 YY42", -- (MBA-MBA)
		"Sol/401214 2011 YF44", -- (MBA-MBA)
		"Sol/401215 2011 YM44", -- (MBA-MBA)
		"Sol/401216 2011 YF45", -- (MBA-MBA)
		"Sol/401217 2011 YD46", -- (MBA-MBA)
		"Sol/401218 2011 YW57", -- (MBA-MBA)
		"Sol/401219 2011 YF59", -- (MBA-MBA)
		"Sol/401220 2011 YG64", -- (MBA-MBA)
		"Sol/401221 2011 YD67", -- (MBA-MBA)
		"Sol/401222 2011 YG69", -- (MBA-MBA)
		"Sol/401223 2011 YA71", -- (MBA-MBA)
		"Sol/401224 2011 YK77", -- (MBA-MBA)
		"Sol/401225 2012 AR4", -- (MBA-MBA)
		"Sol/401226 2012 AE6", -- (MBA-MBA)
		"Sol/401227 2012 AN7", -- (MBA-MBA)
		"Sol/401228 2012 AL8", -- (MBA-MBA)
		"Sol/401229 2012 AS9", -- (MBA-MBA)
		"Sol/401230 2012 AN13", -- (MBA-MBA)
		"Sol/401231 2012 AK14", -- (MBA-MBA)
		"Sol/401232 2012 AC17", -- (MBA-MBA)
		"Sol/401233 2012 AW18", -- (MBA-MBA)
		"Sol/401234 2012 AM23", -- (MBA-MBA)
		"Sol/401235 2012 AH24", -- (MBA-MBA)
		"Sol/401237 2012 BM6", -- (MBA-MBA)
		"Sol/401239 2012 BA18", -- (MBA-MBA)
		"Sol/401240 2012 BR20", -- (MBA-MBA)
		"Sol/401241 2012 BQ22", -- (MBA-MBA)
		"Sol/401242 2012 BD24", -- (MBA-MBA)
		"Sol/401243 2012 BR24", -- (MBA-MBA)
		"Sol/401244 2012 BR34", -- (MBA-MBA)
		"Sol/401245 2012 BC36", -- (MBA-MBA)
		"Sol/401246 2012 BA48", -- (MBA-MBA)
		"Sol/401247 2012 BM52", -- (MBA-MBA)
		"Sol/401248 2012 BC56", -- (MBA-MBA)
		"Sol/401249 2012 BV62", -- (MBA-MBA)
		"Sol/401250 2012 BE63", -- (MBA-MBA)
		"Sol/401251 2012 BW73", -- (MBA-MBA)
		"Sol/401252 2012 BB78", -- (MBA-MBA)
		"Sol/401253 2012 BY79", -- (MBA-MBA)
		"Sol/401254 2012 BW84", -- (MBA-MBA)
		"Sol/401255 2012 BD88", -- (MBA-MBA)
		"Sol/401256 2012 BH88", -- (MBA-MBA)
		"Sol/401257 2012 BW90", -- (MBA-MBA)
		"Sol/401258 2012 BH92", -- (MBA-MBA)
		"Sol/401259 2012 BG93", -- (MBA-MBA)
		"Sol/401260 2012 BJ99", -- (MBA-MBA)
		"Sol/401261 2012 BK105", -- (MBA-MBA)
		"Sol/401262 2012 BV110", -- (MBA-MBA)
		"Sol/401263 2012 BD112", -- (MBA-MBA)
		"Sol/401264 2012 BA123", -- (MBA-MBA)
		"Sol/401265 2012 BR130", -- (MBA-MBA)
		"Sol/401266 2012 BZ131", -- (MBA-MBA)
		"Sol/401267 2012 BF133", -- (MBA-MBA)
		"Sol/401268 2012 BG143", -- (MBA-MBA)
		"Sol/401269 2012 BE144", -- (MBA-MBA)
		"Sol/401270 2012 CY9", -- (MBA-MBA)
		"Sol/401272 2012 CG11", -- (MBA-MBA)
		"Sol/401273 2012 CY14", -- (MBA-MBA)
		"Sol/401274 2012 CY24", -- (MBA-MBA)
		"Sol/401275 2012 CO25", -- (MBA-MBA)
		"Sol/401276 2012 CX38", -- (MBA-MBA)
		"Sol/401277 2012 CG41", -- (MBA-MBA)
		"Sol/401278 2012 CL41", -- (MBA-MBA)
		"Sol/401279 2012 CD45", -- (MBA-MBA)
		"Sol/401280 2012 CX52", -- (MBA-MBA)
		"Sol/401281 2012 CU53", -- (MBA-MBA)
		"Sol/401282 2012 DD5", -- (MBA-MBA)
		"Sol/401283 2012 DN11", -- (MBA-MBA)
		"Sol/401284 2012 DC19", -- (MBA-MBA)
		"Sol/401285 2012 DZ26", -- (MBA-MBA)
		"Sol/401286 2012 DE32", -- (MBA-MBA)
		"Sol/401287 2012 DA41", -- (MBA-MBA)
		"Sol/401288 2012 DU44", -- (MBA-MBA)
		"Sol/401289 2012 DB55", -- (MBA-MBA)
		"Sol/401290 2012 DH57", -- (MBA-MBA)
		"Sol/401291 2012 DU62", -- (MBA-MBA)
		"Sol/401292 2012 DA80", -- (MBA-MBA)
		"Sol/401294 2012 DZ92", -- (MBA-MBA)
		"Sol/401295 2012 FR", -- (MBA-MBA)
		"Sol/401296 2012 FW31", -- (MBA-MBA)
		"Sol/401298 2012 FW81", -- (MBA-MBA)
		"Sol/401302 2012 TR187", -- (MBA-MBA)
		"Sol/401305 2012 WU4", -- (MBA-MBA)
		"Sol/401306 2012 WK24", -- (MBA-MBA)
		"Sol/401307 2012 XM34", -- (MBA-MBA)
		"Sol/401308 2012 XP51", -- (MBA-MBA)
		"Sol/401310 2012 XT80", -- (MBA-MBA)
		"Sol/401312 2012 XQ151", -- (MBA-MBA)
		"Sol/401313 2012 XK156", -- (MBA-MBA)
		"Sol/401314 2012 YK1", -- (MBA-MBA)
		"Sol/401316 2013 AU6", -- (MBA-MBA)
		"Sol/401317 2013 AQ8", -- (MBA-MBA)
		"Sol/401318 2013 AE11", -- (MBA-MBA)
		"Sol/401319 2013 AP15", -- (MBA-MBA)
		"Sol/401320 2013 AR18", -- (MBA-MBA)
		"Sol/401321 2013 AA22", -- (MBA-MBA)
		"Sol/401322 2013 AH22", -- (MBA-MBA)
		"Sol/401323 2013 AY22", -- (MBA-MBA)
		"Sol/401324 2013 AD33", -- (MBA-MBA)
		"Sol/401325 2013 AK39", -- (MBA-MBA)
		"Sol/401326 2013 AR40", -- (MBA-MBA)
		"Sol/401327 2013 AG52", -- (MBA-MBA)
		"Sol/401328 2013 AT54", -- (MBA-MBA)
		"Sol/401329 2013 AD55", -- (MBA-MBA)
		"Sol/401330 2013 AU55", -- (MBA-MBA)
		"Sol/401331 2013 AD58", -- (MBA-MBA)
		"Sol/401332 2013 AW58", -- (MBA-MBA)
		"Sol/401333 2013 AL68", -- (MBA-MBA)
		"Sol/401335 2013 AA75", -- (MBA-MBA)
		"Sol/401336 2013 AU78", -- (MBA-MBA)
		"Sol/401337 2013 AM83", -- (MBA-MBA)
		"Sol/401338 2013 AU83", -- (MBA-MBA)
		"Sol/401339 2013 AE85", -- (MBA-MBA)
		"Sol/401340 2013 AF89", -- (MBA-MBA)
		"Sol/401341 2013 AH89", -- (MBA-MBA)
		"Sol/401342 2013 AU93", -- (MBA-MBA)
		"Sol/401343 2013 AK100", -- (MBA-MBA)
		"Sol/401344 2013 AY101", -- (MBA-MBA)
		"Sol/401345 2013 AJ103", -- (MBA-MBA)
		"Sol/401346 2013 AL104", -- (MBA-MBA)
		"Sol/401347 2013 AY118", -- (MBA-MBA)
		"Sol/401348 2013 AN119", -- (MBA-MBA)
		"Sol/401349 2013 AG120", -- (MBA-MBA)
		"Sol/401350 2013 AZ123", -- (MBA-MBA)
		"Sol/401351 2013 AG147", -- (MBA-MBA)
		"Sol/401352 2013 AY149", -- (MBA-MBA)
		"Sol/401353 2013 AF166", -- (MBA-MBA)
		"Sol/401354 2013 BR4", -- (MBA-MBA)
		"Sol/401355 2013 BX9", -- (MBA-MBA)
		"Sol/401356 2013 BT21", -- (MBA-MBA)
		"Sol/401357 2013 BD23", -- (MBA-MBA)
		"Sol/401358 2013 BM24", -- (MBA-MBA)
		"Sol/401359 2013 BK32", -- (MBA-MBA)
		"Sol/401360 2013 BE37", -- (MBA-MBA)
		"Sol/401361 2013 BD39", -- (MBA-MBA)
		"Sol/401362 2013 BO39", -- (MBA-MBA)
		"Sol/401363 2013 BZ39", -- (MBA-MBA)
		"Sol/401364 2013 BF43", -- (MBA-MBA)
		"Sol/401366 2013 BF60", -- (MBA-MBA)
		"Sol/401367 2013 BZ60", -- (MBA-MBA)
		"Sol/401368 2013 BO63", -- (MBA-MBA)
		"Sol/401369 2013 BP63", -- (MBA-MBA)
		"Sol/401370 2013 BM66", -- (MBA-MBA)
		"Sol/401371 2013 BR66", -- (MBA-MBA)
		"Sol/401373 2013 BC76", -- (MBA-MBA)
		"Sol/401374 2013 BR77", -- (MBA-MBA)
		"Sol/401376 2013 CE", -- (MBA-MBA)
		"Sol/401377 2013 CN5", -- (MBA-MBA)
		"Sol/401378 2013 CL8", -- (MBA-MBA)
		"Sol/401379 2013 CY11", -- (MBA-MBA)
		"Sol/401380 2013 CH18", -- (MBA-MBA)
		"Sol/401381 2013 CO18", -- (MBA-MBA)
		"Sol/401382 2013 CV19", -- (MBA-MBA)
		"Sol/401383 2013 CC24", -- (MBA-MBA)
		"Sol/401384 2013 CV26", -- (MBA-MBA)
		"Sol/401385 2013 CO28", -- (MBA-MBA)
		"Sol/401386 2013 CM32", -- (MBA-MBA)
		"Sol/401387 2013 CT32", -- (MBA-MBA)
		"Sol/401388 2013 CH33", -- (MBA-MBA)
		"Sol/401389 2013 CB34", -- (MBA-MBA)
		"Sol/401390 2013 CT37", -- (MBA-MBA)
		"Sol/401391 2013 CD38", -- (MBA-MBA)
		"Sol/401392 2013 CN38", -- (MBA-MBA)
		"Sol/401393 2013 CN43", -- (MBA-MBA)
		"Sol/401394 2013 CP43", -- (MBA-MBA)
		"Sol/401395 2013 CN44", -- (MBA-MBA)
		"Sol/401396 2013 CR45", -- (MBA-MBA)
		"Sol/401397 2013 CR49", -- (MBA-MBA)
		"Sol/401398 2013 CU50", -- (MBA-MBA)
		"Sol/401399 2013 CR51", -- (MBA-MBA)
		"Sol/401400 2013 CK54", -- (MBA-MBA)
		"Sol/401401 2013 CL57", -- (MBA-MBA)
		"Sol/401402 2013 CY57", -- (MBA-MBA)
		"Sol/401403 2013 CK61", -- (MBA-MBA)
		"Sol/401404 2013 CX61", -- (MBA-MBA)
		"Sol/401405 2013 CA63", -- (MBA-MBA)
		"Sol/401406 2013 CG63", -- (MBA-MBA)
		"Sol/401407 2013 CL64", -- (MBA-MBA)
		"Sol/401408 2013 CP64", -- (MBA-MBA)
		"Sol/401409 2013 CO65", -- (MBA-MBA)
		"Sol/401411 2013 CR66", -- (MBA-MBA)
		"Sol/401412 2013 CF67", -- (MBA-MBA)
		"Sol/401413 2013 CB69", -- (MBA-MBA)
		"Sol/401414 2013 CD70", -- (MBA-MBA)
		"Sol/401415 2013 CP72", -- (MBA-MBA)
		"Sol/401416 2013 CO73", -- (MBA-MBA)
		"Sol/401417 2013 CP74", -- (MBA-MBA)
		"Sol/401418 2013 CJ75", -- (MBA-MBA)
		"Sol/401419 2013 CP77", -- (MBA-MBA)
		"Sol/401420 2013 CJ81", -- (MBA-MBA)
		"Sol/401421 2013 CM81", -- (MBA-MBA)
		"Sol/401422 2013 CX81", -- (MBA-MBA)
		"Sol/401423 2013 CX82", -- (MBA-MBA)
		"Sol/401424 2013 CR85", -- (MBA-MBA)
		"Sol/401425 2013 CB86", -- (MBA-MBA)
		"Sol/401426 2013 CT95", -- (MBA-MBA)
		"Sol/401427 2013 CW98", -- (MBA-MBA)
		"Sol/401428 2013 CO101", -- (MBA-MBA)
		"Sol/401429 2013 CE104", -- (MBA-MBA)
		"Sol/401430 2013 CE107", -- (MBA-MBA)
		"Sol/401431 2013 CX107", -- (MBA-MBA)
		"Sol/401432 2013 CS108", -- (MBA-MBA)
		"Sol/401433 2013 CN110", -- (MBA-MBA)
		"Sol/401434 2013 CX110", -- (MBA-MBA)
		"Sol/401435 2013 CL111", -- (MBA-MBA)
		"Sol/401436 2013 CE116", -- (MBA-MBA)
		"Sol/401437 2013 CJ122", -- (MBA-MBA)
		"Sol/401438 2013 CT123", -- (MBA-MBA)
		"Sol/401439 2013 CP126", -- (MBA-MBA)
		"Sol/401440 2013 CJ130", -- (MBA-MBA)
		"Sol/401441 2013 CE131", -- (MBA-MBA)
		"Sol/401442 2013 CM131", -- (MBA-MBA)
		"Sol/401444 2013 CT134", -- (MBA-MBA)
		"Sol/401445 2013 CJ135", -- (MBA-MBA)
		"Sol/401447 2013 CG137", -- (MBA-MBA)
		"Sol/401448 2013 CH137", -- (MBA-MBA)
		"Sol/401449 2013 CJ137", -- (MBA-MBA)
		"Sol/401450 2013 CR138", -- (MBA-MBA)
		"Sol/401451 2013 CE139", -- (MBA-MBA)
		"Sol/401452 2013 CL139", -- (MBA-MBA)
		"Sol/401453 2013 CL147", -- (MBA-MBA)
		"Sol/401454 2013 CE152", -- (MBA-MBA)
		"Sol/401455 2013 CL156", -- (MBA-MBA)
		"Sol/401456 2013 CA160", -- (MBA-MBA)
		"Sol/401457 2013 CW161", -- (MBA-MBA)
		"Sol/401458 2013 CM162", -- (MBA-MBA)
		"Sol/401459 2013 CG164", -- (MBA-MBA)
		"Sol/401460 2013 CE165", -- (MBA-MBA)
		"Sol/401461 2013 CJ166", -- (MBA-MBA)
		"Sol/401462 2013 CJ169", -- (MBA-MBA)
		"Sol/401463 2013 CN169", -- (MBA-MBA)
		"Sol/401464 2013 CC170", -- (MBA-MBA)
		"Sol/401465 2013 CP172", -- (MBA-MBA)
		"Sol/401466 2013 CQ173", -- (MBA-MBA)
		"Sol/401467 2013 CZ173", -- (MBA-MBA)
		"Sol/401468 2013 CS174", -- (MBA-MBA)
		"Sol/401469 2013 CJ175", -- (MBA-MBA)
		"Sol/401470 2013 CE182", -- (MBA-MBA)
		"Sol/401471 2013 CA183", -- (MBA-MBA)
		"Sol/401472 2013 CQ183", -- (MBA-MBA)
		"Sol/401473 2013 CY187", -- (MBA-MBA)
		"Sol/401474 2013 CG190", -- (MBA-MBA)
		"Sol/401475 2013 CE192", -- (MBA-MBA)
		"Sol/401476 2013 CP194", -- (MBA-MBA)
		"Sol/401477 2013 CU195", -- (MBA-MBA)
		"Sol/401478 2013 CG196", -- (MBA-MBA)
		"Sol/401479 2013 CJ198", -- (MBA-MBA)
		"Sol/401480 2013 CM204", -- (MBA-MBA)
		"Sol/401481 2013 CT204", -- (MBA-MBA)
		"Sol/401482 2013 CQ206", -- (MBA-MBA)
		"Sol/401483 2013 CX209", -- (MBA-MBA)
		"Sol/401484 2013 CW210", -- (MBA-MBA)
		"Sol/401485 2013 DS1", -- (MBA-MBA)
		"Sol/401486 2013 DB3", -- (MBA-MBA)
		"Sol/401487 2013 DX4", -- (MBA-MBA)
		"Sol/401488 2013 DT5", -- (MBA-MBA)
		"Sol/401489 2013 DY5", -- (MBA-MBA)
		"Sol/401490 2013 DV8", -- (MBA-MBA)
		"Sol/401491 2013 DK15", -- (MBA-MBA)
		"Sol/401492 2013 DB16", -- (MBA-MBA)
		"Sol/401493 2013 DC16", -- (MBA-MBA)
		"Sol/401495 2013 EG3", -- (MBA-MBA)
		"Sol/401496 2013 ER10", -- (MBA-MBA)
		"Sol/401497 2013 EB13", -- (MBA-MBA)
		"Sol/401498 2013 EY15", -- (MBA-MBA)
		"Sol/401499 2013 EQ18", -- (MBA-MBA)
		"Sol/401500 2013 EX18", -- (MBA-MBA)
		"Sol/401501 2013 ER24", -- (MBA-MBA)
		"Sol/401502 2013 ES28", -- (MBA-MBA)
		"Sol/401503 2013 EY28", -- (MBA-MBA)
		"Sol/401504 2013 ED29", -- (MBA-MBA)
		"Sol/401505 2013 EW30", -- (MBA-MBA)
		"Sol/401506 2013 ER31", -- (MBA-MBA)
		"Sol/401507 2013 EE32", -- (MBA-MBA)
		"Sol/401508 2013 EM33", -- (MBA-MBA)
		"Sol/401509 2013 EP34", -- (MBA-MBA)
		"Sol/401510 2013 EV34", -- (MBA-MBA)
		"Sol/401511 2013 EY41", -- (MBA-MBA)
		"Sol/401512 2013 EO51", -- (MBA-MBA)
		"Sol/401513 2013 EP51", -- (MBA-MBA)
		"Sol/401514 2013 EC58", -- (MBA-MBA)
		"Sol/401515 2013 ES58", -- (MBA-MBA)
		"Sol/401516 2013 EC64", -- (MBA-MBA)
		"Sol/401517 2013 EU67", -- (MBA-MBA)
		"Sol/401518 2013 ES68", -- (MBA-MBA)
		"Sol/401519 2013 EF71", -- (MBA-MBA)
		"Sol/401520 2013 EF74", -- (MBA-MBA)
		"Sol/401521 2013 EW74", -- (MBA-MBA)
		"Sol/401522 2013 EX81", -- (MBA-MBA)
		"Sol/401523 2013 EU86", -- (MBA-MBA)
		"Sol/401524 2013 EJ88", -- (MBA-MBA)
		"Sol/401525 2013 ED90", -- (MBA-MBA)
		"Sol/401526 2013 EG90", -- (MBA-MBA)
		"Sol/401527 2013 ET91", -- (MBA-MBA)
		"Sol/401528 2013 EO92", -- (MBA-MBA)
		"Sol/401529 2013 EO93", -- (MBA-MBA)
		"Sol/401530 2013 ES93", -- (MBA-MBA)
		"Sol/401531 2013 EQ94", -- (MBA-MBA)
		"Sol/401532 2013 EP98", -- (MBA-MBA)
		"Sol/401533 2013 EJ101", -- (MBA-MBA)
		"Sol/401534 2013 EK101", -- (MBA-MBA)
		"Sol/401535 2013 EY102", -- (MBA-MBA)
		"Sol/401536 2013 ED104", -- (MBA-MBA)
		"Sol/401537 2013 EQ105", -- (MBA-MBA)
		"Sol/401538 2013 EO108", -- (MBA-MBA)
		"Sol/401539 2013 EF109", -- (MBA-MBA)
		"Sol/401541 2013 EQ110", -- (MBA-MBA)
		"Sol/401542 2013 ER110", -- (MBA-MBA)
		"Sol/401543 2013 EU111", -- (MBA-MBA)
		"Sol/401544 2013 ES112", -- (MBA-MBA)
		"Sol/401545 2013 EG115", -- (MBA-MBA)
		"Sol/401546 2013 ES120", -- (MBA-MBA)
		"Sol/401547 2013 EQ122", -- (MBA-MBA)
		"Sol/401548 2013 EF123", -- (MBA-MBA)
		"Sol/401549 2013 EV124", -- (MBA-MBA)
		"Sol/401550 2013 EK125", -- (MBA-MBA)
		"Sol/401551 2013 ES125", -- (MBA-MBA)
		"Sol/401552 2013 EK128", -- (MBA-MBA)
		"Sol/401553 2013 EL128", -- (MBA-MBA)
		"Sol/401554 2013 EO128", -- (MBA-MBA)
		"Sol/401555 2013 EP139", -- (MBA-MBA)
		"Sol/401556 2013 FO2", -- (MBA-MBA)
		"Sol/401557 2013 FS2", -- (MBA-MBA)
		"Sol/401558 2013 FB3", -- (MBA-MBA)
		"Sol/401559 2013 FL3", -- (MBA-MBA)
		"Sol/401560 2013 FY3", -- (MBA-MBA)
		"Sol/401561 2013 FW4", -- (MBA-MBA)
		"Sol/401562 2013 FG5", -- (MBA-MBA)
		"Sol/401563 2013 FH5", -- (MBA-MBA)
		"Sol/401564 2013 FJ5", -- (MBA-MBA)
		"Sol/401565 2013 FO5", -- (MBA-MBA)
		"Sol/401566 2013 FX5", -- (MBA-MBA)
		"Sol/401567 2013 FW7", -- (MBA-MBA)
		"Sol/401568 2013 FM8", -- (MBA-MBA)
		"Sol/401569 2013 FD13", -- (MBA-MBA)
		"Sol/401570 2013 FB15", -- (MBA-MBA)
		"Sol/401571 2013 FY15", -- (MBA-MBA)
		"Sol/401572 2013 FJ17", -- (MBA-MBA)
		"Sol/401573 2013 FN17", -- (MBA-MBA)
		"Sol/401574 2013 FN20", -- (MBA-MBA)
		"Sol/401575 2013 FQ24", -- (MBA-MBA)
		"Sol/401576 2013 FC25", -- (MBA-MBA)
		"Sol/401577 2013 FG25", -- (MBA-MBA)
		"Sol/401578 2013 FY25", -- (MBA-MBA)
		"Sol/401580 2013 FM27", -- (MBA-MBA)
		"Sol/401581 2013 FP27", -- (MBA-MBA)
		"Sol/401582 2013 FV27", -- (MBA-MBA)
		"Sol/401583 2013 GO1", -- (MBA-MBA)
		"Sol/401584 2013 GP1", -- (MBA-MBA)
		"Sol/401585 2013 GS3", -- (MBA-MBA)
		"Sol/401586 2013 GM4", -- (MBA-MBA)
		"Sol/401587 2013 GT6", -- (MBA-MBA)
		"Sol/401588 2013 GL9", -- (MBA-MBA)
		"Sol/401589 2013 GM9", -- (MBA-MBA)
		"Sol/401590 2013 GT9", -- (MBA-MBA)
		"Sol/401591 2013 GD10", -- (MBA-MBA)
		"Sol/401592 2013 GG10", -- (MBA-MBA)
		"Sol/401593 2013 GO14", -- (MBA-MBA)
		"Sol/401594 2013 GH15", -- (MBA-MBA)
		"Sol/401595 2013 GN20", -- (MBA-MBA)
		"Sol/401597 2013 GY21", -- (MBA-MBA)
		"Sol/401598 2013 GL22", -- (MBA-MBA)
		"Sol/401599 2013 GO24", -- (MBA-MBA)
		"Sol/401600 2013 GZ24", -- (MBA-MBA)
		"Sol/401601 2013 GP25", -- (MBA-MBA)
		"Sol/401602 2013 GT25", -- (MBA-MBA)
		"Sol/401603 2013 GX25", -- (MBA-MBA)
		"Sol/401604 2013 GB26", -- (MBA-MBA)
		"Sol/401605 2013 GV26", -- (MBA-MBA)
		"Sol/401606 2013 GW26", -- (MBA-MBA)
		"Sol/401607 2013 GV27", -- (MBA-MBA)
		"Sol/401608 2013 GD30", -- (MBA-MBA)
		"Sol/401609 2013 GH32", -- (MBA-MBA)
		"Sol/401610 2013 GR32", -- (MBA-MBA)
		"Sol/401611 2013 GO34", -- (MBA-MBA)
		"Sol/401612 2013 GV37", -- (MBA-MBA)
		"Sol/401613 2013 GJ38", -- (MBA-MBA)
		"Sol/401614 2013 GP42", -- (MBA-MBA)
		"Sol/401615 2013 GS43", -- (MBA-MBA)
		"Sol/401616 2013 GK50", -- (MBA-MBA)
		"Sol/401618 2013 GK53", -- (MBA-MBA)
		"Sol/401619 2013 GK54", -- (MBA-MBA)
		"Sol/401620 2013 GU54", -- (MBA-MBA)
		"Sol/401621 2013 GQ56", -- (MBA-MBA)
		"Sol/401622 2013 GC57", -- (MBA-MBA)
		"Sol/401623 2013 GZ58", -- (MBA-MBA)
		"Sol/401624 2013 GD61", -- (MBA-MBA)
		"Sol/401625 2013 GQ62", -- (MBA-MBA)
		"Sol/401626 2013 GZ66", -- (MBA-MBA)
		"Sol/401627 2013 GJ67", -- (MBA-MBA)
		"Sol/401628 2013 GT70", -- (MBA-MBA)
		"Sol/401629 2013 GU72", -- (MBA-MBA)
		"Sol/401630 2013 GP73", -- (MBA-MBA)
		"Sol/401631 2013 GF74", -- (MBA-MBA)
		"Sol/401632 2013 GD75", -- (MBA-MBA)
		"Sol/401633 2013 GR81", -- (MBA-MBA)
		"Sol/401634 2013 GA82", -- (MBA-MBA)
		"Sol/401635 2013 GO82", -- (MBA-MBA)
		"Sol/401636 2013 GW83", -- (MBA-MBA)
		"Sol/401637 2013 GY83", -- (MBA-MBA)
		"Sol/401638 2013 GQ85", -- (MBA-MBA)
		"Sol/401639 2013 GL91", -- (MBA-MBA)
		"Sol/401640 2013 GA92", -- (MBA-MBA)
		"Sol/401641 2013 GB92", -- (MBA-MBA)
		"Sol/401642 2013 GW92", -- (MBA-MBA)
		"Sol/401643 2013 GL93", -- (MBA-MBA)
		"Sol/401644 2013 GF94", -- (MBA-MBA)
		"Sol/401645 2013 GF96", -- (MBA-MBA)
		"Sol/401646 2013 GV97", -- (MBA-MBA)
		"Sol/401647 2013 GA98", -- (MBA-MBA)
		"Sol/401648 2013 GO98", -- (MBA-MBA)
		"Sol/401649 2013 GN100", -- (MBA-MBA)
		"Sol/401650 2013 GN101", -- (MBA-MBA)
		"Sol/401651 2013 GY102", -- (MBA-MBA)
		"Sol/401652 2013 GO104", -- (MBA-MBA)
		"Sol/401653 2013 GA105", -- (MBA-MBA)
		"Sol/401654 2013 GS105", -- (MBA-MBA)
		"Sol/401656 2013 GR109", -- (MBA-MBA)
		"Sol/401657 2013 GX109", -- (MBA-MBA)
		"Sol/401658 2013 GG111", -- (MBA-MBA)
		"Sol/401659 2013 GM111", -- (MBA-MBA)
		"Sol/401660 2013 GK112", -- (MBA-MBA)
		"Sol/401661 2013 GN112", -- (MBA-MBA)
		"Sol/401662 2013 GO112", -- (MBA-MBA)
		"Sol/401663 2013 GC113", -- (MBA-MBA)
		"Sol/401664 2013 GP113", -- (MBA-MBA)
		"Sol/401665 2013 GV115", -- (MBA-MBA)
		"Sol/401666 2013 GD117", -- (MBA-MBA)
		"Sol/401667 2013 GX118", -- (MBA-MBA)
		"Sol/401668 2013 GX119", -- (MBA-MBA)
		"Sol/401669 2013 GO120", -- (MBA-MBA)
		"Sol/401670 2013 GX121", -- (MBA-MBA)
		"Sol/401671 2013 GB122", -- (MBA-MBA)
		"Sol/401672 2013 GJ125", -- (MBA-MBA)
		"Sol/401673 2013 GO130", -- (MBA-MBA)
		"Sol/401674 2013 GZ130", -- (MBA-MBA)
		"Sol/401675 2013 GF131", -- (MBA-MBA)
		"Sol/401676 2013 GY131", -- (MBA-MBA)
		"Sol/401678 2013 GA133", -- (MBA-MBA)
		"Sol/401679 2013 GF134", -- (MBA-MBA)
		"Sol/401680 2013 GQ134", -- (MBA-MBA)
		"Sol/401681 2013 HF3", -- (MBA-MBA)
		"Sol/401682 2013 HL5", -- (MBA-MBA)
		"Sol/401683 2013 HF8", -- (MBA-MBA)
		"Sol/401684 2013 HF9", -- (MBA-MBA)
		"Sol/401685 2013 HL10", -- (MBA-MBA)
		"Sol/401686 2013 HB12", -- (MBA-MBA)
		"Sol/401687 2013 HJ13", -- (MBA-MBA)
		"Sol/401689 2013 HG15", -- (MBA-MBA)
		"Sol/401690 2013 HP17", -- (MBA-MBA)
		"Sol/401692 2013 HT20", -- (MBA-MBA)
		"Sol/401693 2013 HF22", -- (MBA-MBA)
		"Sol/401694 2013 HG23", -- (MBA-MBA)
		"Sol/401695 2013 HW23", -- (MBA-MBA)
		"Sol/401696 2013 HP26", -- (MBA-MBA)
		"Sol/401697 2013 HN28", -- (MBA-MBA)
		"Sol/401698 2013 HO30", -- (MBA-MBA)
		"Sol/401699 2013 HX30", -- (MBA-MBA)
		"Sol/401700 2013 HN33", -- (MBA-MBA)
		"Sol/401701 2013 HA36", -- (MBA-MBA)
		"Sol/401702 2013 HL39", -- (MBA-MBA)
		"Sol/401703 2013 HB40", -- (MBA-MBA)
		"Sol/401704 2013 HW44", -- (MBA-MBA)
		"Sol/401705 2013 HT48", -- (MBA-MBA)
		"Sol/401706 2013 HH60", -- (MBA-MBA)
		"Sol/401707 2013 HC68", -- (MBA-MBA)
		"Sol/401708 2013 HA69", -- (MBA-MBA)
		"Sol/401709 2013 HH69", -- (MBA-MBA)
		"Sol/401710 2013 HM79", -- (MBA-MBA)
		"Sol/401711 2013 HD95", -- (MBA-MBA)
		"Sol/401712 2013 HU106", -- (MBA-MBA)
		"Sol/401713 2013 HP114", -- (MBA-MBA)
		"Sol/401714 2013 HA116", -- (MBA-MBA)
		"Sol/401715 2013 HS116", -- (MBA-MBA)
		"Sol/401716 2013 HY117", -- (MBA-MBA)
		"Sol/401717 2013 HM118", -- (MBA-MBA)
		"Sol/401718 2013 HB119", -- (MBA-MBA)
		"Sol/401719 2013 HB122", -- (MBA-MBA)
		"Sol/401720 2013 HK122", -- (MBA-MBA)
		"Sol/401721 2013 HH133", -- (MBA-MBA)
		"Sol/401722 2013 HH146", -- (MBA-MBA)
		"Sol/401723 2013 JD3", -- (MBA-MBA)
		"Sol/401725 2013 JS3", -- (MBA-MBA)
		"Sol/401726 2013 JG4", -- (MBA-MBA)
		"Sol/401727 2013 JR4", -- (MBA-MBA)
		"Sol/401728 2013 JE9", -- (MBA-MBA)
		"Sol/401729 2013 JZ14", -- (MBA-MBA)
		"Sol/401730 2013 JF16", -- (MBA-MBA)
		"Sol/401731 2013 JH20", -- (MBA-MBA)
		"Sol/401732 2013 JD23", -- (MBA-MBA)
		"Sol/401733 2013 JX23", -- (MBA-MBA)
		"Sol/401736 2013 JK32", -- (MBA-MBA)
		"Sol/401737 2013 JB33", -- (MBA-MBA)
		"Sol/401738 2013 JB35", -- (MBA-MBA)
		"Sol/401739 2013 JN35", -- (MBA-MBA)
		"Sol/401740 2013 JP37", -- (MBA-MBA)
		"Sol/401741 2013 JZ42", -- (MBA-MBA)
		"Sol/401742 2013 JE43", -- (MBA-MBA)
		"Sol/401743 2013 JM50", -- (MBA-MBA)
		"Sol/401744 2013 JN51", -- (MBA-MBA)
		"Sol/401745 2013 JV51", -- (MBA-MBA)
		"Sol/401746 2013 JL53", -- (MBA-MBA)
		"Sol/401747 2013 JU54", -- (MBA-MBA)
		"Sol/401748 2013 JT57", -- (MBA-MBA)
		"Sol/401749 2013 JY58", -- (MBA-MBA)
		"Sol/401750 2013 JE59", -- (MBA-MBA)
		"Sol/401751 2013 JM60", -- (MBA-MBA)
		"Sol/401752 2013 JW60", -- (MBA-MBA)
		"Sol/401753 2013 JO61", -- (MBA-MBA)
		"Sol/401754 2013 JN62", -- (MBA-MBA)
		"Sol/401755 2013 KL", -- (MBA-MBA)
		"Sol/401756 2013 KW3", -- (MBA-MBA)
		"Sol/401757 2013 KV4", -- (MBA-MBA)
		"Sol/401758 2013 KY6", -- (MBA-MBA)
		"Sol/401759 2013 KQ9", -- (MBA-MBA)
		"Sol/401760 2013 KY12", -- (MBA-MBA)
		"Sol/401761 2013 KM16", -- (MBA-MBA)
		"Sol/401764 2013 LV11", -- (MBA-MBA)
		"Sol/401765 2013 LM18", -- (MBA-MBA)
		"Sol/401766 2013 LY18", -- (MBA-MBA)
		"Sol/401767 2013 LN25", -- (MBA-MBA)
		"Sol/401768 2013 MK1", -- (MBA-MBA)
		"Sol/401769 2013 MR7", -- (MBA-MBA)
		"Sol/401770 2013 UX11", -- (MBA-MBA)
		"Sol/401771 2014 BN43", -- (MBA-MBA)
		"Sol/401772 2014 CU15", -- (MBA-MBA)
		"Sol/401773 2014 CG19", -- (MBA-MBA)
		"Sol/401774 2014 DS19", -- (MBA-MBA)
		"Sol/401775 2014 DK31", -- (MBA-MBA)
		"Sol/401776 2014 DU66", -- (MBA-MBA)
		"Sol/401777 2014 DH123", -- (MBA-MBA)
		"Sol/401778 2014 DW140", -- (MBA-MBA)
		"Sol/401779 2014 EJ12", -- (MBA-MBA)
		"Sol/401780 2014 ET19", -- (MBA-MBA)
		"Sol/401782 2014 FZ1", -- (MBA-MBA)
		"Sol/401783 2014 FA13", -- (MBA-MBA)
		"Sol/401784 2014 FP23", -- (MBA-MBA)
		"Sol/401785 2014 FW41", -- (MBA-MBA)
		"Sol/401786 2014 FS46", -- (MBA-MBA)
		"Sol/401787 2014 FY53", -- (MBA-MBA)
		"Sol/401788 2014 FB54", -- (MBA-MBA)
		"Sol/401789 2014 FU57", -- (MBA-MBA)
		"Sol/401790 2014 GF18", -- (MBA-MBA)
		"Sol/401791 2014 GA28", -- (MBA-MBA)
		"Sol/401792 2014 GM32", -- (MBA-MBA)
		"Sol/401793 2014 HS1", -- (MBA-MBA)
		"Sol/401794 2014 HF10", -- (MBA-MBA)
		"Sol/401795 2014 HK13", -- (MBA-MBA)
		"Sol/401796 2014 HS22", -- (MBA-MBA)
		"Sol/401797 2014 HP26", -- (MBA-MBA)
		"Sol/401798 2014 HK32", -- (MBA-MBA)
		"Sol/401799 2014 HZ121", -- (MBA-MBA)
		"Sol/401800 2014 HS128", -- (MBA-MBA)
		"Sol/401801 2014 HS129", -- (MBA-MBA)
		"Sol/401802 2014 HM130", -- (MBA-MBA)
		"Sol/401803 2014 HB156", -- (MBA-MBA)
		"Sol/401804 2014 HR162", -- (MBA-MBA)
		"Sol/401805 2014 HK172", -- (MBA-MBA)
		"Sol/401806 2014 HN176", -- (MBA-MBA)
		"Sol/401807 2014 HP179", -- (MBA-MBA)
		"Sol/401808 2014 JB24", -- (MBA-MBA)
		"Sol/401810 3165 T-3", -- (MBA-MBA)
		"Sol/401811 1981 EM36", -- (MBA-MBA)
		"Sol/401812 1994 AV8", -- (MBA-MBA)
		"Sol/401813 1994 RB5", -- (MBA-MBA)
		"Sol/401814 1994 WQ8", -- (MBA-MBA)
		"Sol/401815 1995 ME8", -- (MBA-MBA)
		"Sol/401816 1995 SL76", -- (MBA-MBA)
		"Sol/401817 1995 SX77", -- (MBA-MBA)
		"Sol/401818 1995 UR21", -- (MBA-MBA)
		"Sol/401819 1995 UD43", -- (MBA-MBA)
		"Sol/401820 Spilas", -- (MBA-MBA)
		"Sol/401821 1997 SM7", -- (MBA-MBA)
		"Sol/401822 1997 YC18", -- (MBA-MBA)
		"Sol/401823 1998 QC60", -- (MBA-MBA)
		"Sol/401825 1998 RH9", -- (MBA-MBA)
		"Sol/401826 1998 RR11", -- (MBA-MBA)
		"Sol/401827 1998 SH13", -- (MBA-MBA)
		"Sol/401828 1998 SC31", -- (MBA-MBA)
		"Sol/401829 1998 SX31", -- (MBA-MBA)
		"Sol/401830 1998 SZ126", -- (MBA-MBA)
		"Sol/401831 1998 TD9", -- (MBA-MBA)
		"Sol/401832 1998 TO21", -- (MBA-MBA)
		"Sol/401833 1998 WA36", -- (MBA-MBA)
		"Sol/401834 1999 TB167", -- (MBA-MBA)
		"Sol/401835 1999 TC263", -- (MBA-MBA)
		"Sol/401837 1999 UV21", -- (MBA-MBA)
		"Sol/401838 1999 UO32", -- (MBA-MBA)
		"Sol/401839 1999 UE54", -- (MBA-MBA)
		"Sol/401841 1999 VZ75", -- (MBA-MBA)
		"Sol/401842 1999 VF84", -- (MBA-MBA)
		"Sol/401844 1999 VM105", -- (MBA-MBA)
		"Sol/401846 1999 WN5", -- (MBA-MBA)
		"Sol/401849 1999 XY77", -- (MBA-MBA)
		"Sol/401850 2000 AC90", -- (MBA-MBA)
		"Sol/401851 2000 AE207", -- (MBA-MBA)
		"Sol/401852 2000 AJ219", -- (MBA-MBA)
		"Sol/401853 2000 DB58", -- (MBA-MBA)
		"Sol/401854 2000 ER3", -- (MBA-MBA)
		"Sol/401855 2000 HW79", -- (MBA-MBA)
		"Sol/401859 2000 QZ69", -- (MBA-MBA)
		"Sol/401860 2000 QP93", -- (MBA-MBA)
		"Sol/401861 2000 RB36", -- (MBA-MBA)
		"Sol/401862 2000 SA41", -- (MBA-MBA)
		"Sol/401863 2000 SM101", -- (MBA-MBA)
		"Sol/401864 2000 SP296", -- (MBA-MBA)
		"Sol/401865 2000 TT1", -- (MBA-MBA)
		"Sol/401866 2000 TF24", -- (MBA-MBA)
		"Sol/401867 2000 TM25", -- (MBA-MBA)
		"Sol/401869 2000 VZ51", -- (MBA-MBA)
		"Sol/401870 2000 WZ10", -- (MBA-MBA)
		"Sol/401872 2001 BR70", -- (MBA-MBA)
		"Sol/401873 2001 CF17", -- (MBA-MBA)
		"Sol/401874 2001 FN60", -- (MBA-MBA)
		"Sol/401875 2001 KW9", -- (MBA-MBA)
		"Sol/401876 2001 OH17", -- (MBA-MBA)
		"Sol/401877 2001 ON32", -- (MBA-MBA)
		"Sol/401878 2001 OS83", -- (MBA-MBA)
		"Sol/401879 2001 OP91", -- (MBA-MBA)
		"Sol/401880 2001 PY34", -- (MBA-MBA)
		"Sol/401881 2001 QZ250", -- (MBA-MBA)
		"Sol/401882 2001 QH283", -- (MBA-MBA)
		"Sol/401883 2001 QU329", -- (MBA-MBA)
		"Sol/401884 2001 QG333", -- (MBA-MBA)
		"Sol/401886 2001 RH28", -- (MBA-MBA)
		"Sol/401887 2001 RA41", -- (MBA-MBA)
		"Sol/401888 2001 RR56", -- (MBA-MBA)
		"Sol/401889 2001 RA83", -- (MBA-MBA)
		"Sol/401890 2001 RD85", -- (MBA-MBA)
		"Sol/401891 2001 RW121", -- (MBA-MBA)
		"Sol/401893 2001 SR27", -- (MBA-MBA)
		"Sol/401894 2001 SH85", -- (MBA-MBA)
		"Sol/401895 2001 SA154", -- (MBA-MBA)
		"Sol/401897 2001 SM224", -- (MBA-MBA)
		"Sol/401898 2001 SO269", -- (MBA-MBA)
		"Sol/401899 2001 SD298", -- (MBA-MBA)
		"Sol/401900 2001 SZ301", -- (MBA-MBA)
		"Sol/401901 2001 SX307", -- (MBA-MBA)
		"Sol/401902 2001 TF20", -- (MBA-MBA)
		"Sol/401903 2001 TW22", -- (MBA-MBA)
		"Sol/401904 2001 TA84", -- (MBA-MBA)
		"Sol/401905 2001 TY101", -- (MBA-MBA)
		"Sol/401906 2001 TE126", -- (MBA-MBA)
		"Sol/401907 2001 TE136", -- (MBA-MBA)
		"Sol/401908 2001 TO158", -- (MBA-MBA)
		"Sol/401909 2001 TR163", -- (MBA-MBA)
		"Sol/401910 2001 UJ71", -- (MBA-MBA)
		"Sol/401911 2001 UF77", -- (MBA-MBA)
		"Sol/401912 2001 UG108", -- (MBA-MBA)
		"Sol/401913 2001 UE120", -- (MBA-MBA)
		"Sol/401914 2001 UZ128", -- (MBA-MBA)
		"Sol/401915 2001 UD187", -- (MBA-MBA)
		"Sol/401916 2001 VV38", -- (MBA-MBA)
		"Sol/401917 2001 VG128", -- (MBA-MBA)
		"Sol/401918 2001 WF37", -- (MBA-MBA)
		"Sol/401919 2001 WW53", -- (MBA-MBA)
		"Sol/401920 2001 WD87", -- (MBA-MBA)
		"Sol/401922 2001 XJ45", -- (MBA-MBA)
		"Sol/401923 2001 XV166", -- (MBA-MBA)
		"Sol/401924 2001 YZ50", -- (MBA-MBA)
		"Sol/401926 2002 AF167", -- (MBA-MBA)
		"Sol/401927 2002 AH178", -- (MBA-MBA)
		"Sol/401929 2002 CC88", -- (MBA-MBA)
		"Sol/401930 2002 CK150", -- (MBA-MBA)
		"Sol/401931 2002 CU156", -- (MBA-MBA)
		"Sol/401932 2002 CD182", -- (MBA-MBA)
		"Sol/401933 2002 CR201", -- (MBA-MBA)
		"Sol/401934 2002 CA206", -- (MBA-MBA)
		"Sol/401935 2002 CW208", -- (MBA-MBA)
		"Sol/401936 2002 CN260", -- (MBA-MBA)
		"Sol/401937 2002 CF314", -- (MBA-MBA)
		"Sol/401938 2002 EY47", -- (MBA-MBA)
		"Sol/401939 2002 EH51", -- (MBA-MBA)
		"Sol/401940 2002 EK76", -- (MBA-MBA)
		"Sol/401941 2002 EL95", -- (MBA-MBA)
		"Sol/401942 2002 EP143", -- (MBA-MBA)
		"Sol/401943 2002 GE115", -- (MBA-MBA)
		"Sol/401944 2002 GT187", -- (MBA-MBA)
		"Sol/401945 2002 JA118", -- (MBA-MBA)
		"Sol/401946 2002 JC150", -- (MBA-MBA)
		"Sol/401947 2002 PH2", -- (MBA-MBA)
		"Sol/401948 2002 PS179", -- (MBA-MBA)
		"Sol/401950 2002 QW81", -- (MBA-MBA)
		"Sol/401951 2002 QT111", -- (MBA-MBA)
		"Sol/401952 2002 QN122", -- (MBA-MBA)
		"Sol/401953 2002 RW5", -- (MBA-MBA)
		"Sol/401955 2002 RY28", -- (MBA-MBA)
		"Sol/401956 2002 RK29", -- (MBA-MBA)
		"Sol/401957 2002 RJ241", -- (MBA-MBA)
		"Sol/401959 2002 RJ250", -- (MBA-MBA)
		"Sol/401960 2002 RL262", -- (MBA-MBA)
		"Sol/401962 2002 ST21", -- (MBA-MBA)
		"Sol/401963 2002 SW21", -- (MBA-MBA)
		"Sol/401964 2002 SA40", -- (MBA-MBA)
		"Sol/401965 2002 TJ99", -- (MBA-MBA)
		"Sol/401966 2002 TP132", -- (MBA-MBA)
		"Sol/401967 2002 TK135", -- (MBA-MBA)
		"Sol/401969 2002 TY144", -- (MBA-MBA)
		"Sol/401970 2002 TB185", -- (MBA-MBA)
		"Sol/401971 2002 TE195", -- (MBA-MBA)
		"Sol/401972 2002 TN199", -- (MBA-MBA)
		"Sol/401973 2002 TC251", -- (MBA-MBA)
		"Sol/401974 2002 TG257", -- (MBA-MBA)
		"Sol/401975 2002 TJ273", -- (MBA-MBA)
		"Sol/401976 2002 TO336", -- (MBA-MBA)
		"Sol/401977 2002 TZ380", -- (MBA-MBA)
		"Sol/401978 2002 UL16", -- (MBA-MBA)
		"Sol/401980 2002 VV42", -- (MBA-MBA)
		"Sol/401981 2002 VK43", -- (MBA-MBA)
		"Sol/401982 2002 VO61", -- (MBA-MBA)
		"Sol/401983 2002 VE73", -- (MBA-MBA)
		"Sol/401984 2002 VU115", -- (MBA-MBA)
		"Sol/401986 2002 VX142", -- (MBA-MBA)
		"Sol/401988 2002 WD26", -- (MBA-MBA)
		"Sol/401989 2002 WN31", -- (MBA-MBA)
		"Sol/401990 2002 XR51", -- (MBA-MBA)
		"Sol/401991 2002 YZ11", -- (MBA-MBA)
		"Sol/401992 2003 AC5", -- (MBA-MBA)
		"Sol/401993 2003 AB94", -- (MBA-MBA)
		"Sol/401995 2003 CR3", -- (MBA-MBA)
		"Sol/401996 2003 FJ95", -- (MBA-MBA)
		"Sol/401997 2003 GH56", -- (MBA-MBA)
		"Sol/401999 2003 NG", -- (MBA-MBA)
		"Sol/402000 2003 OK32", -- (MBA-MBA)
		"Sol/402001 2003 PR8", -- (MBA-MBA)
		"Sol/402002 2003 QL", -- (MBA-MBA)
		"Sol/402003 2003 QG10", -- (MBA-MBA)
		"Sol/402004 2003 QU32", -- (MBA-MBA)
		"Sol/402005 2003 QV34", -- (MBA-MBA)
		"Sol/402006 2003 QY34", -- (MBA-MBA)
		"Sol/402007 2003 QZ51", -- (MBA-MBA)
		"Sol/402008 2003 QZ69", -- (MBA-MBA)
		"Sol/402009 2003 QV94", -- (MBA-MBA)
		"Sol/402011 2003 RN7", -- (MBA-MBA)
		"Sol/402012 2003 RF15", -- (MBA-MBA)
		"Sol/402013 2003 RZ24", -- (MBA-MBA)
		"Sol/402014 2003 RA27", -- (MBA-MBA)
		"Sol/402016 2003 SB28", -- (MBA-MBA)
		"Sol/402017 2003 SD32", -- (MBA-MBA)
		"Sol/402019 2003 SE39", -- (MBA-MBA)
		"Sol/402020 2003 SU54", -- (MBA-MBA)
		"Sol/402021 2003 SY59", -- (MBA-MBA)
		"Sol/402022 2003 SK83", -- (MBA-MBA)
		"Sol/402023 2003 SP87", -- (MBA-MBA)
		"Sol/402024 2003 SB88", -- (MBA-MBA)
		"Sol/402026 2003 SC113", -- (MBA-MBA)
		"Sol/402027 2003 SG155", -- (MBA-MBA)
		"Sol/402028 2003 SV157", -- (MBA-MBA)
		"Sol/402029 2003 SY164", -- (MBA-MBA)
		"Sol/402030 2003 SH173", -- (MBA-MBA)
		"Sol/402031 2003 SQ175", -- (MBA-MBA)
		"Sol/402033 2003 SE187", -- (MBA-MBA)
		"Sol/402034 2003 SP206", -- (MBA-MBA)
		"Sol/402036 2003 SB223", -- (MBA-MBA)
		"Sol/402037 2003 SE224", -- (MBA-MBA)
		"Sol/402039 2003 SS229", -- (MBA-MBA)
		"Sol/402040 2003 SY245", -- (MBA-MBA)
		"Sol/402041 2003 SV270", -- (MBA-MBA)
		"Sol/402042 2003 SK272", -- (MBA-MBA)
		"Sol/402043 2003 ST274", -- (MBA-MBA)
		"Sol/402044 2003 SY277", -- (MBA-MBA)
		"Sol/402045 2003 SP279", -- (MBA-MBA)
		"Sol/402046 2003 SD281", -- (MBA-MBA)
		"Sol/402047 2003 SR288", -- (MBA-MBA)
		"Sol/402048 2003 SZ292", -- (MBA-MBA)
		"Sol/402049 2003 SD301", -- (MBA-MBA)
		"Sol/402050 2003 SZ311", -- (MBA-MBA)
		"Sol/402051 2003 SW314", -- (MBA-MBA)
		"Sol/402052 2003 SU323", -- (MBA-MBA)
		"Sol/402053 2003 SY328", -- (MBA-MBA)
		"Sol/402055 2003 SN333", -- (MBA-MBA)
		"Sol/402056 2003 SM338", -- (MBA-MBA)
		"Sol/402057 2003 SX348", -- (MBA-MBA)
		"Sol/402058 2003 ST372", -- (MBA-MBA)
		"Sol/402059 2003 SJ395", -- (MBA-MBA)
		"Sol/402060 2003 SF403", -- (MBA-MBA)
		"Sol/402063 2003 SU430", -- (MBA-MBA)
		"Sol/402066 2003 TY12", -- (MBA-MBA)
		"Sol/402067 2003 TF26", -- (MBA-MBA)
		"Sol/402068 2003 TB38", -- (MBA-MBA)
		"Sol/402070 2003 UB25", -- (MBA-MBA)
		"Sol/402071 2003 UD29", -- (MBA-MBA)
		"Sol/402072 2003 UW32", -- (MBA-MBA)
		"Sol/402073 2003 UE107", -- (MBA-MBA)
		"Sol/402074 2003 UE113", -- (MBA-MBA)
		"Sol/402076 2003 UF193", -- (MBA-MBA)
		"Sol/402077 2003 US199", -- (MBA-MBA)
		"Sol/402078 2003 UM202", -- (MBA-MBA)
		"Sol/402079 2003 UX208", -- (MBA-MBA)
		"Sol/402080 2003 UP209", -- (MBA-MBA)
		"Sol/402082 2003 UK214", -- (MBA-MBA)
		"Sol/402083 2003 UH215", -- (MBA-MBA)
		"Sol/402084 2003 UC225", -- (MBA-MBA)
		"Sol/402085 2003 UN226", -- (MBA-MBA)
		"Sol/402086 2003 UO233", -- (MBA-MBA)
		"Sol/402087 2003 UN241", -- (MBA-MBA)
		"Sol/402088 2003 UN255", -- (MBA-MBA)
		"Sol/402089 2003 UP255", -- (MBA-MBA)
		"Sol/402090 2003 UU255", -- (MBA-MBA)
		"Sol/402091 2003 UC267", -- (MBA-MBA)
		"Sol/402092 2003 UG268", -- (MBA-MBA)
		"Sol/402093 2003 UF280", -- (MBA-MBA)
		"Sol/402094 2003 UQ297", -- (MBA-MBA)
		"Sol/402095 2003 UC308", -- (MBA-MBA)
		"Sol/402096 2003 US315", -- (MBA-MBA)
		"Sol/402098 2003 WK3", -- (MBA-MBA)
		"Sol/402099 2003 WN13", -- (MBA-MBA)
		"Sol/402100 2003 WW38", -- (MBA-MBA)
		"Sol/402101 2003 WD65", -- (MBA-MBA)
		"Sol/402102 2003 WX106", -- (MBA-MBA)
		"Sol/402104 2003 WT158", -- (MBA-MBA)
		"Sol/402105 2003 XP12", -- (MBA-MBA)
		"Sol/402106 2003 XQ24", -- (MBA-MBA)
		"Sol/402107 2003 YB47", -- (MBA-MBA)
		"Sol/402108 2003 YZ89", -- (MBA-MBA)
		"Sol/402109 2004 AS9", -- (MBA-MBA)
		"Sol/402110 2004 BE20", -- (MBA-MBA)
		"Sol/402111 2004 BZ65", -- (MBA-MBA)
		"Sol/402112 2004 BO102", -- (MBA-MBA)
		"Sol/402113 2004 BY105", -- (MBA-MBA)
		"Sol/402114 2004 BA112", -- (MBA-MBA)
		"Sol/402115 2004 BK162", -- (MBA-MBA)
		"Sol/402116 2004 CT2", -- (MBA-MBA)
		"Sol/402117 2004 CN12", -- (MBA-MBA)
		"Sol/402118 2004 CB18", -- (MBA-MBA)
		"Sol/402119 2004 CM39", -- (MBA-MBA)
		"Sol/402120 2004 CJ55", -- (MBA-MBA)
		"Sol/402121 2004 CP118", -- (MBA-MBA)
		"Sol/402122 2004 DR28", -- (MBA-MBA)
		"Sol/402123 2004 EK3", -- (MBA-MBA)
		"Sol/402124 2004 ER36", -- (MBA-MBA)
		"Sol/402125 2004 ER52", -- (MBA-MBA)
		"Sol/402126 2004 EW92", -- (MBA-MBA)
		"Sol/402127 2004 FK119", -- (MBA-MBA)
		"Sol/402128 2004 GE30", -- (MBA-MBA)
		"Sol/402129 2004 GS76", -- (MBA-MBA)
		"Sol/402130 2004 HS42", -- (MBA-MBA)
		"Sol/402131 2004 LB30", -- (MBA-MBA)
		"Sol/402132 2004 OR1", -- (MBA-MBA)
		"Sol/402133 2004 PN26", -- (MBA-MBA)
		"Sol/402134 2004 PD29", -- (MBA-MBA)
		"Sol/402135 2004 PY29", -- (MBA-MBA)
		"Sol/402137 2004 PP93", -- (MBA-MBA)
		"Sol/402140 2004 QX3", -- (MBA-MBA)
		"Sol/402141 2004 RU2", -- (MBA-MBA)
		"Sol/402142 2004 RT14", -- (MBA-MBA)
		"Sol/402143 2004 RM26", -- (MBA-MBA)
		"Sol/402144 2004 RR28", -- (MBA-MBA)
		"Sol/402145 2004 RM41", -- (MBA-MBA)
		"Sol/402146 2004 RQ49", -- (MBA-MBA)
		"Sol/402147 2004 RV67", -- (MBA-MBA)
		"Sol/402148 2004 RH74", -- (MBA-MBA)
		"Sol/402149 2004 RM113", -- (MBA-MBA)
		"Sol/402150 2004 RR139", -- (MBA-MBA)
		"Sol/402151 2004 RX146", -- (MBA-MBA)
		"Sol/402152 2004 RQ156", -- (MBA-MBA)
		"Sol/402153 2004 RS162", -- (MBA-MBA)
		"Sol/402154 2004 RF184", -- (MBA-MBA)
		"Sol/402155 2004 RR192", -- (MBA-MBA)
		"Sol/402156 2004 RE196", -- (MBA-MBA)
		"Sol/402157 2004 RN198", -- (MBA-MBA)
		"Sol/402158 2004 RW203", -- (MBA-MBA)
		"Sol/402160 2004 RB228", -- (MBA-MBA)
		"Sol/402161 2004 RK228", -- (MBA-MBA)
		"Sol/402162 2004 RE229", -- (MBA-MBA)
		"Sol/402163 2004 RB241", -- (MBA-MBA)
		"Sol/402164 2004 RK257", -- (MBA-MBA)
		"Sol/402165 2004 RY265", -- (MBA-MBA)
		"Sol/402166 2004 RK268", -- (MBA-MBA)
		"Sol/402167 2004 RX304", -- (MBA-MBA)
		"Sol/402168 2004 RB323", -- (MBA-MBA)
		"Sol/402169 2004 RW329", -- (MBA-MBA)
		"Sol/402170 2004 RJ336", -- (MBA-MBA)
		"Sol/402171 2004 RX342", -- (MBA-MBA)
		"Sol/402172 2004 SP36", -- (MBA-MBA)
		"Sol/402173 2004 SU44", -- (MBA-MBA)
		"Sol/402174 2004 SX50", -- (MBA-MBA)
		"Sol/402175 2004 TG4", -- (MBA-MBA)
		"Sol/402176 2004 TY31", -- (MBA-MBA)
		"Sol/402177 2004 TQ33", -- (MBA-MBA)
		"Sol/402178 2004 TS40", -- (MBA-MBA)
		"Sol/402179 2004 TV50", -- (MBA-MBA)
		"Sol/402180 2004 TV67", -- (MBA-MBA)
		"Sol/402181 2004 TF73", -- (MBA-MBA)
		"Sol/402182 2004 TP73", -- (MBA-MBA)
		"Sol/402183 2004 TF87", -- (MBA-MBA)
		"Sol/402184 2004 TZ97", -- (MBA-MBA)
		"Sol/402185 2004 TC98", -- (MBA-MBA)
		"Sol/402186 2004 TN101", -- (MBA-MBA)
		"Sol/402187 2004 TN105", -- (MBA-MBA)
		"Sol/402188 2004 TQ111", -- (MBA-MBA)
		"Sol/402189 2004 TN139", -- (MBA-MBA)
		"Sol/402190 2004 TA149", -- (MBA-MBA)
		"Sol/402191 2004 TR161", -- (MBA-MBA)
		"Sol/402192 2004 TQ162", -- (MBA-MBA)
		"Sol/402193 2004 TR185", -- (MBA-MBA)
		"Sol/402194 2004 TU203", -- (MBA-MBA)
		"Sol/402195 2004 TE212", -- (MBA-MBA)
		"Sol/402196 2004 TX218", -- (MBA-MBA)
		"Sol/402197 2004 TJ228", -- (MBA-MBA)
		"Sol/402198 2004 TK277", -- (MBA-MBA)
		"Sol/402199 2004 TR285", -- (MBA-MBA)
		"Sol/402200 2004 TE287", -- (MBA-MBA)
		"Sol/402201 2004 TX367", -- (MBA-MBA)
		"Sol/402202 2004 VC14", -- (MBA-MBA)
		"Sol/402203 2004 VW20", -- (MBA-MBA)
		"Sol/402204 2004 VZ74", -- (MBA-MBA)
		"Sol/402205 2004 VU88", -- (MBA-MBA)
		"Sol/402206 2004 VE112", -- (MBA-MBA)
		"Sol/402207 2004 WO1", -- (MBA-MBA)
		"Sol/402208 2004 XN9", -- (MBA-MBA)
		"Sol/402209 2004 XL42", -- (MBA-MBA)
		"Sol/402210 2004 XJ118", -- (MBA-MBA)
		"Sol/402211 2004 XJ119", -- (MBA-MBA)
		"Sol/402212 2004 XE124", -- (MBA-MBA)
		"Sol/402213 2004 XG146", -- (MBA-MBA)
		"Sol/402214 2004 XV165", -- (MBA-MBA)
		"Sol/402215 2004 YW13", -- (MBA-MBA)
		"Sol/402217 2005 AY30", -- (MBA-MBA)
		"Sol/402218 2005 AE37", -- (MBA-MBA)
		"Sol/402219 2005 AM46", -- (MBA-MBA)
		"Sol/402220 2005 AV54", -- (MBA-MBA)
		"Sol/402222 2005 CZ64", -- (MBA-MBA)
		"Sol/402223 2005 EH108", -- (MBA-MBA)
		"Sol/402224 2005 EM145", -- (MBA-MBA)
		"Sol/402225 2005 EH151", -- (MBA-MBA)
		"Sol/402226 2005 EV152", -- (MBA-MBA)
		"Sol/402227 2005 EJ206", -- (MBA-MBA)
		"Sol/402228 2005 EK207", -- (MBA-MBA)
		"Sol/402229 2005 EH245", -- (MBA-MBA)
		"Sol/402230 2005 GX1", -- (MBA-MBA)
		"Sol/402231 2005 GB45", -- (MBA-MBA)
		"Sol/402232 2005 GN50", -- (MBA-MBA)
		"Sol/402233 2005 GG52", -- (MBA-MBA)
		"Sol/402234 2005 GA67", -- (MBA-MBA)
		"Sol/402235 2005 GE87", -- (MBA-MBA)
		"Sol/402236 2005 GK100", -- (MBA-MBA)
		"Sol/402237 2005 GR146", -- (MBA-MBA)
		"Sol/402238 2005 GG159", -- (MBA-MBA)
		"Sol/402239 2005 GK221", -- (MBA-MBA)
		"Sol/402240 2005 JW87", -- (MBA-MBA)
		"Sol/402241 2005 JH111", -- (MBA-MBA)
		"Sol/402242 2005 JV125", -- (MBA-MBA)
		"Sol/402243 2005 JF135", -- (MBA-MBA)
		"Sol/402244 2005 JJ137", -- (MBA-MBA)
		"Sol/402245 2005 JO137", -- (MBA-MBA)
		"Sol/402246 2005 KN7", -- (MBA-MBA)
		"Sol/402247 2005 KH11", -- (MBA-MBA)
		"Sol/402248 2005 LZ31", -- (MBA-MBA)
		"Sol/402249 2005 LF39", -- (MBA-MBA)
		"Sol/402250 2005 MK", -- (MBA-MBA)
		"Sol/402251 2005 MP27", -- (MBA-MBA)
		"Sol/402252 2005 MX27", -- (MBA-MBA)
		"Sol/402253 2005 ME48", -- (MBA-MBA)
		"Sol/402254 2005 NH6", -- (MBA-MBA)
		"Sol/402255 2005 NY11", -- (MBA-MBA)
		"Sol/402256 2005 NR18", -- (MBA-MBA)
		"Sol/402257 2005 OF18", -- (MBA-MBA)
		"Sol/402258 2005 PU10", -- (MBA-MBA)
		"Sol/402259 2005 QE45", -- (MBA-MBA)
		"Sol/402260 2005 QU73", -- (MBA-MBA)
		"Sol/402261 2005 QV81", -- (MBA-MBA)
		"Sol/402262 2005 QZ122", -- (MBA-MBA)
		"Sol/402263 2005 QO131", -- (MBA-MBA)
		"Sol/402264 2005 QU135", -- (MBA-MBA)
		"Sol/402265 2005 QD157", -- (MBA-MBA)
		"Sol/402266 2005 QM164", -- (MBA-MBA)
		"Sol/402268 2005 QE169", -- (MBA-MBA)
		"Sol/402269 2005 QP172", -- (MBA-MBA)
		"Sol/402270 2005 QB188", -- (MBA-MBA)
		"Sol/402271 2005 QD190", -- (MBA-MBA)
		"Sol/402272 2005 RS19", -- (MBA-MBA)
		"Sol/402273 2005 RF27", -- (MBA-MBA)
		"Sol/402274 2005 SC13", -- (MBA-MBA)
		"Sol/402275 2005 SR20", -- (MBA-MBA)
		"Sol/402276 2005 SR27", -- (MBA-MBA)
		"Sol/402277 2005 SU53", -- (MBA-MBA)
		"Sol/402278 2005 SS91", -- (MBA-MBA)
		"Sol/402279 2005 SP96", -- (MBA-MBA)
		"Sol/402280 2005 SU98", -- (MBA-MBA)
		"Sol/402281 2005 SC118", -- (MBA-MBA)
		"Sol/402282 2005 SU121", -- (MBA-MBA)
		"Sol/402283 2005 SR141", -- (MBA-MBA)
		"Sol/402284 2005 SL162", -- (MBA-MBA)
		"Sol/402285 2005 SE164", -- (MBA-MBA)
		"Sol/402286 2005 SR174", -- (MBA-MBA)
		"Sol/402287 2005 ST175", -- (MBA-MBA)
		"Sol/402288 2005 SP180", -- (MBA-MBA)
		"Sol/402289 2005 SZ192", -- (MBA-MBA)
		"Sol/402291 2005 SH200", -- (MBA-MBA)
		"Sol/402292 2005 SS200", -- (MBA-MBA)
		"Sol/402293 2005 SB207", -- (MBA-MBA)
		"Sol/402294 2005 SR212", -- (MBA-MBA)
		"Sol/402295 2005 SW221", -- (MBA-MBA)
		"Sol/402296 2005 SB241", -- (MBA-MBA)
		"Sol/402297 2005 SH242", -- (MBA-MBA)
		"Sol/402298 2005 SL242", -- (MBA-MBA)
		"Sol/402299 2005 SN245", -- (MBA-MBA)
		"Sol/402300 2005 SX247", -- (MBA-MBA)
		"Sol/402301 2005 SZ249", -- (MBA-MBA)
		"Sol/402302 2005 SS279", -- (MBA-MBA)
		"Sol/402303 2005 SF280", -- (MBA-MBA)
		"Sol/402304 2005 SC290", -- (MBA-MBA)
		"Sol/402305 2005 TO30", -- (MBA-MBA)
		"Sol/402306 2005 TK35", -- (MBA-MBA)
		"Sol/402307 2005 TN43", -- (MBA-MBA)
		"Sol/402309 2005 TL78", -- (MBA-MBA)
		"Sol/402310 2005 TV87", -- (MBA-MBA)
		"Sol/402311 2005 TH110", -- (MBA-MBA)
		"Sol/402312 2005 TK111", -- (MBA-MBA)
		"Sol/402313 2005 TH118", -- (MBA-MBA)
		"Sol/402314 2005 TD123", -- (MBA-MBA)
		"Sol/402315 2005 TL124", -- (MBA-MBA)
		"Sol/402316 2005 TC125", -- (MBA-MBA)
		"Sol/402317 2005 TR125", -- (MBA-MBA)
		"Sol/402318 2005 TD136", -- (MBA-MBA)
		"Sol/402319 2005 TH137", -- (MBA-MBA)
		"Sol/402320 2005 TF143", -- (MBA-MBA)
		"Sol/402321 2005 TH159", -- (MBA-MBA)
		"Sol/402322 2005 TF177", -- (MBA-MBA)
		"Sol/402323 2005 UZ3", -- (MBA-MBA)
		"Sol/402324 2005 UO32", -- (MBA-MBA)
		"Sol/402325 2005 UF56", -- (MBA-MBA)
		"Sol/402326 2005 UB72", -- (MBA-MBA)
		"Sol/402327 2005 US84", -- (MBA-MBA)
		"Sol/402328 2005 UJ88", -- (MBA-MBA)
		"Sol/402329 2005 UO89", -- (MBA-MBA)
		"Sol/402330 2005 UB120", -- (MBA-MBA)
		"Sol/402331 2005 UH168", -- (MBA-MBA)
		"Sol/402332 2005 UX197", -- (MBA-MBA)
		"Sol/402333 2005 UT206", -- (MBA-MBA)
		"Sol/402334 2005 UV271", -- (MBA-MBA)
		"Sol/402335 2005 UY287", -- (MBA-MBA)
		"Sol/402336 2005 UA291", -- (MBA-MBA)
		"Sol/402337 2005 UN323", -- (MBA-MBA)
		"Sol/402338 2005 UC341", -- (MBA-MBA)
		"Sol/402339 2005 UJ343", -- (MBA-MBA)
		"Sol/402340 2005 UD371", -- (MBA-MBA)
		"Sol/402341 2005 US400", -- (MBA-MBA)
		"Sol/402342 2005 UG429", -- (MBA-MBA)
		"Sol/402343 2005 UC461", -- (MBA-MBA)
		"Sol/402344 2005 UL500", -- (MBA-MBA)
		"Sol/402345 2005 UB511", -- (MBA-MBA)
		"Sol/402346 2005 UM521", -- (MBA-MBA)
		"Sol/402347 2005 UQ521", -- (MBA-MBA)
		"Sol/402348 2005 UZ522", -- (MBA-MBA)
		"Sol/402349 2005 UR527", -- (MBA-MBA)
		"Sol/402350 2005 VO8", -- (MBA-MBA)
		"Sol/402351 2005 VY31", -- (MBA-MBA)
		"Sol/402352 2005 VF54", -- (MBA-MBA)
		"Sol/402353 2005 VC55", -- (MBA-MBA)
		"Sol/402354 2005 VK58", -- (MBA-MBA)
		"Sol/402355 2005 VW76", -- (MBA-MBA)
		"Sol/402356 2005 VX87", -- (MBA-MBA)
		"Sol/402357 2005 VL113", -- (MBA-MBA)
		"Sol/402358 2005 VU117", -- (MBA-MBA)
		"Sol/402359 2005 VE124", -- (MBA-MBA)
		"Sol/402360 2005 VQ130", -- (MBA-MBA)
		"Sol/402361 2005 VV134", -- (MBA-MBA)
		"Sol/402363 2005 WW18", -- (MBA-MBA)
		"Sol/402364 2005 WB28", -- (MBA-MBA)
		"Sol/402365 2005 WC38", -- (MBA-MBA)
		"Sol/402366 2005 WP42", -- (MBA-MBA)
		"Sol/402367 2005 WD62", -- (MBA-MBA)
		"Sol/402368 2005 WT135", -- (MBA-MBA)
		"Sol/402369 2005 WY154", -- (MBA-MBA)
		"Sol/402370 2005 WH178", -- (MBA-MBA)
		"Sol/402371 2005 WN210", -- (MBA-MBA)
		"Sol/402373 2005 XG4", -- (MBA-MBA)
		"Sol/402374 2005 XO21", -- (MBA-MBA)
		"Sol/402375 2005 XX31", -- (MBA-MBA)
		"Sol/402376 2005 XT43", -- (MBA-MBA)
		"Sol/402377 2005 XJ75", -- (MBA-MBA)
		"Sol/402379 2005 XO110", -- (MBA-MBA)
		"Sol/402380 2005 YC21", -- (MBA-MBA)
		"Sol/402381 2005 YK53", -- (MBA-MBA)
		"Sol/402382 2005 YY64", -- (MBA-MBA)
		"Sol/402383 2005 YY68", -- (MBA-MBA)
		"Sol/402384 2005 YC69", -- (MBA-MBA)
		"Sol/402385 2005 YX69", -- (MBA-MBA)
		"Sol/402386 2005 YX70", -- (MBA-MBA)
		"Sol/402387 2005 YM71", -- (MBA-MBA)
		"Sol/402388 2005 YT72", -- (MBA-MBA)
		"Sol/402389 2005 YU77", -- (MBA-MBA)
		"Sol/402390 2005 YZ78", -- (MBA-MBA)
		"Sol/402391 2005 YL79", -- (MBA-MBA)
		"Sol/402392 2005 YE83", -- (MBA-MBA)
		"Sol/402393 2005 YM88", -- (MBA-MBA)
		"Sol/402394 2005 YM90", -- (MBA-MBA)
		"Sol/402395 2005 YW97", -- (MBA-MBA)
		"Sol/402396 2005 YM98", -- (MBA-MBA)
		"Sol/402397 2005 YA104", -- (MBA-MBA)
		"Sol/402398 2005 YX114", -- (MBA-MBA)
		"Sol/402399 2005 YJ116", -- (MBA-MBA)
		"Sol/402400 2005 YJ118", -- (MBA-MBA)
		"Sol/402401 2005 YL120", -- (MBA-MBA)
		"Sol/402402 2005 YJ123", -- (MBA-MBA)
		"Sol/402403 2005 YH128", -- (MBA-MBA)
		"Sol/402404 2005 YG129", -- (MBA-MBA)
		"Sol/402405 2005 YU132", -- (MBA-MBA)
		"Sol/402406 2005 YR134", -- (MBA-MBA)
		"Sol/402407 2005 YA139", -- (MBA-MBA)
		"Sol/402408 2005 YT142", -- (MBA-MBA)
		"Sol/402409 2005 YR148", -- (MBA-MBA)
		"Sol/402410 2005 YP150", -- (MBA-MBA)
		"Sol/402411 2005 YO154", -- (MBA-MBA)
		"Sol/402412 2005 YH158", -- (MBA-MBA)
		"Sol/402413 2005 YY169", -- (MBA-MBA)
		"Sol/402414 2005 YP179", -- (MBA-MBA)
		"Sol/402415 2005 YV191", -- (MBA-MBA)
		"Sol/402416 2005 YL192", -- (MBA-MBA)
		"Sol/402417 2005 YV196", -- (MBA-MBA)
		"Sol/402418 2005 YH201", -- (MBA-MBA)
		"Sol/402419 2005 YJ208", -- (MBA-MBA)
		"Sol/402420 2005 YK208", -- (MBA-MBA)
		"Sol/402421 2005 YG235", -- (MBA-MBA)
		"Sol/402422 2005 YH270", -- (MBA-MBA)
		"Sol/402423 2005 YC274", -- (MBA-MBA)
		"Sol/402424 2006 AR11", -- (MBA-MBA)
		"Sol/402425 2006 AO26", -- (MBA-MBA)
		"Sol/402426 2006 AW30", -- (MBA-MBA)
		"Sol/402427 2006 AN33", -- (MBA-MBA)
		"Sol/402428 2006 AC36", -- (MBA-MBA)
		"Sol/402429 2006 AG36", -- (MBA-MBA)
		"Sol/402430 2006 AP40", -- (MBA-MBA)
		"Sol/402431 2006 AK42", -- (MBA-MBA)
		"Sol/402432 2006 AE49", -- (MBA-MBA)
		"Sol/402433 2006 AD61", -- (MBA-MBA)
		"Sol/402434 2006 AX64", -- (MBA-MBA)
		"Sol/402435 2006 AD84", -- (MBA-MBA)
		"Sol/402436 2006 AM93", -- (MBA-MBA)
		"Sol/402437 2006 AW96", -- (MBA-MBA)
		"Sol/402438 2006 AK101", -- (MBA-MBA)
		"Sol/402439 2006 BZ12", -- (MBA-MBA)
		"Sol/402440 2006 BE31", -- (MBA-MBA)
		"Sol/402441 2006 BJ31", -- (MBA-MBA)
		"Sol/402442 2006 BQ34", -- (MBA-MBA)
		"Sol/402443 2006 BX35", -- (MBA-MBA)
		"Sol/402445 2006 BV45", -- (MBA-MBA)
		"Sol/402446 2006 BN52", -- (MBA-MBA)
		"Sol/402448 2006 BX58", -- (MBA-MBA)
		"Sol/402449 2006 BE59", -- (MBA-MBA)
		"Sol/402450 2006 BP63", -- (MBA-MBA)
		"Sol/402451 2006 BC64", -- (MBA-MBA)
		"Sol/402452 2006 BJ64", -- (MBA-MBA)
		"Sol/402453 2006 BA87", -- (MBA-MBA)
		"Sol/402454 2006 BS87", -- (MBA-MBA)
		"Sol/402455 2006 BQ88", -- (MBA-MBA)
		"Sol/402456 2006 BM90", -- (MBA-MBA)
		"Sol/402457 2006 BE94", -- (MBA-MBA)
		"Sol/402458 2006 BD95", -- (MBA-MBA)
		"Sol/402459 2006 BV97", -- (MBA-MBA)
		"Sol/402460 2006 BL98", -- (MBA-MBA)
		"Sol/402461 2006 BO110", -- (MBA-MBA)
		"Sol/402463 2006 BM149", -- (MBA-MBA)
		"Sol/402464 2006 BB153", -- (MBA-MBA)
		"Sol/402465 2006 BU157", -- (MBA-MBA)
		"Sol/402466 2006 BA159", -- (MBA-MBA)
		"Sol/402467 2006 BW166", -- (MBA-MBA)
		"Sol/402468 2006 BK185", -- (MBA-MBA)
		"Sol/402469 2006 BK186", -- (MBA-MBA)
		"Sol/402470 2006 BD198", -- (MBA-MBA)
		"Sol/402471 2006 BM201", -- (MBA-MBA)
		"Sol/402472 2006 BO201", -- (MBA-MBA)
		"Sol/402473 2006 BK209", -- (MBA-MBA)
		"Sol/402474 2006 BS224", -- (MBA-MBA)
		"Sol/402475 2006 BD240", -- (MBA-MBA)
		"Sol/402476 2006 BR240", -- (MBA-MBA)
		"Sol/402477 2006 BC243", -- (MBA-MBA)
		"Sol/402478 2006 BS261", -- (MBA-MBA)
		"Sol/402479 2006 BW273", -- (MBA-MBA)
		"Sol/402480 2006 BK274", -- (MBA-MBA)
		"Sol/402481 2006 BR282", -- (MBA-MBA)
		"Sol/402482 2006 CB2", -- (MBA-MBA)
		"Sol/402483 2006 CA14", -- (MBA-MBA)
		"Sol/402484 2006 CY24", -- (MBA-MBA)
		"Sol/402485 2006 CN29", -- (MBA-MBA)
		"Sol/402486 2006 CA35", -- (MBA-MBA)
		"Sol/402487 2006 CD42", -- (MBA-MBA)
		"Sol/402488 2006 CA45", -- (MBA-MBA)
		"Sol/402489 2006 CQ45", -- (MBA-MBA)
		"Sol/402490 2006 CH47", -- (MBA-MBA)
		"Sol/402491 2006 CR58", -- (MBA-MBA)
		"Sol/402492 2006 CT59", -- (MBA-MBA)
		"Sol/402493 2006 DS1", -- (MBA-MBA)
		"Sol/402494 2006 DZ7", -- (MBA-MBA)
		"Sol/402495 2006 DN9", -- (MBA-MBA)
		"Sol/402496 2006 DW12", -- (MBA-MBA)
		"Sol/402497 2006 DP16", -- (MBA-MBA)
		"Sol/402498 2006 DC19", -- (MBA-MBA)
		"Sol/402499 2006 DJ26", -- (MBA-MBA)
		"Sol/402500 2006 DU38", -- (MBA-MBA)
		"Sol/402501 2006 DC40", -- (MBA-MBA)
		"Sol/402502 2006 DP42", -- (MBA-MBA)
		"Sol/402504 2006 DK52", -- (MBA-MBA)
		"Sol/402505 2006 DZ55", -- (MBA-MBA)
		"Sol/402506 2006 DV79", -- (MBA-MBA)
		"Sol/402507 2006 DN82", -- (MBA-MBA)
		"Sol/402508 2006 DK89", -- (MBA-MBA)
		"Sol/402509 2006 DY93", -- (MBA-MBA)
		"Sol/402510 2006 DS98", -- (MBA-MBA)
		"Sol/402511 2006 DE105", -- (MBA-MBA)
		"Sol/402512 2006 DR107", -- (MBA-MBA)
		"Sol/402513 2006 DN121", -- (MBA-MBA)
		"Sol/402514 2006 DQ123", -- (MBA-MBA)
		"Sol/402515 2006 DT134", -- (MBA-MBA)
		"Sol/402516 2006 DV138", -- (MBA-MBA)
		"Sol/402517 2006 DA141", -- (MBA-MBA)
		"Sol/402518 2006 DV157", -- (MBA-MBA)
		"Sol/402519 2006 DG158", -- (MBA-MBA)
		"Sol/402520 2006 DR161", -- (MBA-MBA)
		"Sol/402521 2006 DV195", -- (MBA-MBA)
		"Sol/402523 2006 EF12", -- (MBA-MBA)
		"Sol/402525 2006 ER21", -- (MBA-MBA)
		"Sol/402526 2006 EL24", -- (MBA-MBA)
		"Sol/402527 2006 EZ24", -- (MBA-MBA)
		"Sol/402528 2006 EC25", -- (MBA-MBA)
		"Sol/402529 2006 ES31", -- (MBA-MBA)
		"Sol/402530 2006 EW45", -- (MBA-MBA)
		"Sol/402531 2006 ET55", -- (MBA-MBA)
		"Sol/402532 2006 ER67", -- (MBA-MBA)
		"Sol/402533 2006 EU74", -- (MBA-MBA)
		"Sol/402534 2006 FY10", -- (MBA-MBA)
		"Sol/402535 2006 FC24", -- (MBA-MBA)
		"Sol/402536 2006 FT42", -- (MBA-MBA)
		"Sol/402537 2006 FN43", -- (MBA-MBA)
		"Sol/402538 2006 FP53", -- (MBA-MBA)
		"Sol/402539 2006 GE1", -- (MBA-MBA)
		"Sol/402540 2006 GD49", -- (MBA-MBA)
		"Sol/402541 2006 HY11", -- (MBA-MBA)
		"Sol/402542 2006 HS48", -- (MBA-MBA)
		"Sol/402543 2006 HP66", -- (MBA-MBA)
		"Sol/402544 2006 HH112", -- (MBA-MBA)
		"Sol/402545 2006 JN4", -- (MBA-MBA)
		"Sol/402546 2006 JJ6", -- (MBA-MBA)
		"Sol/402547 2006 JT9", -- (MBA-MBA)
		"Sol/402548 2006 JX20", -- (MBA-MBA)
		"Sol/402549 2006 JV44", -- (MBA-MBA)
		"Sol/402550 2006 KE53", -- (MBA-MBA)
		"Sol/402551 2006 KN62", -- (MBA-MBA)
		"Sol/402552 2006 KQ91", -- (MBA-MBA)
		"Sol/402553 2006 KW94", -- (MBA-MBA)
		"Sol/402554 2006 KM108", -- (MBA-MBA)
		"Sol/402555 2006 MU5", -- (MBA-MBA)
		"Sol/402558 2006 QD18", -- (MBA-MBA)
		"Sol/402559 2006 QP19", -- (MBA-MBA)
		"Sol/402562 2006 QO60", -- (MBA-MBA)
		"Sol/402563 2006 QW61", -- (MBA-MBA)
		"Sol/402564 2006 QA123", -- (MBA-MBA)
		"Sol/402565 2006 RV4", -- (MBA-MBA)
		"Sol/402566 2006 RK7", -- (MBA-MBA)
		"Sol/402567 2006 RB11", -- (MBA-MBA)
		"Sol/402568 2006 RN25", -- (MBA-MBA)
		"Sol/402569 2006 RG26", -- (MBA-MBA)
		"Sol/402570 2006 RV33", -- (MBA-MBA)
		"Sol/402571 2006 RK35", -- (MBA-MBA)
		"Sol/402572 2006 RB47", -- (MBA-MBA)
		"Sol/402573 2006 RB52", -- (MBA-MBA)
		"Sol/402574 2006 RC53", -- (MBA-MBA)
		"Sol/402575 2006 RH53", -- (MBA-MBA)
		"Sol/402576 2006 RC54", -- (MBA-MBA)
		"Sol/402577 2006 RQ57", -- (MBA-MBA)
		"Sol/402578 2006 RX68", -- (MBA-MBA)
		"Sol/402579 2006 RO85", -- (MBA-MBA)
		"Sol/402580 2006 RA86", -- (MBA-MBA)
		"Sol/402581 2006 RX91", -- (MBA-MBA)
		"Sol/402582 2006 RF94", -- (MBA-MBA)
		"Sol/402583 2006 RG97", -- (MBA-MBA)
		"Sol/402584 2006 RJ100", -- (MBA-MBA)
		"Sol/402585 2006 RE102", -- (MBA-MBA)
		"Sol/402586 2006 SE22", -- (MBA-MBA)
		"Sol/402587 2006 SQ28", -- (MBA-MBA)
		"Sol/402588 2006 SY28", -- (MBA-MBA)
		"Sol/402589 2006 SQ43", -- (MBA-MBA)
		"Sol/402590 2006 SB52", -- (MBA-MBA)
		"Sol/402591 2006 SP77", -- (MBA-MBA)
		"Sol/402592 2006 SC91", -- (MBA-MBA)
		"Sol/402593 2006 SN92", -- (MBA-MBA)
		"Sol/402594 2006 SO96", -- (MBA-MBA)
		"Sol/402595 2006 SV97", -- (MBA-MBA)
		"Sol/402596 2006 SN105", -- (MBA-MBA)
		"Sol/402597 2006 SQ129", -- (MBA-MBA)
		"Sol/402598 2006 SV146", -- (MBA-MBA)
		"Sol/402599 2006 SP150", -- (MBA-MBA)
		"Sol/402600 2006 SV151", -- (MBA-MBA)
		"Sol/402601 2006 SB154", -- (MBA-MBA)
		"Sol/402602 2006 SK158", -- (MBA-MBA)
		"Sol/402603 2006 SU160", -- (MBA-MBA)
		"Sol/402604 2006 SG168", -- (MBA-MBA)
		"Sol/402605 2006 SU176", -- (MBA-MBA)
		"Sol/402606 2006 SC188", -- (MBA-MBA)
		"Sol/402607 2006 SJ188", -- (MBA-MBA)
		"Sol/402608 2006 SE214", -- (MBA-MBA)
		"Sol/402609 2006 SB218", -- (MBA-MBA)
		"Sol/402610 2006 SL236", -- (MBA-MBA)
		"Sol/402611 2006 SD249", -- (MBA-MBA)
		"Sol/402612 2006 SY259", -- (MBA-MBA)
		"Sol/402613 2006 SN273", -- (MBA-MBA)
		"Sol/402614 2006 SB280", -- (MBA-MBA)
		"Sol/402615 2006 SC296", -- (MBA-MBA)
		"Sol/402616 2006 SV313", -- (MBA-MBA)
		"Sol/402617 2006 SA318", -- (MBA-MBA)
		"Sol/402618 2006 SL318", -- (MBA-MBA)
		"Sol/402619 2006 SC337", -- (MBA-MBA)
		"Sol/402620 2006 SJ346", -- (MBA-MBA)
		"Sol/402621 2006 SE363", -- (MBA-MBA)
		"Sol/402622 2006 SK391", -- (MBA-MBA)
		"Sol/402623 2006 SW398", -- (MBA-MBA)
		"Sol/402624 2006 SK401", -- (MBA-MBA)
		"Sol/402625 2006 TO17", -- (MBA-MBA)
		"Sol/402626 2006 TT18", -- (MBA-MBA)
		"Sol/402627 2006 TK32", -- (MBA-MBA)
		"Sol/402628 2006 TC41", -- (MBA-MBA)
		"Sol/402629 2006 TH43", -- (MBA-MBA)
		"Sol/402630 2006 TW44", -- (MBA-MBA)
		"Sol/402631 2006 TB50", -- (MBA-MBA)
		"Sol/402632 2006 TL50", -- (MBA-MBA)
		"Sol/402633 2006 TH59", -- (MBA-MBA)
		"Sol/402634 2006 TD60", -- (MBA-MBA)
		"Sol/402635 2006 TQ78", -- (MBA-MBA)
		"Sol/402636 2006 TS99", -- (MBA-MBA)
		"Sol/402637 2006 TC105", -- (MBA-MBA)
		"Sol/402638 2006 TQ113", -- (MBA-MBA)
		"Sol/402639 2006 TD118", -- (MBA-MBA)
		"Sol/402640 2006 TF118", -- (MBA-MBA)
		"Sol/402641 2006 TV119", -- (MBA-MBA)
		"Sol/402642 2006 TR124", -- (MBA-MBA)
		"Sol/402643 2006 TD127", -- (MBA-MBA)
		"Sol/402644 2006 TJ127", -- (MBA-MBA)
		"Sol/402645 2006 US6", -- (MBA-MBA)
		"Sol/402646 2006 UN12", -- (MBA-MBA)
		"Sol/402647 2006 UJ17", -- (MBA-MBA)
		"Sol/402648 2006 UO24", -- (MBA-MBA)
		"Sol/402649 2006 UR39", -- (MBA-MBA)
		"Sol/402650 2006 UL46", -- (MBA-MBA)
		"Sol/402651 2006 UE55", -- (MBA-MBA)
		"Sol/402652 2006 UG71", -- (MBA-MBA)
		"Sol/402653 2006 UU77", -- (MBA-MBA)
		"Sol/402654 2006 UA83", -- (MBA-MBA)
		"Sol/402655 2006 UQ86", -- (MBA-MBA)
		"Sol/402656 2006 UC87", -- (MBA-MBA)
		"Sol/402657 2006 UK94", -- (MBA-MBA)
		"Sol/402658 2006 UR96", -- (MBA-MBA)
		"Sol/402659 2006 UC99", -- (MBA-MBA)
		"Sol/402660 2006 UH104", -- (MBA-MBA)
		"Sol/402661 2006 US119", -- (MBA-MBA)
		"Sol/402662 2006 UH154", -- (MBA-MBA)
		"Sol/402663 2006 UK164", -- (MBA-MBA)
		"Sol/402664 2006 UU171", -- (MBA-MBA)
		"Sol/402665 2006 UZ177", -- (MBA-MBA)
		"Sol/402666 2006 UL192", -- (MBA-MBA)
		"Sol/402667 2006 UB193", -- (MBA-MBA)
		"Sol/402668 2006 UJ199", -- (MBA-MBA)
		"Sol/402669 2006 UM212", -- (MBA-MBA)
		"Sol/402670 2006 UX221", -- (MBA-MBA)
		"Sol/402671 2006 UN238", -- (MBA-MBA)
		"Sol/402672 2006 UK241", -- (MBA-MBA)
		"Sol/402673 2006 UQ265", -- (MBA-MBA)
		"Sol/402674 2006 UJ273", -- (MBA-MBA)
		"Sol/402675 2006 UV279", -- (MBA-MBA)
		"Sol/402676 2006 UN282", -- (MBA-MBA)
		"Sol/402677 2006 UV285", -- (MBA-MBA)
		"Sol/402678 2006 UF286", -- (MBA-MBA)
		"Sol/402679 2006 UH335", -- (MBA-MBA)
		"Sol/402680 2006 UE336", -- (MBA-MBA)
		"Sol/402681 2006 UM336", -- (MBA-MBA)
		"Sol/402682 2006 UD338", -- (MBA-MBA)
		"Sol/402683 2006 UF346", -- (MBA-MBA)
		"Sol/402684 2006 UH361", -- (MBA-MBA)
		"Sol/402685 2006 VH2", -- (MBA-MBA)
		"Sol/402686 2006 VO10", -- (MBA-MBA)
		"Sol/402687 2006 VO11", -- (MBA-MBA)
		"Sol/402688 2006 VW22", -- (MBA-MBA)
		"Sol/402689 2006 VA27", -- (MBA-MBA)
		"Sol/402690 2006 VB37", -- (MBA-MBA)
		"Sol/402691 2006 VS40", -- (MBA-MBA)
		"Sol/402692 2006 VN46", -- (MBA-MBA)
		"Sol/402693 2006 VQ48", -- (MBA-MBA)
		"Sol/402694 2006 VG51", -- (MBA-MBA)
		"Sol/402695 2006 VU52", -- (MBA-MBA)
		"Sol/402696 2006 VU64", -- (MBA-MBA)
		"Sol/402697 2006 VB65", -- (MBA-MBA)
		"Sol/402698 2006 VC65", -- (MBA-MBA)
		"Sol/402699 2006 VD68", -- (MBA-MBA)
		"Sol/402700 2006 VY81", -- (MBA-MBA)
		"Sol/402701 2006 VK87", -- (MBA-MBA)
		"Sol/402702 2006 VB90", -- (MBA-MBA)
		"Sol/402703 2006 VO98", -- (MBA-MBA)
		"Sol/402704 2006 VH104", -- (MBA-MBA)
		"Sol/402705 2006 VD110", -- (MBA-MBA)
		"Sol/402706 2006 VT112", -- (MBA-MBA)
		"Sol/402707 2006 VG121", -- (MBA-MBA)
		"Sol/402708 2006 VG128", -- (MBA-MBA)
		"Sol/402709 2006 VW129", -- (MBA-MBA)
		"Sol/402710 2006 VF147", -- (MBA-MBA)
		"Sol/402711 2006 VG149", -- (MBA-MBA)
		"Sol/402712 2006 VO150", -- (MBA-MBA)
		"Sol/402713 2006 VO156", -- (MBA-MBA)
		"Sol/402714 2006 WH7", -- (MBA-MBA)
		"Sol/402715 2006 WF12", -- (MBA-MBA)
		"Sol/402716 2006 WW17", -- (MBA-MBA)
		"Sol/402717 2006 WQ20", -- (MBA-MBA)
		"Sol/402718 2006 WT33", -- (MBA-MBA)
		"Sol/402719 2006 WO36", -- (MBA-MBA)
		"Sol/402720 2006 WK42", -- (MBA-MBA)
		"Sol/402721 2006 WP48", -- (MBA-MBA)
		"Sol/402722 2006 WY55", -- (MBA-MBA)
		"Sol/402723 2006 WR56", -- (MBA-MBA)
		"Sol/402724 2006 WR67", -- (MBA-MBA)
		"Sol/402725 2006 WN70", -- (MBA-MBA)
		"Sol/402726 2006 WR86", -- (MBA-MBA)
		"Sol/402727 2006 WS110", -- (MBA-MBA)
		"Sol/402728 2006 WO123", -- (MBA-MBA)
		"Sol/402729 2006 WE125", -- (MBA-MBA)
		"Sol/402730 2006 WE133", -- (MBA-MBA)
		"Sol/402731 2006 WS137", -- (MBA-MBA)
		"Sol/402732 2006 WY154", -- (MBA-MBA)
		"Sol/402733 2006 WJ158", -- (MBA-MBA)
		"Sol/402734 2006 WR158", -- (MBA-MBA)
		"Sol/402735 2006 WV163", -- (MBA-MBA)
		"Sol/402736 2006 WN169", -- (MBA-MBA)
		"Sol/402737 2006 WX169", -- (MBA-MBA)
		"Sol/402738 2006 WH177", -- (MBA-MBA)
		"Sol/402739 2006 WH201", -- (MBA-MBA)
		"Sol/402740 2006 WX201", -- (MBA-MBA)
		"Sol/402741 2006 XL", -- (MBA-MBA)
		"Sol/402742 2006 XG6", -- (MBA-MBA)
		"Sol/402743 2006 XQ13", -- (MBA-MBA)
		"Sol/402744 2006 XD16", -- (MBA-MBA)
		"Sol/402745 2006 XQ26", -- (MBA-MBA)
		"Sol/402746 2006 XA32", -- (MBA-MBA)
		"Sol/402747 2006 XF32", -- (MBA-MBA)
		"Sol/402748 2006 XA38", -- (MBA-MBA)
		"Sol/402749 2006 XZ46", -- (MBA-MBA)
		"Sol/402750 2006 XL73", -- (MBA-MBA)
		"Sol/402751 2006 YW11", -- (MBA-MBA)
		"Sol/402752 2006 YM12", -- (MBA-MBA)
		"Sol/402753 2006 YQ14", -- (MBA-MBA)
		"Sol/402754 2006 YW18", -- (MBA-MBA)
		"Sol/402755 2006 YK21", -- (MBA-MBA)
		"Sol/402757 2006 YV48", -- (MBA-MBA)
		"Sol/402758 2007 AT8", -- (MBA-MBA)
		"Sol/402759 2007 AK14", -- (MBA-MBA)
		"Sol/402760 2007 AN17", -- (MBA-MBA)
		"Sol/402761 2007 AL31", -- (MBA-MBA)
		"Sol/402762 2007 BF14", -- (MBA-MBA)
		"Sol/402763 2007 BO25", -- (MBA-MBA)
		"Sol/402764 2007 BW29", -- (MBA-MBA)
		"Sol/402765 2007 BA33", -- (MBA-MBA)
		"Sol/402766 2007 BL41", -- (MBA-MBA)
		"Sol/402767 2007 BF47", -- (MBA-MBA)
		"Sol/402768 2007 BS49", -- (MBA-MBA)
		"Sol/402769 2007 BA52", -- (MBA-MBA)
		"Sol/402770 2007 BS76", -- (MBA-MBA)
		"Sol/402771 2007 BN77", -- (MBA-MBA)
		"Sol/402772 2007 BL78", -- (MBA-MBA)
		"Sol/402773 2007 BO78", -- (MBA-MBA)
		"Sol/402774 2007 BK81", -- (MBA-MBA)
		"Sol/402775 2007 CH3", -- (MBA-MBA)
		"Sol/402776 2007 CR4", -- (MBA-MBA)
		"Sol/402777 2007 CB15", -- (MBA-MBA)
		"Sol/402778 2007 CD21", -- (MBA-MBA)
		"Sol/402779 2007 CB30", -- (MBA-MBA)
		"Sol/402780 2007 CR31", -- (MBA-MBA)
		"Sol/402781 2007 CA35", -- (MBA-MBA)
		"Sol/402782 2007 CH37", -- (MBA-MBA)
		"Sol/402783 2007 CS47", -- (MBA-MBA)
		"Sol/402784 2007 CD50", -- (MBA-MBA)
		"Sol/402785 2007 DZ2", -- (MBA-MBA)
		"Sol/402786 2007 DK5", -- (MBA-MBA)
		"Sol/402787 2007 DA18", -- (MBA-MBA)
		"Sol/402788 2007 DO24", -- (MBA-MBA)
		"Sol/402789 2007 DW29", -- (MBA-MBA)
		"Sol/402790 2007 DE32", -- (MBA-MBA)
		"Sol/402791 2007 DK32", -- (MBA-MBA)
		"Sol/402792 2007 DV34", -- (MBA-MBA)
		"Sol/402793 2007 DO40", -- (MBA-MBA)
		"Sol/402794 2007 DL50", -- (MBA-MBA)
		"Sol/402795 2007 DO51", -- (MBA-MBA)
		"Sol/402796 2007 DQ51", -- (MBA-MBA)
		"Sol/402797 2007 DN54", -- (MBA-MBA)
		"Sol/402798 2007 DJ61", -- (MBA-MBA)
		"Sol/402799 2007 DZ61", -- (MBA-MBA)
		"Sol/402800 2007 DY62", -- (MBA-MBA)
		"Sol/402801 2007 DD68", -- (MBA-MBA)
		"Sol/402802 2007 DN68", -- (MBA-MBA)
		"Sol/402803 2007 DD72", -- (MBA-MBA)
		"Sol/402804 2007 DJ72", -- (MBA-MBA)
		"Sol/402805 2007 DS73", -- (MBA-MBA)
		"Sol/402806 2007 DS76", -- (MBA-MBA)
		"Sol/402807 2007 DQ84", -- (MBA-MBA)
		"Sol/402808 2007 DD89", -- (MBA-MBA)
		"Sol/402809 2007 DG91", -- (MBA-MBA)
		"Sol/402810 2007 DO98", -- (MBA-MBA)
		"Sol/402811 2007 DE109", -- (MBA-MBA)
		"Sol/402812 2007 DP114", -- (MBA-MBA)
		"Sol/402813 2007 DL117", -- (MBA-MBA)
		"Sol/402814 2007 EW1", -- (MBA-MBA)
		"Sol/402815 2007 EL33", -- (MBA-MBA)
		"Sol/402816 2007 EJ47", -- (MBA-MBA)
		"Sol/402817 2007 EZ62", -- (MBA-MBA)
		"Sol/402818 2007 EJ63", -- (MBA-MBA)
		"Sol/402819 2007 EJ72", -- (MBA-MBA)
		"Sol/402820 2007 EX98", -- (MBA-MBA)
		"Sol/402821 2007 EK115", -- (MBA-MBA)
		"Sol/402822 2007 EL133", -- (MBA-MBA)
		"Sol/402823 2007 EF146", -- (MBA-MBA)
		"Sol/402824 2007 EL156", -- (MBA-MBA)
		"Sol/402825 2007 EV160", -- (MBA-MBA)
		"Sol/402826 2007 EJ186", -- (MBA-MBA)
		"Sol/402827 2007 EW215", -- (MBA-MBA)
		"Sol/402828 2007 EJ220", -- (MBA-MBA)
		"Sol/402829 2007 FP10", -- (MBA-MBA)
		"Sol/402830 2007 FJ21", -- (MBA-MBA)
		"Sol/402831 2007 FM30", -- (MBA-MBA)
		"Sol/402832 2007 FJ39", -- (MBA-MBA)
		"Sol/402833 2007 FB45", -- (MBA-MBA)
		"Sol/402834 2007 GQ11", -- (MBA-MBA)
		"Sol/402835 2007 GX27", -- (MBA-MBA)
		"Sol/402836 2007 GW31", -- (MBA-MBA)
		"Sol/402837 2007 HM12", -- (MBA-MBA)
		"Sol/402838 2007 HY24", -- (MBA-MBA)
		"Sol/402839 2007 HR72", -- (MBA-MBA)
		"Sol/402840 2007 HV95", -- (MBA-MBA)
		"Sol/402842 2007 MX6", -- (MBA-MBA)
		"Sol/402843 2007 PX", -- (MBA-MBA)
		"Sol/402844 2007 PY21", -- (MBA-MBA)
		"Sol/402845 2007 PE46", -- (MBA-MBA)
		"Sol/402846 2007 PU50", -- (MBA-MBA)
		"Sol/402847 2007 QQ7", -- (MBA-MBA)
		"Sol/402848 2007 QU7", -- (MBA-MBA)
		"Sol/402849 2007 QT14", -- (MBA-MBA)
		"Sol/402850 2007 QV16", -- (MBA-MBA)
		"Sol/402851 2007 RE11", -- (MBA-MBA)
		"Sol/402852 2007 RE12", -- (MBA-MBA)
		"Sol/402853 2007 RE18", -- (MBA-MBA)
		"Sol/402854 2007 RD36", -- (MBA-MBA)
		"Sol/402855 2007 RY46", -- (MBA-MBA)
		"Sol/402856 2007 RM83", -- (MBA-MBA)
		"Sol/402857 2007 RT91", -- (MBA-MBA)
		"Sol/402858 2007 RW91", -- (MBA-MBA)
		"Sol/402859 2007 RQ93", -- (MBA-MBA)
		"Sol/402860 2007 RP94", -- (MBA-MBA)
		"Sol/402863 2007 RW126", -- (MBA-MBA)
		"Sol/402865 2007 RN145", -- (MBA-MBA)
		"Sol/402866 2007 RF149", -- (MBA-MBA)
		"Sol/402868 2007 RV181", -- (MBA-MBA)
		"Sol/402870 2007 RM204", -- (MBA-MBA)
		"Sol/402871 2007 RF205", -- (MBA-MBA)
		"Sol/402872 2007 RA206", -- (MBA-MBA)
		"Sol/402873 2007 RS212", -- (MBA-MBA)
		"Sol/402874 2007 RB223", -- (MBA-MBA)
		"Sol/402875 2007 RQ223", -- (MBA-MBA)
		"Sol/402876 2007 RN229", -- (MBA-MBA)
		"Sol/402877 2007 RS239", -- (MBA-MBA)
		"Sol/402878 2007 RN248", -- (MBA-MBA)
		"Sol/402879 2007 RV259", -- (MBA-MBA)
		"Sol/402880 2007 RM261", -- (MBA-MBA)
		"Sol/402881 2007 RV268", -- (MBA-MBA)
		"Sol/402882 2007 RA297", -- (MBA-MBA)
		"Sol/402883 2007 RC299", -- (MBA-MBA)
		"Sol/402884 2007 RE302", -- (MBA-MBA)
		"Sol/402885 2007 RQ312", -- (MBA-MBA)
		"Sol/402886 2007 RD320", -- (MBA-MBA)
		"Sol/402887 2007 RW320", -- (MBA-MBA)
		"Sol/402888 2007 RT322", -- (MBA-MBA)
		"Sol/402889 2007 RJ324", -- (MBA-MBA)
		"Sol/402890 2007 SR2", -- (MBA-MBA)
		"Sol/402891 2007 SF3", -- (MBA-MBA)
		"Sol/402892 2007 SG3", -- (MBA-MBA)
		"Sol/402893 2007 SQ9", -- (MBA-MBA)
		"Sol/402894 2007 SC19", -- (MBA-MBA)
		"Sol/402895 2007 TD5", -- (MBA-MBA)
		"Sol/402896 2007 TC10", -- (MBA-MBA)
		"Sol/402897 2007 TW11", -- (MBA-MBA)
		"Sol/402899 2007 TE17", -- (MBA-MBA)
		"Sol/402900 2007 TL20", -- (MBA-MBA)
		"Sol/402902 2007 TG38", -- (MBA-MBA)
		"Sol/402903 2007 TH38", -- (MBA-MBA)
		"Sol/402904 2007 TY41", -- (MBA-MBA)
		"Sol/402905 2007 TU43", -- (MBA-MBA)
		"Sol/402906 2007 TU52", -- (MBA-MBA)
		"Sol/402907 2007 TF56", -- (MBA-MBA)
		"Sol/402908 2007 TW57", -- (MBA-MBA)
		"Sol/402909 2007 TL68", -- (MBA-MBA)
		"Sol/402910 2007 TC72", -- (MBA-MBA)
		"Sol/402911 2007 TB78", -- (MBA-MBA)
		"Sol/402912 2007 TG80", -- (MBA-MBA)
		"Sol/402913 2007 TM97", -- (MBA-MBA)
		"Sol/402914 2007 TB122", -- (MBA-MBA)
		"Sol/402915 2007 TW126", -- (MBA-MBA)
		"Sol/402916 2007 TE130", -- (MBA-MBA)
		"Sol/402917 2007 TV130", -- (MBA-MBA)
		"Sol/402918 2007 TD137", -- (MBA-MBA)
		"Sol/402919 2007 TK140", -- (MBA-MBA)
		"Sol/402921 2007 TD143", -- (MBA-MBA)
		"Sol/402922 2007 TG150", -- (MBA-MBA)
		"Sol/402923 2007 TX151", -- (MBA-MBA)
		"Sol/402924 2007 TP156", -- (MBA-MBA)
		"Sol/402925 2007 TN157", -- (MBA-MBA)
		"Sol/402927 2007 TS165", -- (MBA-MBA)
		"Sol/402928 2007 TD172", -- (MBA-MBA)
		"Sol/402929 2007 TU176", -- (MBA-MBA)
		"Sol/402930 2007 TJ181", -- (MBA-MBA)
		"Sol/402931 2007 TJ213", -- (MBA-MBA)
		"Sol/402932 2007 TN213", -- (MBA-MBA)
		"Sol/402933 2007 TB214", -- (MBA-MBA)
		"Sol/402934 2007 TO223", -- (MBA-MBA)
		"Sol/402935 2007 TH239", -- (MBA-MBA)
		"Sol/402936 2007 TP243", -- (MBA-MBA)
		"Sol/402937 2007 TQ252", -- (MBA-MBA)
		"Sol/402939 2007 TP262", -- (MBA-MBA)
		"Sol/402940 2007 TK266", -- (MBA-MBA)
		"Sol/402942 2007 TT311", -- (MBA-MBA)
		"Sol/402943 2007 TZ322", -- (MBA-MBA)
		"Sol/402944 2007 TT331", -- (MBA-MBA)
		"Sol/402945 2007 TB333", -- (MBA-MBA)
		"Sol/402947 2007 TS355", -- (MBA-MBA)
		"Sol/402948 2007 TT362", -- (MBA-MBA)
		"Sol/402950 2007 TV366", -- (MBA-MBA)
		"Sol/402951 2007 TK369", -- (MBA-MBA)
		"Sol/402952 2007 TD376", -- (MBA-MBA)
		"Sol/402953 2007 TL378", -- (MBA-MBA)
		"Sol/402955 2007 TN386", -- (MBA-MBA)
		"Sol/402956 2007 TP388", -- (MBA-MBA)
		"Sol/402957 2007 TJ400", -- (MBA-MBA)
		"Sol/402959 2007 TU406", -- (MBA-MBA)
		"Sol/402960 2007 TT433", -- (MBA-MBA)
		"Sol/402961 2007 TY435", -- (MBA-MBA)
		"Sol/402962 2007 TM439", -- (MBA-MBA)
		"Sol/402963 2007 TR447", -- (MBA-MBA)
		"Sol/402964 2007 UP3", -- (MBA-MBA)
		"Sol/402965 2007 UT4", -- (MBA-MBA)
		"Sol/402967 2007 UG18", -- (MBA-MBA)
		"Sol/402968 2007 UT29", -- (MBA-MBA)
		"Sol/402969 2007 UY47", -- (MBA-MBA)
		"Sol/402970 2007 UB49", -- (MBA-MBA)
		"Sol/402971 2007 UG56", -- (MBA-MBA)
		"Sol/402972 2007 UZ59", -- (MBA-MBA)
		"Sol/402973 2007 UB96", -- (MBA-MBA)
		"Sol/402974 2007 UT96", -- (MBA-MBA)
		"Sol/402975 2007 UX114", -- (MBA-MBA)
		"Sol/402977 2007 UD136", -- (MBA-MBA)
		"Sol/402978 2007 UT138", -- (MBA-MBA)
		"Sol/402979 2007 US140", -- (MBA-MBA)
		"Sol/402981 2007 VF12", -- (MBA-MBA)
		"Sol/402982 2007 VV14", -- (MBA-MBA)
		"Sol/402983 2007 VP40", -- (MBA-MBA)
		"Sol/402984 2007 VZ58", -- (MBA-MBA)
		"Sol/402985 2007 VN73", -- (MBA-MBA)
		"Sol/402986 2007 VJ80", -- (MBA-MBA)
		"Sol/402987 2007 VX85", -- (MBA-MBA)
		"Sol/402988 2007 VX87", -- (MBA-MBA)
		"Sol/402989 2007 VF89", -- (MBA-MBA)
		"Sol/402990 2007 VJ100", -- (MBA-MBA)
		"Sol/402991 2007 VJ151", -- (MBA-MBA)
		"Sol/402992 2007 VQ153", -- (MBA-MBA)
		"Sol/402993 2007 VB162", -- (MBA-MBA)
		"Sol/402994 2007 VU166", -- (MBA-MBA)
		"Sol/402995 2007 VC199", -- (MBA-MBA)
		"Sol/402996 2007 VD228", -- (MBA-MBA)
		"Sol/402997 2007 VO232", -- (MBA-MBA)
		"Sol/402998 2007 VQ243", -- (MBA-MBA)
		"Sol/402999 2007 VJ264", -- (MBA-MBA)
		"Sol/403000 2007 VJ265", -- (MBA-MBA)
		"Sol/403001 2007 VE266", -- (MBA-MBA)
		"Sol/403002 2007 VE270", -- (MBA-MBA)
		"Sol/403003 2007 VG270", -- (MBA-MBA)
		"Sol/403004 2007 VV276", -- (MBA-MBA)
		"Sol/403005 2007 VP283", -- (MBA-MBA)
		"Sol/403006 2007 VD288", -- (MBA-MBA)
		"Sol/403007 2007 VA291", -- (MBA-MBA)
		"Sol/403008 2007 VH298", -- (MBA-MBA)
		"Sol/403009 2007 VP305", -- (MBA-MBA)
		"Sol/403010 2007 VS312", -- (MBA-MBA)
		"Sol/403012 2007 VD332", -- (MBA-MBA)
		"Sol/403013 2007 VX332", -- (MBA-MBA)
		"Sol/403014 2007 VH333", -- (MBA-MBA)
		"Sol/403015 2007 WP5", -- (MBA-MBA)
		"Sol/403016 2007 WY7", -- (MBA-MBA)
		"Sol/403017 2007 WJ24", -- (MBA-MBA)
		"Sol/403018 2007 WY27", -- (MBA-MBA)
		"Sol/403019 2007 WY55", -- (MBA-MBA)
		"Sol/403020 2007 WV61", -- (MBA-MBA)
		"Sol/403021 2007 WZ62", -- (MBA-MBA)
		"Sol/403022 2007 XG3", -- (MBA-MBA)
		"Sol/403023 2007 XR5", -- (MBA-MBA)
		"Sol/403024 2007 XU16", -- (MBA-MBA)
		"Sol/403025 2007 XH20", -- (MBA-MBA)
		"Sol/403026 2007 XL35", -- (MBA-MBA)
		"Sol/403027 2007 XE45", -- (MBA-MBA)
		"Sol/403028 2007 XE50", -- (MBA-MBA)
		"Sol/403029 2007 XK52", -- (MBA-MBA)
		"Sol/403030 2007 XX56", -- (MBA-MBA)
		"Sol/403031 2007 YG14", -- (MBA-MBA)
		"Sol/403032 2007 YF43", -- (MBA-MBA)
		"Sol/403033 2007 YK53", -- (MBA-MBA)
		"Sol/403034 2007 YU58", -- (MBA-MBA)
		"Sol/403036 2007 YN62", -- (MBA-MBA)
		"Sol/403037 2007 YX67", -- (MBA-MBA)
		"Sol/403038 2007 YG68", -- (MBA-MBA)
		"Sol/403040 2008 AZ4", -- (MBA-MBA)
		"Sol/403041 2008 AC5", -- (MBA-MBA)
		"Sol/403042 2008 AC14", -- (MBA-MBA)
		"Sol/403043 2008 AZ18", -- (MBA-MBA)
		"Sol/403044 2008 AO26", -- (MBA-MBA)
		"Sol/403045 2008 AD29", -- (MBA-MBA)
		"Sol/403046 2008 AU30", -- (MBA-MBA)
		"Sol/403047 2008 AB32", -- (MBA-MBA)
		"Sol/403048 2008 AR35", -- (MBA-MBA)
		"Sol/403050 2008 AC67", -- (MBA-MBA)
		"Sol/403051 2008 AC71", -- (MBA-MBA)
		"Sol/403052 2008 AP76", -- (MBA-MBA)
		"Sol/403053 2008 AJ77", -- (MBA-MBA)
		"Sol/403054 2008 AN78", -- (MBA-MBA)
		"Sol/403055 2008 AR84", -- (MBA-MBA)
		"Sol/403056 2008 AV91", -- (MBA-MBA)
		"Sol/403057 2008 AZ107", -- (MBA-MBA)
		"Sol/403058 2008 AZ114", -- (MBA-MBA)
		"Sol/403059 2008 AO115", -- (MBA-MBA)
		"Sol/403060 2008 AW137", -- (MBA-MBA)
		"Sol/403061 2008 BR5", -- (MBA-MBA)
		"Sol/403062 2008 BB20", -- (MBA-MBA)
		"Sol/403063 2008 BZ21", -- (MBA-MBA)
		"Sol/403064 2008 BZ33", -- (MBA-MBA)
		"Sol/403065 2008 BN34", -- (MBA-MBA)
		"Sol/403067 2008 BF42", -- (MBA-MBA)
		"Sol/403068 2008 BL42", -- (MBA-MBA)
		"Sol/403069 2008 BU42", -- (MBA-MBA)
		"Sol/403070 2008 BW42", -- (MBA-MBA)
		"Sol/403071 2008 BV47", -- (MBA-MBA)
		"Sol/403072 2008 BV51", -- (MBA-MBA)
		"Sol/403073 2008 BV53", -- (MBA-MBA)
		"Sol/403074 2008 CZ2", -- (MBA-MBA)
		"Sol/403075 2008 CD3", -- (MBA-MBA)
		"Sol/403077 2008 CW12", -- (MBA-MBA)
		"Sol/403078 2008 CP13", -- (MBA-MBA)
		"Sol/403080 2008 CJ19", -- (MBA-MBA)
		"Sol/403081 2008 CU19", -- (MBA-MBA)
		"Sol/403082 2008 CV20", -- (MBA-MBA)
		"Sol/403083 2008 CA23", -- (MBA-MBA)
		"Sol/403084 2008 CK34", -- (MBA-MBA)
		"Sol/403085 2008 CK37", -- (MBA-MBA)
		"Sol/403086 2008 CW43", -- (MBA-MBA)
		"Sol/403087 2008 CB44", -- (MBA-MBA)
		"Sol/403088 2008 CC46", -- (MBA-MBA)
		"Sol/403089 2008 CB61", -- (MBA-MBA)
		"Sol/403090 2008 CX67", -- (MBA-MBA)
		"Sol/403091 2008 CX72", -- (MBA-MBA)
		"Sol/403093 2008 CO84", -- (MBA-MBA)
		"Sol/403094 2008 CY87", -- (MBA-MBA)
		"Sol/403095 2008 CJ95", -- (MBA-MBA)
		"Sol/403096 2008 CQ107", -- (MBA-MBA)
		"Sol/403097 2008 CN119", -- (MBA-MBA)
		"Sol/403098 2008 CW122", -- (MBA-MBA)
		"Sol/403099 2008 CQ126", -- (MBA-MBA)
		"Sol/403100 2008 CP137", -- (MBA-MBA)
		"Sol/403101 2008 CK138", -- (MBA-MBA)
		"Sol/403102 2008 CU148", -- (MBA-MBA)
		"Sol/403103 2008 CS151", -- (MBA-MBA)
		"Sol/403104 2008 CR152", -- (MBA-MBA)
		"Sol/403105 2008 CJ158", -- (MBA-MBA)
		"Sol/403106 2008 CO159", -- (MBA-MBA)
		"Sol/403107 2008 CC160", -- (MBA-MBA)
		"Sol/403108 2008 CJ160", -- (MBA-MBA)
		"Sol/403109 2008 CH181", -- (MBA-MBA)
		"Sol/403110 2008 CU185", -- (MBA-MBA)
		"Sol/403111 2008 CV187", -- (MBA-MBA)
		"Sol/403112 2008 CG189", -- (MBA-MBA)
		"Sol/403113 2008 CK195", -- (MBA-MBA)
		"Sol/403114 2008 CV201", -- (MBA-MBA)
		"Sol/403115 2008 CM209", -- (MBA-MBA)
		"Sol/403116 2008 DO2", -- (MBA-MBA)
		"Sol/403117 2008 DT7", -- (MBA-MBA)
		"Sol/403118 2008 DB12", -- (MBA-MBA)
		"Sol/403119 2008 DV14", -- (MBA-MBA)
		"Sol/403120 2008 DC16", -- (MBA-MBA)
		"Sol/403121 2008 DX16", -- (MBA-MBA)
		"Sol/403122 2008 DJ38", -- (MBA-MBA)
		"Sol/403123 2008 DA53", -- (MBA-MBA)
		"Sol/403124 2008 DV56", -- (MBA-MBA)
		"Sol/403125 2008 DZ64", -- (MBA-MBA)
		"Sol/403126 2008 DO76", -- (MBA-MBA)
		"Sol/403127 2008 DK84", -- (MBA-MBA)
		"Sol/403128 2008 DD87", -- (MBA-MBA)
		"Sol/403131 2008 EY18", -- (MBA-MBA)
		"Sol/403132 2008 EU20", -- (MBA-MBA)
		"Sol/403133 2008 EC39", -- (MBA-MBA)
		"Sol/403134 2008 ED47", -- (MBA-MBA)
		"Sol/403135 2008 EX69", -- (MBA-MBA)
		"Sol/403136 2008 EL74", -- (MBA-MBA)
		"Sol/403137 2008 EX74", -- (MBA-MBA)
		"Sol/403138 2008 EZ74", -- (MBA-MBA)
		"Sol/403139 2008 EH96", -- (MBA-MBA)
		"Sol/403140 2008 EV103", -- (MBA-MBA)
		"Sol/403141 2008 EG124", -- (MBA-MBA)
		"Sol/403142 2008 EN135", -- (MBA-MBA)
		"Sol/403143 2008 EU141", -- (MBA-MBA)
		"Sol/403145 2008 ES162", -- (MBA-MBA)
		"Sol/403146 2008 FD", -- (MBA-MBA)
		"Sol/403147 2008 FS9", -- (MBA-MBA)
		"Sol/403148 2008 FV20", -- (MBA-MBA)
		"Sol/403149 2008 FZ27", -- (MBA-MBA)
		"Sol/403150 2008 FP37", -- (MBA-MBA)
		"Sol/403151 2008 FF45", -- (MBA-MBA)
		"Sol/403152 2008 FQ72", -- (MBA-MBA)
		"Sol/403153 2008 FU89", -- (MBA-MBA)
		"Sol/403154 2008 FG94", -- (MBA-MBA)
		"Sol/403155 2008 FK97", -- (MBA-MBA)
		"Sol/403156 2008 FR101", -- (MBA-MBA)
		"Sol/403157 2008 FT102", -- (MBA-MBA)
		"Sol/403158 2008 FL113", -- (MBA-MBA)
		"Sol/403159 2008 FY116", -- (MBA-MBA)
		"Sol/403160 2008 FU122", -- (MBA-MBA)
		"Sol/403161 2008 FQ125", -- (MBA-MBA)
		"Sol/403162 2008 FK129", -- (MBA-MBA)
		"Sol/403163 2008 FO135", -- (MBA-MBA)
		"Sol/403164 2008 FH136", -- (MBA-MBA)
		"Sol/403165 2008 GQ58", -- (MBA-MBA)
		"Sol/403166 2008 GF91", -- (MBA-MBA)
		"Sol/403167 2008 GX99", -- (MBA-MBA)
		"Sol/403168 2008 GO102", -- (MBA-MBA)
		"Sol/403169 2008 GU103", -- (MBA-MBA)
		"Sol/403170 2008 GP123", -- (MBA-MBA)
		"Sol/403171 2008 GG126", -- (MBA-MBA)
		"Sol/403172 2008 GO129", -- (MBA-MBA)
		"Sol/403173 2008 GK139", -- (MBA-MBA)
		"Sol/403174 2008 GT144", -- (MBA-MBA)
		"Sol/403175 2008 GF146", -- (MBA-MBA)
		"Sol/403176 2008 HR", -- (MBA-MBA)
		"Sol/403177 2008 HH4", -- (MBA-MBA)
		"Sol/403178 2008 HE19", -- (MBA-MBA)
		"Sol/403179 2008 HT20", -- (MBA-MBA)
		"Sol/403180 2008 HW54", -- (MBA-MBA)
		"Sol/403181 2008 HM58", -- (MBA-MBA)
		"Sol/403182 2008 HY64", -- (MBA-MBA)
		"Sol/403183 2008 JS7", -- (MBA-MBA)
		"Sol/403184 2008 JP16", -- (MBA-MBA)
		"Sol/403185 2008 JC22", -- (MBA-MBA)
		"Sol/403186 2008 JG35", -- (MBA-MBA)
		"Sol/403187 2008 JC36", -- (MBA-MBA)
		"Sol/403188 2008 JV36", -- (MBA-MBA)
		"Sol/403189 2008 KN22", -- (MBA-MBA)
		"Sol/403190 2008 KO31", -- (MBA-MBA)
		"Sol/403192 2008 KM39", -- (MBA-MBA)
		"Sol/403193 2008 KX40", -- (MBA-MBA)
		"Sol/403194 2008 LF4", -- (MBA-MBA)
		"Sol/403197 2008 QS21", -- (MBA-MBA)
		"Sol/403203 2008 SP197", -- (MBA-MBA)
		"Sol/403204 2008 ST200", -- (MBA-MBA)
		"Sol/403205 2008 SC256", -- (MBA-MBA)
		"Sol/403206 2008 TA8", -- (MBA-MBA)
		"Sol/403207 2008 TT19", -- (MBA-MBA)
		"Sol/403208 2008 TQ32", -- (MBA-MBA)
		"Sol/403209 2008 TW52", -- (MBA-MBA)
		"Sol/403210 2008 TS73", -- (MBA-MBA)
		"Sol/403211 2008 TP97", -- (MBA-MBA)
		"Sol/403212 2008 TQ112", -- (MBA-MBA)
		"Sol/403213 2008 TU161", -- (MBA-MBA)
		"Sol/403214 2008 TX171", -- (MBA-MBA)
		"Sol/403215 2008 TE183", -- (MBA-MBA)
		"Sol/403216 2008 US11", -- (MBA-MBA)
		"Sol/403217 2008 UX71", -- (MBA-MBA)
		"Sol/403218 2008 UQ81", -- (MBA-MBA)
		"Sol/403219 2008 US105", -- (MBA-MBA)
		"Sol/403220 2008 UN125", -- (MBA-MBA)
		"Sol/403221 2008 UN145", -- (MBA-MBA)
		"Sol/403222 2008 US151", -- (MBA-MBA)
		"Sol/403223 2008 US204", -- (MBA-MBA)
		"Sol/403224 2008 UJ211", -- (MBA-MBA)
		"Sol/403225 2008 UT221", -- (MBA-MBA)
		"Sol/403226 2008 UP224", -- (MBA-MBA)
		"Sol/403228 2008 UP239", -- (MBA-MBA)
		"Sol/403229 2008 UH275", -- (MBA-MBA)
		"Sol/403230 2008 UO283", -- (MBA-MBA)
		"Sol/403231 2008 UU286", -- (MBA-MBA)
		"Sol/403232 2008 UC328", -- (MBA-MBA)
		"Sol/403233 2008 UM338", -- (MBA-MBA)
		"Sol/403234 2008 UX343", -- (MBA-MBA)
		"Sol/403235 2008 UL351", -- (MBA-MBA)
		"Sol/403236 2008 UU353", -- (MBA-MBA)
		"Sol/403238 2008 VD16", -- (MBA-MBA)
		"Sol/403239 2008 VK67", -- (MBA-MBA)
		"Sol/403241 2008 VK80", -- (MBA-MBA)
		"Sol/403243 2008 WY31", -- (MBA-MBA)
		"Sol/403244 2008 WE34", -- (MBA-MBA)
		"Sol/403245 2008 WP136", -- (MBA-MBA)
		"Sol/403246 2008 XT", -- (MBA-MBA)
		"Sol/403248 2008 XU12", -- (MBA-MBA)
		"Sol/403249 2008 XO51", -- (MBA-MBA)
		"Sol/403250 2008 YC", -- (MBA-MBA)
		"Sol/403251 2008 YC10", -- (MBA-MBA)
		"Sol/403252 2008 YR10", -- (MBA-MBA)
		"Sol/403253 2008 YF16", -- (MBA-MBA)
		"Sol/403254 2008 YL18", -- (MBA-MBA)
		"Sol/403255 2008 YP44", -- (MBA-MBA)
		"Sol/403256 2008 YH47", -- (MBA-MBA)
		"Sol/403257 2008 YL65", -- (MBA-MBA)
		"Sol/403258 2008 YH78", -- (MBA-MBA)
		"Sol/403259 2008 YR79", -- (MBA-MBA)
		"Sol/403260 2008 YE80", -- (MBA-MBA)
		"Sol/403261 2008 YE105", -- (MBA-MBA)
		"Sol/403262 2008 YF126", -- (MBA-MBA)
		"Sol/403263 2008 YC137", -- (MBA-MBA)
		"Sol/403264 2008 YD137", -- (MBA-MBA)
		"Sol/403265 2008 YQ144", -- (MBA-MBA)
		"Sol/403266 2008 YE145", -- (MBA-MBA)
		"Sol/403267 2008 YW150", -- (MBA-MBA)
		"Sol/403268 2008 YZ150", -- (MBA-MBA)
		"Sol/403269 2008 YB154", -- (MBA-MBA)
		"Sol/403270 2008 YR165", -- (MBA-MBA)
		"Sol/403271 2009 AM2", -- (MBA-MBA)
		"Sol/403272 2009 AJ10", -- (MBA-MBA)
		"Sol/403273 2009 AT14", -- (MBA-MBA)
		"Sol/403274 2009 AY22", -- (MBA-MBA)
		"Sol/403275 2009 AO39", -- (MBA-MBA)
		"Sol/403276 2009 AB41", -- (MBA-MBA)
		"Sol/403277 2009 AD46", -- (MBA-MBA)
		"Sol/403278 2009 AV46", -- (MBA-MBA)
		"Sol/403279 2009 BJ20", -- (MBA-MBA)
		"Sol/403280 2009 BD22", -- (MBA-MBA)
		"Sol/403281 2009 BJ23", -- (MBA-MBA)
		"Sol/403282 2009 BF27", -- (MBA-MBA)
		"Sol/403283 2009 BA36", -- (MBA-MBA)
		"Sol/403284 2009 BH44", -- (MBA-MBA)
		"Sol/403285 2009 BC51", -- (MBA-MBA)
		"Sol/403286 2009 BL56", -- (MBA-MBA)
		"Sol/403287 2009 BD62", -- (MBA-MBA)
		"Sol/403288 2009 BC64", -- (MBA-MBA)
		"Sol/403289 2009 BU72", -- (MBA-MBA)
		"Sol/403290 2009 BO75", -- (MBA-MBA)
		"Sol/403291 2009 BX86", -- (MBA-MBA)
		"Sol/403292 2009 BW96", -- (MBA-MBA)
		"Sol/403293 2009 BQ104", -- (MBA-MBA)
		"Sol/403294 2009 BD107", -- (MBA-MBA)
		"Sol/403295 2009 BX108", -- (MBA-MBA)
		"Sol/403296 2009 BC109", -- (MBA-MBA)
		"Sol/403297 2009 BF116", -- (MBA-MBA)
		"Sol/403298 2009 BJ144", -- (MBA-MBA)
		"Sol/403299 2009 BR158", -- (MBA-MBA)
		"Sol/403300 2009 BH162", -- (MBA-MBA)
		"Sol/403301 2009 BL164", -- (MBA-MBA)
		"Sol/403302 2009 BT173", -- (MBA-MBA)
		"Sol/403303 2009 BA175", -- (MBA-MBA)
		"Sol/403304 2009 BH182", -- (MBA-MBA)
		"Sol/403305 2009 BZ184", -- (MBA-MBA)
		"Sol/403306 2009 BP190", -- (MBA-MBA)
		"Sol/403307 2009 CR6", -- (MBA-MBA)
		"Sol/403308 2009 CD18", -- (MBA-MBA)
		"Sol/403309 2009 CE27", -- (MBA-MBA)
		"Sol/403310 2009 CA29", -- (MBA-MBA)
		"Sol/403311 2009 CC29", -- (MBA-MBA)
		"Sol/403312 2009 CH29", -- (MBA-MBA)
		"Sol/403313 2009 CS29", -- (MBA-MBA)
		"Sol/403314 2009 CX32", -- (MBA-MBA)
		"Sol/403315 2009 CG43", -- (MBA-MBA)
		"Sol/403316 2009 CF45", -- (MBA-MBA)
		"Sol/403317 2009 CW59", -- (MBA-MBA)
		"Sol/403318 2009 CK62", -- (MBA-MBA)
		"Sol/403319 2009 DU14", -- (MBA-MBA)
		"Sol/403320 2009 DS15", -- (MBA-MBA)
		"Sol/403321 2009 DW17", -- (MBA-MBA)
		"Sol/403322 2009 DS19", -- (MBA-MBA)
		"Sol/403323 2009 DZ20", -- (MBA-MBA)
		"Sol/403324 2009 DX21", -- (MBA-MBA)
		"Sol/403325 2009 DW22", -- (MBA-MBA)
		"Sol/403326 2009 DU25", -- (MBA-MBA)
		"Sol/403327 2009 DC33", -- (MBA-MBA)
		"Sol/403328 2009 DK53", -- (MBA-MBA)
		"Sol/403329 2009 DJ60", -- (MBA-MBA)
		"Sol/403330 2009 DC70", -- (MBA-MBA)
		"Sol/403331 2009 DP77", -- (MBA-MBA)
		"Sol/403332 2009 DG85", -- (MBA-MBA)
		"Sol/403333 2009 DX91", -- (MBA-MBA)
		"Sol/403334 2009 DT93", -- (MBA-MBA)
		"Sol/403335 2009 DE94", -- (MBA-MBA)
		"Sol/403336 2009 DV112", -- (MBA-MBA)
		"Sol/403337 2009 DB119", -- (MBA-MBA)
		"Sol/403338 2009 DA124", -- (MBA-MBA)
		"Sol/403339 2009 DF127", -- (MBA-MBA)
		"Sol/403340 2009 DN131", -- (MBA-MBA)
		"Sol/403341 2009 DH134", -- (MBA-MBA)
		"Sol/403342 2009 DM137", -- (MBA-MBA)
		"Sol/403343 2009 EZ12", -- (MBA-MBA)
		"Sol/403344 2009 EM24", -- (MBA-MBA)
		"Sol/403345 2009 EF25", -- (MBA-MBA)
		"Sol/403346 2009 EY30", -- (MBA-MBA)
		"Sol/403347 2009 FS3", -- (MBA-MBA)
		"Sol/403348 2009 FB34", -- (MBA-MBA)
		"Sol/403349 2009 FV55", -- (MBA-MBA)
		"Sol/403350 2009 FY61", -- (MBA-MBA)
		"Sol/403351 2009 FT68", -- (MBA-MBA)
		"Sol/403352 2009 FJ71", -- (MBA-MBA)
		"Sol/403353 2009 FH72", -- (MBA-MBA)
		"Sol/403354 2009 FH74", -- (MBA-MBA)
		"Sol/403355 2009 FY74", -- (MBA-MBA)
		"Sol/403356 2009 FX75", -- (MBA-MBA)
		"Sol/403357 2009 HP", -- (MBA-MBA)
		"Sol/403358 2009 HR3", -- (MBA-MBA)
		"Sol/403359 2009 HQ4", -- (MBA-MBA)
		"Sol/403360 2009 HS5", -- (MBA-MBA)
		"Sol/403361 2009 HP6", -- (MBA-MBA)
		"Sol/403362 2009 HE37", -- (MBA-MBA)
		"Sol/403363 2009 HR42", -- (MBA-MBA)
		"Sol/403364 2009 HB47", -- (MBA-MBA)
		"Sol/403365 2009 HF49", -- (MBA-MBA)
		"Sol/403366 2009 HJ53", -- (MBA-MBA)
		"Sol/403367 2009 HN66", -- (MBA-MBA)
		"Sol/403368 2009 HQ66", -- (MBA-MBA)
		"Sol/403369 2009 HX74", -- (MBA-MBA)
		"Sol/403370 2009 HG75", -- (MBA-MBA)
		"Sol/403371 2009 HC79", -- (MBA-MBA)
		"Sol/403372 2009 HO80", -- (MBA-MBA)
		"Sol/403373 2009 HS80", -- (MBA-MBA)
		"Sol/403374 2009 HN96", -- (MBA-MBA)
		"Sol/403375 2009 HX103", -- (MBA-MBA)
		"Sol/403376 2009 JB10", -- (MBA-MBA)
		"Sol/403377 2009 JD12", -- (MBA-MBA)
		"Sol/403378 2009 KC11", -- (MBA-MBA)
		"Sol/403379 2009 KU21", -- (MBA-MBA)
		"Sol/403380 2009 MF9", -- (MBA-MBA)
		"Sol/403381 2009 OQ18", -- (MBA-MBA)
		"Sol/403382 2009 PS4", -- (MBA-MBA)
		"Sol/403383 2009 PO19", -- (MBA-MBA)
		"Sol/403384 2009 PS20", -- (MBA-MBA)
		"Sol/403385 2009 PX20", -- (MBA-MBA)
		"Sol/403386 2009 QM11", -- (MBA-MBA)
		"Sol/403387 2009 QQ13", -- (MBA-MBA)
		"Sol/403388 2009 QB14", -- (MBA-MBA)
		"Sol/403389 2009 QZ14", -- (MBA-MBA)
		"Sol/403390 2009 QD46", -- (MBA-MBA)
		"Sol/403391 2009 QH52", -- (MBA-MBA)
		"Sol/403392 2009 QE55", -- (MBA-MBA)
		"Sol/403393 2009 QH56", -- (MBA-MBA)
		"Sol/403394 2009 QP56", -- (MBA-MBA)
		"Sol/403395 2009 QA59", -- (MBA-MBA)
		"Sol/403396 2009 QW61", -- (MBA-MBA)
		"Sol/403397 2009 QQ62", -- (MBA-MBA)
		"Sol/403398 2009 RO22", -- (MBA-MBA)
		"Sol/403399 2009 RU25", -- (MBA-MBA)
		"Sol/403400 2009 RX36", -- (MBA-MBA)
		"Sol/403402 2009 RR45", -- (MBA-MBA)
		"Sol/403404 2009 RX50", -- (MBA-MBA)
		"Sol/403405 2009 RM66", -- (MBA-MBA)
		"Sol/403406 2009 RK71", -- (MBA-MBA)
		"Sol/403407 2009 SQ14", -- (MBA-MBA)
		"Sol/403408 2009 SM16", -- (MBA-MBA)
		"Sol/403409 2009 SO17", -- (MBA-MBA)
		"Sol/403410 2009 SA24", -- (MBA-MBA)
		"Sol/403411 2009 SF24", -- (MBA-MBA)
		"Sol/403412 2009 SZ35", -- (MBA-MBA)
		"Sol/403413 2009 SV64", -- (MBA-MBA)
		"Sol/403414 2009 SU72", -- (MBA-MBA)
		"Sol/403415 2009 SU75", -- (MBA-MBA)
		"Sol/403417 2009 SX78", -- (MBA-MBA)
		"Sol/403419 2009 SA96", -- (MBA-MBA)
		"Sol/403420 2009 SZ100", -- (MBA-MBA)
		"Sol/403421 2009 SZ111", -- (MBA-MBA)
		"Sol/403422 2009 SJ113", -- (MBA-MBA)
		"Sol/403423 2009 SL115", -- (MBA-MBA)
		"Sol/403424 2009 SK116", -- (MBA-MBA)
		"Sol/403425 2009 SO122", -- (MBA-MBA)
		"Sol/403426 2009 SS129", -- (MBA-MBA)
		"Sol/403427 2009 ST130", -- (MBA-MBA)
		"Sol/403428 2009 SJ132", -- (MBA-MBA)
		"Sol/403430 2009 ST175", -- (MBA-MBA)
		"Sol/403431 2009 SD183", -- (MBA-MBA)
		"Sol/403433 2009 SZ183", -- (MBA-MBA)
		"Sol/403434 2009 SG185", -- (MBA-MBA)
		"Sol/403435 2009 SM192", -- (MBA-MBA)
		"Sol/403436 2009 SL206", -- (MBA-MBA)
		"Sol/403437 2009 SW212", -- (MBA-MBA)
		"Sol/403438 2009 SF213", -- (MBA-MBA)
		"Sol/403439 2009 SA216", -- (MBA-MBA)
		"Sol/403440 2009 SY229", -- (MBA-MBA)
		"Sol/403441 2009 SM233", -- (MBA-MBA)
		"Sol/403442 2009 SX234", -- (MBA-MBA)
		"Sol/403443 2009 SW238", -- (MBA-MBA)
		"Sol/403444 2009 SY245", -- (MBA-MBA)
		"Sol/403445 2009 SB251", -- (MBA-MBA)
		"Sol/403446 2009 SW268", -- (MBA-MBA)
		"Sol/403447 2009 SQ273", -- (MBA-MBA)
		"Sol/403448 2009 SM276", -- (MBA-MBA)
		"Sol/403449 2009 SH288", -- (MBA-MBA)
		"Sol/403450 2009 SP289", -- (MBA-MBA)
		"Sol/403451 2009 SX293", -- (MBA-MBA)
		"Sol/403453 2009 SL305", -- (MBA-MBA)
		"Sol/403454 2009 SU309", -- (MBA-MBA)
		"Sol/403455 2009 ST318", -- (MBA-MBA)
		"Sol/403456 2009 SC319", -- (MBA-MBA)
		"Sol/403457 2009 SY321", -- (MBA-MBA)
		"Sol/403458 2009 SE330", -- (MBA-MBA)
		"Sol/403459 2009 SL332", -- (MBA-MBA)
		"Sol/403460 2009 SD336", -- (MBA-MBA)
		"Sol/403461 2009 ST342", -- (MBA-MBA)
		"Sol/403462 2009 SA343", -- (MBA-MBA)
		"Sol/403463 2009 SE352", -- (MBA-MBA)
		"Sol/403464 2009 SG353", -- (MBA-MBA)
		"Sol/403465 2009 SB363", -- (MBA-MBA)
		"Sol/403466 2009 TM4", -- (MBA-MBA)
		"Sol/403467 2009 TU4", -- (MBA-MBA)
		"Sol/403468 2009 TZ7", -- (MBA-MBA)
		"Sol/403469 2009 TV9", -- (MBA-MBA)
		"Sol/403471 2009 TT19", -- (MBA-MBA)
		"Sol/403472 2009 TB27", -- (MBA-MBA)
		"Sol/403473 2009 TN33", -- (MBA-MBA)
		"Sol/403474 2009 TB34", -- (MBA-MBA)
		"Sol/403476 2009 UD3", -- (MBA-MBA)
		"Sol/403477 2009 UK5", -- (MBA-MBA)
		"Sol/403478 2009 UL8", -- (MBA-MBA)
		"Sol/403479 2009 UQ20", -- (MBA-MBA)
		"Sol/403481 2009 UL27", -- (MBA-MBA)
		"Sol/403482 2009 UP30", -- (MBA-MBA)
		"Sol/403483 2009 UH38", -- (MBA-MBA)
		"Sol/403484 2009 UB41", -- (MBA-MBA)
		"Sol/403485 2009 UB54", -- (MBA-MBA)
		"Sol/403486 2009 UX57", -- (MBA-MBA)
		"Sol/403487 2009 UU61", -- (MBA-MBA)
		"Sol/403488 2009 UC71", -- (MBA-MBA)
		"Sol/403489 2009 UD73", -- (MBA-MBA)
		"Sol/403491 Anthonygrayling", -- (MBA-MBA)
		"Sol/403492 2009 UD89", -- (MBA-MBA)
		"Sol/403493 2009 UE89", -- (MBA-MBA)
		"Sol/403494 2009 UR89", -- (MBA-MBA)
		"Sol/403495 2009 UM98", -- (MBA-MBA)
		"Sol/403496 2009 UY131", -- (MBA-MBA)
		"Sol/403497 2009 UT132", -- (MBA-MBA)
		"Sol/403498 2009 UA137", -- (MBA-MBA)
		"Sol/403500 2009 VY14", -- (MBA-MBA)
		"Sol/403501 2009 VS22", -- (MBA-MBA)
		"Sol/403502 2009 VZ36", -- (MBA-MBA)
		"Sol/403503 2009 VN59", -- (MBA-MBA)
		"Sol/403504 2009 VP61", -- (MBA-MBA)
		"Sol/403505 2009 VO80", -- (MBA-MBA)
		"Sol/403506 2009 VY82", -- (MBA-MBA)
		"Sol/403507 2009 VY91", -- (MBA-MBA)
		"Sol/403508 2009 VT92", -- (MBA-MBA)
		"Sol/403509 2009 WQ5", -- (MBA-MBA)
		"Sol/403510 2009 WJ52", -- (MBA-MBA)
		"Sol/403511 2009 WY89", -- (MBA-MBA)
		"Sol/403512 2009 WT118", -- (MBA-MBA)
		"Sol/403513 2009 WG120", -- (MBA-MBA)
		"Sol/403516 2010 AN3", -- (MBA-MBA)
		"Sol/403517 2010 AR3", -- (MBA-MBA)
		"Sol/403518 2010 AR101", -- (MBA-MBA)
		"Sol/403519 2010 BJ61", -- (MBA-MBA)
		"Sol/403520 2010 CS6", -- (MBA-MBA)
		"Sol/403523 2010 CN150", -- (MBA-MBA)
		"Sol/403524 2010 DD3", -- (MBA-MBA)
		"Sol/403525 2010 DF45", -- (MBA-MBA)
		"Sol/403526 2010 ES36", -- (MBA-MBA)
		"Sol/403527 2010 EC78", -- (MBA-MBA)
		"Sol/403528 2010 ES101", -- (MBA-MBA)
		"Sol/403529 2010 ED127", -- (MBA-MBA)
		"Sol/403530 2010 EJ131", -- (MBA-MBA)
		"Sol/403531 2010 FN1", -- (MBA-MBA)
		"Sol/403532 2010 FG88", -- (MBA-MBA)
		"Sol/403533 2010 FP88", -- (MBA-MBA)
		"Sol/403534 2010 GZ29", -- (MBA-MBA)
		"Sol/403535 2010 GE98", -- (MBA-MBA)
		"Sol/403536 2010 GW102", -- (MBA-MBA)
		"Sol/403537 2010 GY114", -- (MBA-MBA)
		"Sol/403538 2010 GP119", -- (MBA-MBA)
		"Sol/403539 2010 GN140", -- (MBA-MBA)
		"Sol/403540 2010 GP145", -- (MBA-MBA)
		"Sol/403541 2010 GO156", -- (MBA-MBA)
		"Sol/403542 2010 HR8", -- (MBA-MBA)
		"Sol/403543 2010 HG17", -- (MBA-MBA)
		"Sol/403544 2010 HF80", -- (MBA-MBA)
		"Sol/403545 2010 HM80", -- (MBA-MBA)
		"Sol/403546 2010 HQ98", -- (MBA-MBA)
		"Sol/403547 2010 HB104", -- (MBA-MBA)
		"Sol/403548 2010 HB114", -- (MBA-MBA)
		"Sol/403549 2010 JJ", -- (MBA-MBA)
		"Sol/403550 2010 JY29", -- (MBA-MBA)
		"Sol/403551 2010 JX68", -- (MBA-MBA)
		"Sol/403552 2010 JP71", -- (MBA-MBA)
		"Sol/403553 2010 JR72", -- (MBA-MBA)
		"Sol/403554 2010 JN165", -- (MBA-MBA)
		"Sol/403555 2010 JQ168", -- (MBA-MBA)
		"Sol/403556 2010 KU58", -- (MBA-MBA)
		"Sol/403557 2010 KR88", -- (MBA-MBA)
		"Sol/403558 2010 LZ4", -- (MBA-MBA)
		"Sol/403559 2010 LD35", -- (MBA-MBA)
		"Sol/403560 2010 LA70", -- (MBA-MBA)
		"Sol/403561 2010 LK81", -- (MBA-MBA)
		"Sol/403562 2010 LX94", -- (MBA-MBA)
		"Sol/403563 Ledbetter", -- (MBA-MBA)
		"Sol/403564 2010 MV33", -- (MBA-MBA)
		"Sol/403565 2010 ML60", -- (MBA-MBA)
		"Sol/403566 2010 MF103", -- (MBA-MBA)
		"Sol/403567 2010 MQ107", -- (MBA-MBA)
		"Sol/403568 2010 NJ6", -- (MBA-MBA)
		"Sol/403569 2010 NO37", -- (MBA-MBA)
		"Sol/403570 2010 NK42", -- (MBA-MBA)
		"Sol/403571 2010 NJ58", -- (MBA-MBA)
		"Sol/403572 2010 NQ71", -- (MBA-MBA)
		"Sol/403573 2010 NT79", -- (MBA-MBA)
		"Sol/403574 2010 NM97", -- (MBA-MBA)
		"Sol/403575 2010 NA99", -- (MBA-MBA)
		"Sol/403576 2010 NL108", -- (MBA-MBA)
		"Sol/403577 2010 NV114", -- (MBA-MBA)
		"Sol/403578 2010 OY24", -- (MBA-MBA)
		"Sol/403579 2010 OQ30", -- (MBA-MBA)
		"Sol/403580 2010 OW33", -- (MBA-MBA)
		"Sol/403581 2010 OY47", -- (MBA-MBA)
		"Sol/403582 2010 OQ59", -- (MBA-MBA)
		"Sol/403583 2010 OD73", -- (MBA-MBA)
		"Sol/403584 2010 OR99", -- (MBA-MBA)
		"Sol/403585 2010 OE127", -- (MBA-MBA)
		"Sol/403586 2010 PN10", -- (MBA-MBA)
		"Sol/403587 2010 PY23", -- (MBA-MBA)
		"Sol/403588 2010 PO25", -- (MBA-MBA)
		"Sol/403589 2010 PA40", -- (MBA-MBA)
		"Sol/403590 2010 PY46", -- (MBA-MBA)
		"Sol/403591 2010 PF58", -- (MBA-MBA)
		"Sol/403592 2010 PN77", -- (MBA-MBA)
		"Sol/403593 2010 PT79", -- (MBA-MBA)
		"Sol/403594 2010 PC80", -- (MBA-MBA)
		"Sol/403595 2010 QN2", -- (MBA-MBA)
		"Sol/403596 2010 RN4", -- (MBA-MBA)
		"Sol/403597 2010 RO5", -- (MBA-MBA)
		"Sol/403598 2010 RN7", -- (MBA-MBA)
		"Sol/403599 2010 RQ7", -- (MBA-MBA)
		"Sol/403600 2010 RM10", -- (MBA-MBA)
		"Sol/403601 2010 RU14", -- (MBA-MBA)
		"Sol/403602 2010 RK29", -- (MBA-MBA)
		"Sol/403603 2010 RC37", -- (MBA-MBA)
		"Sol/403604 2010 RZ37", -- (MBA-MBA)
		"Sol/403605 2010 RL40", -- (MBA-MBA)
		"Sol/403606 2010 RL48", -- (MBA-MBA)
		"Sol/403607 2010 RM49", -- (MBA-MBA)
		"Sol/403608 2010 RC51", -- (MBA-MBA)
		"Sol/403609 2010 RP55", -- (MBA-MBA)
		"Sol/403610 2010 RQ59", -- (MBA-MBA)
		"Sol/403611 2010 RW81", -- (MBA-MBA)
		"Sol/403612 2010 RR85", -- (MBA-MBA)
		"Sol/403613 2010 RZ88", -- (MBA-MBA)
		"Sol/403614 2010 RB101", -- (MBA-MBA)
		"Sol/403615 2010 RJ101", -- (MBA-MBA)
		"Sol/403616 2010 RM101", -- (MBA-MBA)
		"Sol/403617 2010 RC105", -- (MBA-MBA)
		"Sol/403618 2010 RT106", -- (MBA-MBA)
		"Sol/403619 2010 RC112", -- (MBA-MBA)
		"Sol/403620 2010 RA121", -- (MBA-MBA)
		"Sol/403621 2010 RD127", -- (MBA-MBA)
		"Sol/403622 2010 RY127", -- (MBA-MBA)
		"Sol/403623 2010 RE129", -- (MBA-MBA)
		"Sol/403624 2010 RQ133", -- (MBA-MBA)
		"Sol/403625 2010 RB148", -- (MBA-MBA)
		"Sol/403626 2010 RQ157", -- (MBA-MBA)
		"Sol/403627 2010 RJ174", -- (MBA-MBA)
		"Sol/403628 2010 RC180", -- (MBA-MBA)
		"Sol/403629 2010 RP183", -- (MBA-MBA)
		"Sol/403630 2010 RW183", -- (MBA-MBA)
		"Sol/403631 2010 SC6", -- (MBA-MBA)
		"Sol/403632 2010 SJ9", -- (MBA-MBA)
		"Sol/403633 2010 ST11", -- (MBA-MBA)
		"Sol/403634 2010 SD18", -- (MBA-MBA)
		"Sol/403635 2010 SH19", -- (MBA-MBA)
		"Sol/403636 2010 SC20", -- (MBA-MBA)
		"Sol/403637 2010 SB21", -- (MBA-MBA)
		"Sol/403638 2010 SH39", -- (MBA-MBA)
		"Sol/403639 2010 TG1", -- (MBA-MBA)
		"Sol/403640 2010 TS2", -- (MBA-MBA)
		"Sol/403641 2010 TC3", -- (MBA-MBA)
		"Sol/403642 2010 TB5", -- (MBA-MBA)
		"Sol/403643 2010 TO15", -- (MBA-MBA)
		"Sol/403644 2010 TO30", -- (MBA-MBA)
		"Sol/403645 2010 TE43", -- (MBA-MBA)
		"Sol/403646 2010 TP45", -- (MBA-MBA)
		"Sol/403647 2010 TW53", -- (MBA-MBA)
		"Sol/403648 2010 TH62", -- (MBA-MBA)
		"Sol/403649 2010 TP64", -- (MBA-MBA)
		"Sol/403650 2010 TG71", -- (MBA-MBA)
		"Sol/403651 2010 TE76", -- (MBA-MBA)
		"Sol/403652 2010 TN78", -- (MBA-MBA)
		"Sol/403653 2010 TG83", -- (MBA-MBA)
		"Sol/403654 2010 TH84", -- (MBA-MBA)
		"Sol/403655 2010 TB89", -- (MBA-MBA)
		"Sol/403656 2010 TO92", -- (MBA-MBA)
		"Sol/403657 2010 TS92", -- (MBA-MBA)
		"Sol/403658 2010 TZ95", -- (MBA-MBA)
		"Sol/403659 2010 TQ96", -- (MBA-MBA)
		"Sol/403660 2010 TS103", -- (MBA-MBA)
		"Sol/403661 2010 TL105", -- (MBA-MBA)
		"Sol/403662 2010 TB107", -- (MBA-MBA)
		"Sol/403663 2010 TH124", -- (MBA-MBA)
		"Sol/403664 2010 TT127", -- (MBA-MBA)
		"Sol/403665 2010 TP157", -- (MBA-MBA)
		"Sol/403666 2010 TP158", -- (MBA-MBA)
		"Sol/403667 2010 TQ175", -- (MBA-MBA)
		"Sol/403668 2010 TZ176", -- (MBA-MBA)
		"Sol/403669 2010 TA183", -- (MBA-MBA)
		"Sol/403670 2010 TT184", -- (MBA-MBA)
		"Sol/403671 2010 UQ2", -- (MBA-MBA)
		"Sol/403672 2010 UO11", -- (MBA-MBA)
		"Sol/403673 2010 UK21", -- (MBA-MBA)
		"Sol/403674 2010 UE23", -- (MBA-MBA)
		"Sol/403675 2010 UM25", -- (MBA-MBA)
		"Sol/403676 2010 UZ26", -- (MBA-MBA)
		"Sol/403677 2010 UB31", -- (MBA-MBA)
		"Sol/403678 2010 UQ33", -- (MBA-MBA)
		"Sol/403679 2010 UU33", -- (MBA-MBA)
		"Sol/403680 2010 UB58", -- (MBA-MBA)
		"Sol/403681 2010 UZ85", -- (MBA-MBA)
		"Sol/403682 2010 UB107", -- (MBA-MBA)
		"Sol/403683 2010 VT38", -- (MBA-MBA)
		"Sol/403684 2010 VK40", -- (MBA-MBA)
		"Sol/403685 2010 VY47", -- (MBA-MBA)
		"Sol/403686 2010 VX55", -- (MBA-MBA)
		"Sol/403687 2010 VY63", -- (MBA-MBA)
		"Sol/403688 2010 VB65", -- (MBA-MBA)
		"Sol/403689 2010 VW67", -- (MBA-MBA)
		"Sol/403690 2010 VF85", -- (MBA-MBA)
		"Sol/403691 2010 VW95", -- (MBA-MBA)
		"Sol/403692 2010 VY97", -- (MBA-MBA)
		"Sol/403693 2010 VK100", -- (MBA-MBA)
		"Sol/403694 2010 VG102", -- (MBA-MBA)
		"Sol/403695 2010 VN105", -- (MBA-MBA)
		"Sol/403696 2010 VQ105", -- (MBA-MBA)
		"Sol/403697 2010 VG113", -- (MBA-MBA)
		"Sol/403698 2010 VS116", -- (MBA-MBA)
		"Sol/403699 2010 VC118", -- (MBA-MBA)
		"Sol/403700 2010 VZ144", -- (MBA-MBA)
		"Sol/403701 2010 VF149", -- (MBA-MBA)
		"Sol/403702 2010 VR150", -- (MBA-MBA)
		"Sol/403703 2010 VD157", -- (MBA-MBA)
		"Sol/403704 2010 VL159", -- (MBA-MBA)
		"Sol/403705 2010 VN166", -- (MBA-MBA)
		"Sol/403706 2010 VU171", -- (MBA-MBA)
		"Sol/403707 2010 VY172", -- (MBA-MBA)
		"Sol/403708 2010 VF175", -- (MBA-MBA)
		"Sol/403709 2010 VB185", -- (MBA-MBA)
		"Sol/403710 2010 VD187", -- (MBA-MBA)
		"Sol/403711 2010 VE203", -- (MBA-MBA)
		"Sol/403712 2010 VV203", -- (MBA-MBA)
		"Sol/403713 2010 VL204", -- (MBA-MBA)
		"Sol/403714 2010 VT205", -- (MBA-MBA)
		"Sol/403715 2010 VA208", -- (MBA-MBA)
		"Sol/403716 2010 VK215", -- (MBA-MBA)
		"Sol/403717 2010 VV219", -- (MBA-MBA)
		"Sol/403718 2010 WU7", -- (MBA-MBA)
		"Sol/403719 2010 WH11", -- (MBA-MBA)
		"Sol/403720 2010 WX12", -- (MBA-MBA)
		"Sol/403721 2010 WK24", -- (MBA-MBA)
		"Sol/403722 2010 WR26", -- (MBA-MBA)
		"Sol/403723 2010 WU30", -- (MBA-MBA)
		"Sol/403724 2010 WR52", -- (MBA-MBA)
		"Sol/403725 2010 WV53", -- (MBA-MBA)
		"Sol/403726 2010 WQ58", -- (MBA-MBA)
		"Sol/403727 2010 WH60", -- (MBA-MBA)
		"Sol/403728 2010 WR63", -- (MBA-MBA)
		"Sol/403729 2010 XU8", -- (MBA-MBA)
		"Sol/403730 2010 XX10", -- (MBA-MBA)
		"Sol/403731 2010 XQ20", -- (MBA-MBA)
		"Sol/403732 2010 XA39", -- (MBA-MBA)
		"Sol/403733 2010 XS40", -- (MBA-MBA)
		"Sol/403734 2010 XB41", -- (MBA-MBA)
		"Sol/403735 2010 XE44", -- (MBA-MBA)
		"Sol/403736 2010 XC57", -- (MBA-MBA)
		"Sol/403737 2010 XW57", -- (MBA-MBA)
		"Sol/403738 2010 XU66", -- (MBA-MBA)
		"Sol/403739 2010 XN85", -- (MBA-MBA)
		"Sol/403740 2011 AZ", -- (MBA-MBA)
		"Sol/403741 2011 AM5", -- (MBA-MBA)
		"Sol/403742 2011 AB13", -- (MBA-MBA)
		"Sol/403743 2011 AJ14", -- (MBA-MBA)
		"Sol/403744 2011 AJ16", -- (MBA-MBA)
		"Sol/403745 2011 AS23", -- (MBA-MBA)
		"Sol/403746 2011 AR29", -- (MBA-MBA)
		"Sol/403748 2011 AH42", -- (MBA-MBA)
		"Sol/403749 2011 AC56", -- (MBA-MBA)
		"Sol/403750 2011 AQ62", -- (MBA-MBA)
		"Sol/403752 2011 AH79", -- (MBA-MBA)
		"Sol/403753 2011 BS2", -- (MBA-MBA)
		"Sol/403754 2011 BE6", -- (MBA-MBA)
		"Sol/403755 2011 BZ9", -- (MBA-MBA)
		"Sol/403756 2011 BV13", -- (MBA-MBA)
		"Sol/403758 2011 BG33", -- (MBA-MBA)
		"Sol/403759 2011 BH58", -- (MBA-MBA)
		"Sol/403760 2011 BY83", -- (MBA-MBA)
		"Sol/403761 2011 BR85", -- (MBA-MBA)
		"Sol/403762 2011 BX136", -- (MBA-MBA)
		"Sol/403763 2011 CE1", -- (MBA-MBA)
		"Sol/403764 2011 CH5", -- (MBA-MBA)
		"Sol/403765 2011 CE20", -- (MBA-MBA)
		"Sol/403766 2011 DA3", -- (MBA-MBA)
		"Sol/403769 2011 DL29", -- (MBA-MBA)
		"Sol/403770 2011 EA2", -- (MBA-MBA)
		"Sol/403773 2011 EA77", -- (MBA-MBA)
		"Sol/403774 2011 FO94", -- (MBA-MBA)
		"Sol/403776 2011 OV48", -- (MBA-MBA)
		"Sol/403777 2011 PD", -- (MBA-MBA)
		"Sol/403778 2011 QU35", -- (MBA-MBA)
		"Sol/403780 2011 QJ79", -- (MBA-MBA)
		"Sol/403781 2011 RU17", -- (MBA-MBA)
		"Sol/403782 2011 SL56", -- (MBA-MBA)
		"Sol/403783 2011 SC84", -- (MBA-MBA)
		"Sol/403784 2011 SJ132", -- (MBA-MBA)
		"Sol/403785 2011 SK165", -- (MBA-MBA)
		"Sol/403786 2011 SS166", -- (MBA-MBA)
		"Sol/403787 2011 SE174", -- (MBA-MBA)
		"Sol/403788 2011 SU178", -- (MBA-MBA)
		"Sol/403789 2011 SL179", -- (MBA-MBA)
		"Sol/403790 2011 SO184", -- (MBA-MBA)
		"Sol/403791 2011 SY190", -- (MBA-MBA)
		"Sol/403792 2011 SB195", -- (MBA-MBA)
		"Sol/403793 2011 SG231", -- (MBA-MBA)
		"Sol/403794 2011 SB232", -- (MBA-MBA)
		"Sol/403795 2011 SR235", -- (MBA-MBA)
		"Sol/403796 2011 SH249", -- (MBA-MBA)
		"Sol/403797 2011 SX260", -- (MBA-MBA)
		"Sol/403798 2011 UW5", -- (MBA-MBA)
		"Sol/403799 2011 UR14", -- (MBA-MBA)
		"Sol/403800 2011 UC24", -- (MBA-MBA)
		"Sol/403801 2011 UG47", -- (MBA-MBA)
		"Sol/403802 2011 UU48", -- (MBA-MBA)
		"Sol/403803 2011 UH49", -- (MBA-MBA)
		"Sol/403804 2011 UT54", -- (MBA-MBA)
		"Sol/403805 2011 UC57", -- (MBA-MBA)
		"Sol/403806 2011 UH64", -- (MBA-MBA)
		"Sol/403807 2011 UE76", -- (MBA-MBA)
		"Sol/403808 2011 UR101", -- (MBA-MBA)
		"Sol/403809 2011 UU103", -- (MBA-MBA)
		"Sol/403810 2011 UL114", -- (MBA-MBA)
		"Sol/403811 2011 UX116", -- (MBA-MBA)
		"Sol/403812 2011 UJ117", -- (MBA-MBA)
		"Sol/403813 2011 UO117", -- (MBA-MBA)
		"Sol/403814 2011 UJ124", -- (MBA-MBA)
		"Sol/403815 2011 UA130", -- (MBA-MBA)
		"Sol/403816 2011 UL133", -- (MBA-MBA)
		"Sol/403817 2011 UR144", -- (MBA-MBA)
		"Sol/403818 2011 UY144", -- (MBA-MBA)
		"Sol/403819 2011 UD149", -- (MBA-MBA)
		"Sol/403820 2011 UB159", -- (MBA-MBA)
		"Sol/403821 2011 UN161", -- (MBA-MBA)
		"Sol/403822 2011 UX161", -- (MBA-MBA)
		"Sol/403823 2011 UD162", -- (MBA-MBA)
		"Sol/403824 2011 UM164", -- (MBA-MBA)
		"Sol/403825 2011 UY165", -- (MBA-MBA)
		"Sol/403826 2011 UM179", -- (MBA-MBA)
		"Sol/403827 2011 UC183", -- (MBA-MBA)
		"Sol/403828 2011 UU185", -- (MBA-MBA)
		"Sol/403829 2011 UT199", -- (MBA-MBA)
		"Sol/403830 2011 UB210", -- (MBA-MBA)
		"Sol/403831 2011 UA219", -- (MBA-MBA)
		"Sol/403832 2011 UL237", -- (MBA-MBA)
		"Sol/403833 2011 UD241", -- (MBA-MBA)
		"Sol/403834 2011 UW244", -- (MBA-MBA)
		"Sol/403835 2011 UW249", -- (MBA-MBA)
		"Sol/403836 2011 UM251", -- (MBA-MBA)
		"Sol/403837 2011 UR253", -- (MBA-MBA)
		"Sol/403838 2011 UC254", -- (MBA-MBA)
		"Sol/403839 2011 US263", -- (MBA-MBA)
		"Sol/403840 2011 UW266", -- (MBA-MBA)
		"Sol/403841 2011 UC268", -- (MBA-MBA)
		"Sol/403842 2011 UX269", -- (MBA-MBA)
		"Sol/403843 2011 UF278", -- (MBA-MBA)
		"Sol/403844 2011 UX282", -- (MBA-MBA)
		"Sol/403845 2011 UG283", -- (MBA-MBA)
		"Sol/403846 2011 UD297", -- (MBA-MBA)
		"Sol/403847 2011 UG300", -- (MBA-MBA)
		"Sol/403848 2011 UX300", -- (MBA-MBA)
		"Sol/403849 2011 UX301", -- (MBA-MBA)
		"Sol/403850 2011 UK310", -- (MBA-MBA)
		"Sol/403851 2011 UX313", -- (MBA-MBA)
		"Sol/403852 2011 UM314", -- (MBA-MBA)
		"Sol/403853 2011 UN315", -- (MBA-MBA)
		"Sol/403854 2011 UD318", -- (MBA-MBA)
		"Sol/403855 2011 UZ318", -- (MBA-MBA)
		"Sol/403856 2011 UE341", -- (MBA-MBA)
		"Sol/403857 2011 UL341", -- (MBA-MBA)
		"Sol/403858 2011 UD344", -- (MBA-MBA)
		"Sol/403859 2011 UY357", -- (MBA-MBA)
		"Sol/403860 2011 UR382", -- (MBA-MBA)
		"Sol/403861 2011 UT385", -- (MBA-MBA)
		"Sol/403862 2011 UT389", -- (MBA-MBA)
		"Sol/403863 2011 UU389", -- (MBA-MBA)
		"Sol/403864 2011 VQ11", -- (MBA-MBA)
		"Sol/403865 2011 VO13", -- (MBA-MBA)
		"Sol/403866 2011 VK16", -- (MBA-MBA)
		"Sol/403867 2011 VA19", -- (MBA-MBA)
		"Sol/403868 2011 WN16", -- (MBA-MBA)
		"Sol/403869 2011 WH19", -- (MBA-MBA)
		"Sol/403870 2011 WX24", -- (MBA-MBA)
		"Sol/403871 2011 WU25", -- (MBA-MBA)
		"Sol/403872 2011 WJ35", -- (MBA-MBA)
		"Sol/403873 2011 WN37", -- (MBA-MBA)
		"Sol/403874 2011 WD47", -- (MBA-MBA)
		"Sol/403875 2011 WP62", -- (MBA-MBA)
		"Sol/403876 2011 WH66", -- (MBA-MBA)
		"Sol/403877 2011 WN66", -- (MBA-MBA)
		"Sol/403878 2011 WH72", -- (MBA-MBA)
		"Sol/403879 2011 WN72", -- (MBA-MBA)
		"Sol/403880 2011 WV82", -- (MBA-MBA)
		"Sol/403881 2011 WF85", -- (MBA-MBA)
		"Sol/403882 2011 WV90", -- (MBA-MBA)
		"Sol/403883 2011 WU96", -- (MBA-MBA)
		"Sol/403884 2011 WD105", -- (MBA-MBA)
		"Sol/403885 2011 WB106", -- (MBA-MBA)
		"Sol/403886 2011 WW114", -- (MBA-MBA)
		"Sol/403887 2011 WO116", -- (MBA-MBA)
		"Sol/403888 2011 WP116", -- (MBA-MBA)
		"Sol/403889 2011 WU117", -- (MBA-MBA)
		"Sol/403890 2011 WO124", -- (MBA-MBA)
		"Sol/403891 2011 WM131", -- (MBA-MBA)
		"Sol/403892 2011 WC142", -- (MBA-MBA)
		"Sol/403893 2011 WX144", -- (MBA-MBA)
		"Sol/403894 2011 WG152", -- (MBA-MBA)
		"Sol/403895 2011 WS152", -- (MBA-MBA)
		"Sol/403896 2011 WR153", -- (MBA-MBA)
		"Sol/403897 2011 YX", -- (MBA-MBA)
		"Sol/403898 2011 YL2", -- (MBA-MBA)
		"Sol/403899 2011 YL7", -- (MBA-MBA)
		"Sol/403900 2011 YC14", -- (MBA-MBA)
		"Sol/403901 2011 YQ17", -- (MBA-MBA)
		"Sol/403902 2011 YU22", -- (MBA-MBA)
		"Sol/403903 2011 YV24", -- (MBA-MBA)
		"Sol/403904 2011 YJ36", -- (MBA-MBA)
		"Sol/403905 2011 YD38", -- (MBA-MBA)
		"Sol/403906 2011 YO40", -- (MBA-MBA)
		"Sol/403907 2011 YT42", -- (MBA-MBA)
		"Sol/403908 2011 YO44", -- (MBA-MBA)
		"Sol/403909 2011 YQ45", -- (MBA-MBA)
		"Sol/403910 2011 YQ46", -- (MBA-MBA)
		"Sol/403911 2011 YX47", -- (MBA-MBA)
		"Sol/403912 2011 YD51", -- (MBA-MBA)
		"Sol/403914 2011 YR59", -- (MBA-MBA)
		"Sol/403915 2011 YS59", -- (MBA-MBA)
		"Sol/403916 2011 YE60", -- (MBA-MBA)
		"Sol/403917 2011 YJ64", -- (MBA-MBA)
		"Sol/403918 2011 YL67", -- (MBA-MBA)
		"Sol/403919 2011 YH68", -- (MBA-MBA)
		"Sol/403920 2011 YB75", -- (MBA-MBA)
		"Sol/403921 2012 AC7", -- (MBA-MBA)
		"Sol/403922 2012 AF8", -- (MBA-MBA)
		"Sol/403923 2012 AK9", -- (MBA-MBA)
		"Sol/403924 2012 AG13", -- (MBA-MBA)
		"Sol/403925 2012 AV13", -- (MBA-MBA)
		"Sol/403926 2012 AY16", -- (MBA-MBA)
		"Sol/403927 2012 AP17", -- (MBA-MBA)
		"Sol/403928 2012 AE20", -- (MBA-MBA)
		"Sol/403929 2012 BX3", -- (MBA-MBA)
		"Sol/403930 2012 BT9", -- (MBA-MBA)
		"Sol/403931 2012 BY11", -- (MBA-MBA)
		"Sol/403932 2012 BY15", -- (MBA-MBA)
		"Sol/403933 2012 BZ15", -- (MBA-MBA)
		"Sol/403934 2012 BN17", -- (MBA-MBA)
		"Sol/403935 2012 BR18", -- (MBA-MBA)
		"Sol/403936 2012 BE20", -- (MBA-MBA)
		"Sol/403937 2012 BH20", -- (MBA-MBA)
		"Sol/403938 2012 BS20", -- (MBA-MBA)
		"Sol/403939 2012 BD21", -- (MBA-MBA)
		"Sol/403940 2012 BH25", -- (MBA-MBA)
		"Sol/403941 2012 BY25", -- (MBA-MBA)
		"Sol/403942 2012 BB28", -- (MBA-MBA)
		"Sol/403943 2012 BJ28", -- (MBA-MBA)
		"Sol/403944 2012 BW28", -- (MBA-MBA)
		"Sol/403945 2012 BW30", -- (MBA-MBA)
		"Sol/403946 2012 BU31", -- (MBA-MBA)
		"Sol/403947 2012 BN33", -- (MBA-MBA)
		"Sol/403948 2012 BD35", -- (MBA-MBA)
		"Sol/403949 2012 BS37", -- (MBA-MBA)
		"Sol/403950 2012 BF39", -- (MBA-MBA)
		"Sol/403951 2012 BV39", -- (MBA-MBA)
		"Sol/403952 2012 BA45", -- (MBA-MBA)
		"Sol/403953 2012 BP47", -- (MBA-MBA)
		"Sol/403954 2012 BL48", -- (MBA-MBA)
		"Sol/403955 2012 BP48", -- (MBA-MBA)
		"Sol/403956 2012 BC52", -- (MBA-MBA)
		"Sol/403957 2012 BE52", -- (MBA-MBA)
		"Sol/403958 2012 BC53", -- (MBA-MBA)
		"Sol/403959 2012 BD53", -- (MBA-MBA)
		"Sol/403960 2012 BH55", -- (MBA-MBA)
		"Sol/403961 2012 BJ55", -- (MBA-MBA)
		"Sol/403962 2012 BN56", -- (MBA-MBA)
		"Sol/403963 2012 BX56", -- (MBA-MBA)
		"Sol/403964 2012 BR59", -- (MBA-MBA)
		"Sol/403965 2012 BA68", -- (MBA-MBA)
		"Sol/403966 2012 BC74", -- (MBA-MBA)
		"Sol/403967 2012 BA75", -- (MBA-MBA)
		"Sol/403968 2012 BA78", -- (MBA-MBA)
		"Sol/403969 2012 BT78", -- (MBA-MBA)
		"Sol/403970 2012 BY78", -- (MBA-MBA)
		"Sol/403971 2012 BJ80", -- (MBA-MBA)
		"Sol/403972 2012 BQ83", -- (MBA-MBA)
		"Sol/403973 2012 BV83", -- (MBA-MBA)
		"Sol/403974 2012 BU87", -- (MBA-MBA)
		"Sol/403975 2012 BV87", -- (MBA-MBA)
		"Sol/403976 2012 BJ93", -- (MBA-MBA)
		"Sol/403977 2012 BX93", -- (MBA-MBA)
		"Sol/403978 2012 BO100", -- (MBA-MBA)
		"Sol/403979 2012 BR103", -- (MBA-MBA)
		"Sol/403981 2012 BY103", -- (MBA-MBA)
		"Sol/403982 2012 BL104", -- (MBA-MBA)
		"Sol/403983 2012 BP105", -- (MBA-MBA)
		"Sol/403984 2012 BR106", -- (MBA-MBA)
		"Sol/403985 2012 BG109", -- (MBA-MBA)
		"Sol/403986 2012 BO109", -- (MBA-MBA)
		"Sol/403987 2012 BD111", -- (MBA-MBA)
		"Sol/403988 2012 BW113", -- (MBA-MBA)
		"Sol/403989 2012 BR115", -- (MBA-MBA)
		"Sol/403990 2012 BK120", -- (MBA-MBA)
		"Sol/403991 2012 BJ122", -- (MBA-MBA)
		"Sol/403992 2012 BS122", -- (MBA-MBA)
		"Sol/403993 2012 BL124", -- (MBA-MBA)
		"Sol/403994 2012 BD128", -- (MBA-MBA)
		"Sol/403995 2012 BQ130", -- (MBA-MBA)
		"Sol/403996 2012 BU130", -- (MBA-MBA)
		"Sol/403997 2012 BX131", -- (MBA-MBA)
		"Sol/403998 2012 BD132", -- (MBA-MBA)
		"Sol/403999 2012 BR136", -- (MBA-MBA)
		"Sol/404000 2012 BH137", -- (MBA-MBA)
		"Sol/404001 2012 BC138", -- (MBA-MBA)
		"Sol/404002 2012 BO138", -- (MBA-MBA)
		"Sol/404003 2012 BU138", -- (MBA-MBA)
		"Sol/404004 2012 BX148", -- (MBA-MBA)
		"Sol/404005 2012 BA152", -- (MBA-MBA)
		"Sol/404006 2012 BO152", -- (MBA-MBA)
		"Sol/404008 2012 CC2", -- (MBA-MBA)
		"Sol/404009 2012 CT7", -- (MBA-MBA)
		"Sol/404010 2012 CU7", -- (MBA-MBA)
		"Sol/404011 2012 CP10", -- (MBA-MBA)
		"Sol/404012 2012 CB12", -- (MBA-MBA)
		"Sol/404013 2012 CF12", -- (MBA-MBA)
		"Sol/404014 2012 CN12", -- (MBA-MBA)
		"Sol/404015 2012 CY12", -- (MBA-MBA)
		"Sol/404016 2012 CE13", -- (MBA-MBA)
		"Sol/404017 2012 CN13", -- (MBA-MBA)
		"Sol/404018 2012 CQ14", -- (MBA-MBA)
		"Sol/404019 2012 CG15", -- (MBA-MBA)
		"Sol/404020 2012 CM16", -- (MBA-MBA)
		"Sol/404021 2012 CY17", -- (MBA-MBA)
		"Sol/404022 2012 CC21", -- (MBA-MBA)
		"Sol/404023 2012 CE29", -- (MBA-MBA)
		"Sol/404024 2012 CH29", -- (MBA-MBA)
		"Sol/404025 2012 CG30", -- (MBA-MBA)
		"Sol/404026 2012 CW34", -- (MBA-MBA)
		"Sol/404027 2012 CU37", -- (MBA-MBA)
		"Sol/404028 2012 CP41", -- (MBA-MBA)
		"Sol/404029 2012 CU42", -- (MBA-MBA)
		"Sol/404030 2012 CW42", -- (MBA-MBA)
		"Sol/404031 2012 CG43", -- (MBA-MBA)
		"Sol/404032 2012 CR44", -- (MBA-MBA)
		"Sol/404033 2012 CF45", -- (MBA-MBA)
		"Sol/404034 2012 CT45", -- (MBA-MBA)
		"Sol/404035 2012 CM49", -- (MBA-MBA)
		"Sol/404036 2012 CM51", -- (MBA-MBA)
		"Sol/404037 2012 CU52", -- (MBA-MBA)
		"Sol/404038 2012 CQ53", -- (MBA-MBA)
		"Sol/404039 2012 DC", -- (MBA-MBA)
		"Sol/404040 2012 DO1", -- (MBA-MBA)
		"Sol/404041 2012 DD3", -- (MBA-MBA)
		"Sol/404042 2012 DQ5", -- (MBA-MBA)
		"Sol/404043 2012 DV5", -- (MBA-MBA)
		"Sol/404044 2012 DA6", -- (MBA-MBA)
		"Sol/404045 2012 DB7", -- (MBA-MBA)
		"Sol/404046 2012 DC7", -- (MBA-MBA)
		"Sol/404047 2012 DB8", -- (MBA-MBA)
		"Sol/404048 2012 DY8", -- (MBA-MBA)
		"Sol/404049 2012 DR9", -- (MBA-MBA)
		"Sol/404050 2012 DL12", -- (MBA-MBA)
		"Sol/404051 2012 DT13", -- (MBA-MBA)
		"Sol/404052 2012 DV13", -- (MBA-MBA)
		"Sol/404053 2012 DG16", -- (MBA-MBA)
		"Sol/404054 2012 DJ16", -- (MBA-MBA)
		"Sol/404055 2012 DV16", -- (MBA-MBA)
		"Sol/404056 2012 DE17", -- (MBA-MBA)
		"Sol/404057 2012 DO23", -- (MBA-MBA)
		"Sol/404058 2012 DX26", -- (MBA-MBA)
		"Sol/404059 2012 DD27", -- (MBA-MBA)
		"Sol/404060 2012 DJ27", -- (MBA-MBA)
		"Sol/404061 2012 DM27", -- (MBA-MBA)
		"Sol/404062 2012 DK29", -- (MBA-MBA)
		"Sol/404063 2012 DS33", -- (MBA-MBA)
		"Sol/404064 2012 DD38", -- (MBA-MBA)
		"Sol/404065 2012 DQ39", -- (MBA-MBA)
		"Sol/404066 2012 DT43", -- (MBA-MBA)
		"Sol/404067 2012 DC50", -- (MBA-MBA)
		"Sol/404068 2012 DN59", -- (MBA-MBA)
		"Sol/404069 2012 DF60", -- (MBA-MBA)
		"Sol/404070 2012 DW61", -- (MBA-MBA)
		"Sol/404071 2012 DU65", -- (MBA-MBA)
		"Sol/404073 2012 DE69", -- (MBA-MBA)
		"Sol/404074 2012 DH71", -- (MBA-MBA)
		"Sol/404075 2012 DJ73", -- (MBA-MBA)
		"Sol/404076 2012 DM79", -- (MBA-MBA)
		"Sol/404077 2012 DV81", -- (MBA-MBA)
		"Sol/404078 2012 DT83", -- (MBA-MBA)
		"Sol/404080 2012 DB89", -- (MBA-MBA)
		"Sol/404081 2012 DK89", -- (MBA-MBA)
		"Sol/404082 2012 EN", -- (MBA-MBA)
		"Sol/404083 2012 ER1", -- (MBA-MBA)
		"Sol/404085 2012 ET4", -- (MBA-MBA)
		"Sol/404087 2012 EN7", -- (MBA-MBA)
		"Sol/404088 2012 EZ10", -- (MBA-MBA)
		"Sol/404089 2012 FV", -- (MBA-MBA)
		"Sol/404090 2012 FP5", -- (MBA-MBA)
		"Sol/404091 2012 FO9", -- (MBA-MBA)
		"Sol/404092 2012 FF19", -- (MBA-MBA)
		"Sol/404093 2012 FK22", -- (MBA-MBA)
		"Sol/404095 2012 FP32", -- (MBA-MBA)
		"Sol/404096 2012 FJ33", -- (MBA-MBA)
		"Sol/404098 2012 FM45", -- (MBA-MBA)
		"Sol/404099 2012 FE46", -- (MBA-MBA)
		"Sol/404100 2012 FK50", -- (MBA-MBA)
		"Sol/404101 2012 FW57", -- (MBA-MBA)
		"Sol/404103 2012 FC82", -- (MBA-MBA)
		"Sol/404104 2012 GN2", -- (MBA-MBA)
		"Sol/404105 2012 GX20", -- (MBA-MBA)
		"Sol/404106 2012 HX36", -- (MBA-MBA)
		"Sol/404107 2012 QW35", -- (MBA-MBA)
		"Sol/404110 2012 WO8", -- (MBA-MBA)
		"Sol/404111 2012 XO40", -- (MBA-MBA)
		"Sol/404113 2012 XX105", -- (MBA-MBA)
		"Sol/404114 2012 XL152", -- (MBA-MBA)
		"Sol/404115 2013 AG", -- (MBA-MBA)
		"Sol/404117 2013 AJ23", -- (MBA-MBA)
		"Sol/404118 2013 AF40", -- (MBA-MBA)
		"Sol/404119 2013 AA42", -- (MBA-MBA)
		"Sol/404120 2013 AZ57", -- (MBA-MBA)
		"Sol/404121 2013 AY59", -- (MBA-MBA)
		"Sol/404122 2013 AH74", -- (MBA-MBA)
		"Sol/404123 2013 AL114", -- (MBA-MBA)
		"Sol/404124 2013 AW116", -- (MBA-MBA)
		"Sol/404125 2013 AW117", -- (MBA-MBA)
		"Sol/404126 2013 AM128", -- (MBA-MBA)
		"Sol/404127 2013 AN174", -- (MBA-MBA)
		"Sol/404128 2013 AS182", -- (MBA-MBA)
		"Sol/404129 2013 BN8", -- (MBA-MBA)
		"Sol/404130 2013 BF28", -- (MBA-MBA)
		"Sol/404131 2013 BD30", -- (MBA-MBA)
		"Sol/404132 2013 BL61", -- (MBA-MBA)
		"Sol/404133 2013 BP61", -- (MBA-MBA)
		"Sol/404134 2013 BQ62", -- (MBA-MBA)
		"Sol/404135 2013 CH2", -- (MBA-MBA)
		"Sol/404136 2013 CV4", -- (MBA-MBA)
		"Sol/404137 2013 CX9", -- (MBA-MBA)
		"Sol/404138 2013 CM10", -- (MBA-MBA)
		"Sol/404139 2013 CP16", -- (MBA-MBA)
		"Sol/404140 2013 CQ17", -- (MBA-MBA)
		"Sol/404141 2013 CE18", -- (MBA-MBA)
		"Sol/404142 2013 CK18", -- (MBA-MBA)
		"Sol/404143 2013 CR18", -- (MBA-MBA)
		"Sol/404144 2013 CY18", -- (MBA-MBA)
		"Sol/404145 2013 CB19", -- (MBA-MBA)
		"Sol/404146 2013 CD19", -- (MBA-MBA)
		"Sol/404147 2013 CF24", -- (MBA-MBA)
		"Sol/404148 2013 CK29", -- (MBA-MBA)
		"Sol/404149 2013 CR30", -- (MBA-MBA)
		"Sol/404150 2013 CB32", -- (MBA-MBA)
		"Sol/404152 2013 CK38", -- (MBA-MBA)
		"Sol/404153 2013 CU38", -- (MBA-MBA)
		"Sol/404154 2013 CS44", -- (MBA-MBA)
		"Sol/404155 2013 CF46", -- (MBA-MBA)
		"Sol/404156 2013 CS46", -- (MBA-MBA)
		"Sol/404157 2013 CJ50", -- (MBA-MBA)
		"Sol/404158 2013 CR54", -- (MBA-MBA)
		"Sol/404159 2013 CG58", -- (MBA-MBA)
		"Sol/404160 2013 CH62", -- (MBA-MBA)
		"Sol/404161 2013 CS64", -- (MBA-MBA)
		"Sol/404162 2013 CX66", -- (MBA-MBA)
		"Sol/404163 2013 CG70", -- (MBA-MBA)
		"Sol/404164 2013 CC71", -- (MBA-MBA)
		"Sol/404165 2013 CP75", -- (MBA-MBA)
		"Sol/404166 2013 CQ75", -- (MBA-MBA)
		"Sol/404167 2013 CX75", -- (MBA-MBA)
		"Sol/404168 2013 CF77", -- (MBA-MBA)
		"Sol/404169 2013 CF79", -- (MBA-MBA)
		"Sol/404170 2013 CZ79", -- (MBA-MBA)
		"Sol/404171 2013 CV81", -- (MBA-MBA)
		"Sol/404172 2013 CH83", -- (MBA-MBA)
		"Sol/404173 2013 CF84", -- (MBA-MBA)
		"Sol/404174 2013 CA86", -- (MBA-MBA)
		"Sol/404175 2013 CL86", -- (MBA-MBA)
		"Sol/404176 2013 CO87", -- (MBA-MBA)
		"Sol/404178 2013 CC90", -- (MBA-MBA)
		"Sol/404179 2013 CM93", -- (MBA-MBA)
		"Sol/404180 2013 CG98", -- (MBA-MBA)
		"Sol/404182 2013 CZ101", -- (MBA-MBA)
		"Sol/404183 2013 CO103", -- (MBA-MBA)
		"Sol/404184 2013 CU106", -- (MBA-MBA)
		"Sol/404185 2013 CY110", -- (MBA-MBA)
		"Sol/404186 2013 CK111", -- (MBA-MBA)
		"Sol/404187 2013 CC112", -- (MBA-MBA)
		"Sol/404188 2013 CD113", -- (MBA-MBA)
		"Sol/404189 2013 CE113", -- (MBA-MBA)
		"Sol/404190 2013 CB118", -- (MBA-MBA)
		"Sol/404191 2013 CC118", -- (MBA-MBA)
		"Sol/404192 2013 CK120", -- (MBA-MBA)
		"Sol/404193 2013 CY122", -- (MBA-MBA)
		"Sol/404194 2013 CH123", -- (MBA-MBA)
		"Sol/404195 2013 CH125", -- (MBA-MBA)
		"Sol/404196 2013 CC126", -- (MBA-MBA)
		"Sol/404197 2013 CW130", -- (MBA-MBA)
		"Sol/404198 2013 CL132", -- (MBA-MBA)
		"Sol/404199 2013 CG133", -- (MBA-MBA)
		"Sol/404200 2013 CH133", -- (MBA-MBA)
		"Sol/404201 2013 CV136", -- (MBA-MBA)
		"Sol/404202 2013 CM138", -- (MBA-MBA)
		"Sol/404203 2013 CS144", -- (MBA-MBA)
		"Sol/404204 2013 CK152", -- (MBA-MBA)
		"Sol/404205 2013 CS156", -- (MBA-MBA)
		"Sol/404206 2013 CH159", -- (MBA-MBA)
		"Sol/404207 2013 CB160", -- (MBA-MBA)
		"Sol/404208 2013 CL162", -- (MBA-MBA)
		"Sol/404209 2013 CQ162", -- (MBA-MBA)
		"Sol/404210 2013 CU163", -- (MBA-MBA)
		"Sol/404211 2013 CE166", -- (MBA-MBA)
		"Sol/404212 2013 CM169", -- (MBA-MBA)
		"Sol/404213 2013 CR169", -- (MBA-MBA)
		"Sol/404214 2013 CX170", -- (MBA-MBA)
		"Sol/404215 2013 CM172", -- (MBA-MBA)
		"Sol/404216 2013 CT174", -- (MBA-MBA)
		"Sol/404217 2013 CC181", -- (MBA-MBA)
		"Sol/404218 2013 CT183", -- (MBA-MBA)
		"Sol/404219 2013 CR184", -- (MBA-MBA)
		"Sol/404220 2013 CG187", -- (MBA-MBA)
		"Sol/404221 2013 CZ187", -- (MBA-MBA)
		"Sol/404222 2013 CJ200", -- (MBA-MBA)
		"Sol/404223 2013 CY203", -- (MBA-MBA)
		"Sol/404224 2013 CX206", -- (MBA-MBA)
		"Sol/404225 2013 CS208", -- (MBA-MBA)
		"Sol/404226 2013 CM222", -- (MBA-MBA)
		"Sol/404227 2013 DB5", -- (MBA-MBA)
		"Sol/404228 2013 DF6", -- (MBA-MBA)
		"Sol/404229 2013 DM7", -- (MBA-MBA)
		"Sol/404230 2013 EF2", -- (MBA-MBA)
		"Sol/404231 2013 EF3", -- (MBA-MBA)
		"Sol/404232 2013 EZ3", -- (MBA-MBA)
		"Sol/404233 2013 EM4", -- (MBA-MBA)
		"Sol/404234 2013 EF5", -- (MBA-MBA)
		"Sol/404235 2013 EH5", -- (MBA-MBA)
		"Sol/404236 2013 EH6", -- (MBA-MBA)
		"Sol/404237 2013 EF7", -- (MBA-MBA)
		"Sol/404238 2013 EK7", -- (MBA-MBA)
		"Sol/404239 2013 EV7", -- (MBA-MBA)
		"Sol/404240 2013 EK9", -- (MBA-MBA)
		"Sol/404241 2013 ER9", -- (MBA-MBA)
		"Sol/404242 2013 ES10", -- (MBA-MBA)
		"Sol/404243 2013 EA11", -- (MBA-MBA)
		"Sol/404244 2013 EY11", -- (MBA-MBA)
		"Sol/404245 2013 EA15", -- (MBA-MBA)
		"Sol/404246 2013 ES17", -- (MBA-MBA)
		"Sol/404247 2013 ET28", -- (MBA-MBA)
		"Sol/404248 2013 EW29", -- (MBA-MBA)
		"Sol/404249 2013 EZ29", -- (MBA-MBA)
		"Sol/404250 2013 EK30", -- (MBA-MBA)
		"Sol/404251 2013 EO31", -- (MBA-MBA)
		"Sol/404252 2013 EX31", -- (MBA-MBA)
		"Sol/404253 2013 EY31", -- (MBA-MBA)
		"Sol/404254 2013 EF33", -- (MBA-MBA)
		"Sol/404255 2013 EV33", -- (MBA-MBA)
		"Sol/404256 2013 EY33", -- (MBA-MBA)
		"Sol/404257 2013 EQ34", -- (MBA-MBA)
		"Sol/404258 2013 ER34", -- (MBA-MBA)
		"Sol/404259 2013 EO37", -- (MBA-MBA)
		"Sol/404260 2013 ES38", -- (MBA-MBA)
		"Sol/404261 2013 EL44", -- (MBA-MBA)
		"Sol/404262 2013 EP45", -- (MBA-MBA)
		"Sol/404263 2013 EC46", -- (MBA-MBA)
		"Sol/404264 2013 EV50", -- (MBA-MBA)
		"Sol/404265 2013 EL67", -- (MBA-MBA)
		"Sol/404266 2013 EY68", -- (MBA-MBA)
		"Sol/404267 2013 EG74", -- (MBA-MBA)
		"Sol/404268 2013 EJ79", -- (MBA-MBA)
		"Sol/404269 2013 EY80", -- (MBA-MBA)
		"Sol/404270 2013 EP82", -- (MBA-MBA)
		"Sol/404271 2013 EQ83", -- (MBA-MBA)
		"Sol/404272 2013 ES84", -- (MBA-MBA)
		"Sol/404274 2013 EA87", -- (MBA-MBA)
		"Sol/404275 2013 EV87", -- (MBA-MBA)
		"Sol/404276 2013 EE88", -- (MBA-MBA)
		"Sol/404277 2013 EH88", -- (MBA-MBA)
		"Sol/404278 2013 ET88", -- (MBA-MBA)
		"Sol/404279 2013 EN90", -- (MBA-MBA)
		"Sol/404280 2013 EL91", -- (MBA-MBA)
		"Sol/404281 2013 EQ91", -- (MBA-MBA)
		"Sol/404282 2013 EH92", -- (MBA-MBA)
		"Sol/404283 2013 EQ97", -- (MBA-MBA)
		"Sol/404284 2013 EX97", -- (MBA-MBA)
		"Sol/404285 2013 EZ101", -- (MBA-MBA)
		"Sol/404286 2013 EL102", -- (MBA-MBA)
		"Sol/404287 2013 EC103", -- (MBA-MBA)
		"Sol/404288 2013 EM105", -- (MBA-MBA)
		"Sol/404289 2013 EN106", -- (MBA-MBA)
		"Sol/404290 2013 EY106", -- (MBA-MBA)
		"Sol/404291 2013 ED107", -- (MBA-MBA)
		"Sol/404292 2013 EO107", -- (MBA-MBA)
		"Sol/404293 2013 EM108", -- (MBA-MBA)
		"Sol/404294 2013 EH109", -- (MBA-MBA)
		"Sol/404295 2013 EL109", -- (MBA-MBA)
		"Sol/404296 2013 EC110", -- (MBA-MBA)
		"Sol/404297 2013 EQ111", -- (MBA-MBA)
		"Sol/404298 2013 EP113", -- (MBA-MBA)
		"Sol/404299 2013 ET113", -- (MBA-MBA)
		"Sol/404300 2013 EV113", -- (MBA-MBA)
		"Sol/404301 2013 EE115", -- (MBA-MBA)
		"Sol/404302 2013 EZ115", -- (MBA-MBA)
		"Sol/404303 2013 EH119", -- (MBA-MBA)
		"Sol/404304 2013 EF120", -- (MBA-MBA)
		"Sol/404305 2013 EV120", -- (MBA-MBA)
		"Sol/404306 2013 EC121", -- (MBA-MBA)
		"Sol/404307 2013 EJ121", -- (MBA-MBA)
		"Sol/404308 2013 EV122", -- (MBA-MBA)
		"Sol/404309 2013 EJ123", -- (MBA-MBA)
		"Sol/404310 2013 EY124", -- (MBA-MBA)
		"Sol/404311 2013 EQ126", -- (MBA-MBA)
		"Sol/404312 2013 EN127", -- (MBA-MBA)
		"Sol/404313 2013 EQ127", -- (MBA-MBA)
		"Sol/404314 2013 ET127", -- (MBA-MBA)
		"Sol/404315 2013 EG134", -- (MBA-MBA)
		"Sol/404317 2013 FU2", -- (MBA-MBA)
		"Sol/404318 2013 FH4", -- (MBA-MBA)
		"Sol/404319 2013 FP5", -- (MBA-MBA)
		"Sol/404320 2013 FH7", -- (MBA-MBA)
		"Sol/404321 2013 FT9", -- (MBA-MBA)
		"Sol/404322 2013 FN10", -- (MBA-MBA)
		"Sol/404323 2013 FY11", -- (MBA-MBA)
		"Sol/404324 2013 FH12", -- (MBA-MBA)
		"Sol/404325 2013 FR12", -- (MBA-MBA)
		"Sol/404326 2013 FA13", -- (MBA-MBA)
		"Sol/404327 2013 FY14", -- (MBA-MBA)
		"Sol/404328 2013 FZ16", -- (MBA-MBA)
		"Sol/404329 2013 FD17", -- (MBA-MBA)
		"Sol/404330 2013 FP17", -- (MBA-MBA)
		"Sol/404331 2013 FY18", -- (MBA-MBA)
		"Sol/404332 2013 FA19", -- (MBA-MBA)
		"Sol/404333 2013 FD20", -- (MBA-MBA)
		"Sol/404334 2013 FR20", -- (MBA-MBA)
		"Sol/404335 2013 FT20", -- (MBA-MBA)
		"Sol/404336 2013 FW20", -- (MBA-MBA)
		"Sol/404337 2013 FX20", -- (MBA-MBA)
		"Sol/404338 2013 FZ20", -- (MBA-MBA)
		"Sol/404339 2013 FB21", -- (MBA-MBA)
		"Sol/404340 2013 FN21", -- (MBA-MBA)
		"Sol/404341 2013 FW22", -- (MBA-MBA)
		"Sol/404342 2013 FO23", -- (MBA-MBA)
		"Sol/404343 2013 FN24", -- (MBA-MBA)
		"Sol/404344 2013 FP24", -- (MBA-MBA)
		"Sol/404345 2013 FT26", -- (MBA-MBA)
		"Sol/404346 2013 GW1", -- (MBA-MBA)
		"Sol/404347 2013 GV3", -- (MBA-MBA)
		"Sol/404348 2013 GK4", -- (MBA-MBA)
		"Sol/404349 2013 GW6", -- (MBA-MBA)
		"Sol/404350 2013 GO7", -- (MBA-MBA)
		"Sol/404351 2013 GH9", -- (MBA-MBA)
		"Sol/404352 2013 GR10", -- (MBA-MBA)
		"Sol/404353 2013 GL11", -- (MBA-MBA)
		"Sol/404354 2013 GV11", -- (MBA-MBA)
		"Sol/404355 2013 GH12", -- (MBA-MBA)
		"Sol/404356 2013 GP14", -- (MBA-MBA)
		"Sol/404357 2013 GT15", -- (MBA-MBA)
		"Sol/404358 2013 GS17", -- (MBA-MBA)
		"Sol/404359 2013 GP19", -- (MBA-MBA)
		"Sol/404360 2013 GL20", -- (MBA-MBA)
		"Sol/404361 2013 GP20", -- (MBA-MBA)
		"Sol/404362 2013 GT20", -- (MBA-MBA)
		"Sol/404363 2013 GW20", -- (MBA-MBA)
		"Sol/404364 2013 GX20", -- (MBA-MBA)
		"Sol/404365 2013 GJ21", -- (MBA-MBA)
		"Sol/404366 2013 GA22", -- (MBA-MBA)
		"Sol/404367 2013 GN22", -- (MBA-MBA)
		"Sol/404368 2013 GM25", -- (MBA-MBA)
		"Sol/404369 2013 GC26", -- (MBA-MBA)
		"Sol/404370 2013 GD26", -- (MBA-MBA)
		"Sol/404371 2013 GF26", -- (MBA-MBA)
		"Sol/404372 2013 GO26", -- (MBA-MBA)
		"Sol/404373 2013 GL27", -- (MBA-MBA)
		"Sol/404374 2013 GF29", -- (MBA-MBA)
		"Sol/404375 2013 GR29", -- (MBA-MBA)
		"Sol/404376 2013 GC31", -- (MBA-MBA)
		"Sol/404377 2013 GV31", -- (MBA-MBA)
		"Sol/404378 2013 GM32", -- (MBA-MBA)
		"Sol/404379 2013 GB33", -- (MBA-MBA)
		"Sol/404380 2013 GH36", -- (MBA-MBA)
		"Sol/404381 2013 GG38", -- (MBA-MBA)
		"Sol/404382 2013 GK39", -- (MBA-MBA)
		"Sol/404383 2013 GL39", -- (MBA-MBA)
		"Sol/404384 2013 GP39", -- (MBA-MBA)
		"Sol/404385 2013 GB43", -- (MBA-MBA)
		"Sol/404386 2013 GF43", -- (MBA-MBA)
		"Sol/404387 2013 GN43", -- (MBA-MBA)
		"Sol/404388 2013 GE44", -- (MBA-MBA)
		"Sol/404389 2013 GX44", -- (MBA-MBA)
		"Sol/404390 2013 GQ45", -- (MBA-MBA)
		"Sol/404391 2013 GC46", -- (MBA-MBA)
		"Sol/404392 2013 GR47", -- (MBA-MBA)
		"Sol/404393 2013 GY47", -- (MBA-MBA)
		"Sol/404394 2013 GW48", -- (MBA-MBA)
		"Sol/404395 2013 GB49", -- (MBA-MBA)
		"Sol/404396 2013 GH52", -- (MBA-MBA)
		"Sol/404397 2013 GV52", -- (MBA-MBA)
		"Sol/404398 2013 GW53", -- (MBA-MBA)
		"Sol/404399 2013 GF54", -- (MBA-MBA)
		"Sol/404400 2013 GD56", -- (MBA-MBA)
		"Sol/404401 2013 GO56", -- (MBA-MBA)
		"Sol/404402 2013 GW56", -- (MBA-MBA)
		"Sol/404403 2013 GW57", -- (MBA-MBA)
		"Sol/404404 2013 GS58", -- (MBA-MBA)
		"Sol/404405 2013 GR59", -- (MBA-MBA)
		"Sol/404406 2013 GV59", -- (MBA-MBA)
		"Sol/404407 2013 GR60", -- (MBA-MBA)
		"Sol/404408 2013 GZ60", -- (MBA-MBA)
		"Sol/404409 2013 GW61", -- (MBA-MBA)
		"Sol/404410 2013 GD62", -- (MBA-MBA)
		"Sol/404411 2013 GG65", -- (MBA-MBA)
		"Sol/404412 2013 GN67", -- (MBA-MBA)
		"Sol/404413 2013 GV70", -- (MBA-MBA)
		"Sol/404414 2013 GL71", -- (MBA-MBA)
		"Sol/404415 2013 GQ72", -- (MBA-MBA)
		"Sol/404416 2013 GR73", -- (MBA-MBA)
		"Sol/404417 2013 GG75", -- (MBA-MBA)
		"Sol/404418 2013 GA77", -- (MBA-MBA)
		"Sol/404419 2013 GF79", -- (MBA-MBA)
		"Sol/404420 2013 GP81", -- (MBA-MBA)
		"Sol/404421 2013 GT82", -- (MBA-MBA)
		"Sol/404422 2013 GG86", -- (MBA-MBA)
		"Sol/404423 2013 GP88", -- (MBA-MBA)
		"Sol/404424 2013 GF89", -- (MBA-MBA)
		"Sol/404425 2013 GH90", -- (MBA-MBA)
		"Sol/404426 2013 GN91", -- (MBA-MBA)
		"Sol/404427 2013 GE92", -- (MBA-MBA)
		"Sol/404428 2013 GX92", -- (MBA-MBA)
		"Sol/404429 2013 GW93", -- (MBA-MBA)
		"Sol/404430 2013 GZ93", -- (MBA-MBA)
		"Sol/404431 2013 GA94", -- (MBA-MBA)
		"Sol/404432 2013 GX94", -- (MBA-MBA)
		"Sol/404433 2013 GX95", -- (MBA-MBA)
		"Sol/404434 2013 GA96", -- (MBA-MBA)
		"Sol/404435 2013 GV96", -- (MBA-MBA)
		"Sol/404436 2013 GQ97", -- (MBA-MBA)
		"Sol/404437 2013 GJ98", -- (MBA-MBA)
		"Sol/404438 2013 GM98", -- (MBA-MBA)
		"Sol/404439 2013 GS98", -- (MBA-MBA)
		"Sol/404440 2013 GZ98", -- (MBA-MBA)
		"Sol/404441 2013 GF101", -- (MBA-MBA)
		"Sol/404442 2013 GT101", -- (MBA-MBA)
		"Sol/404443 2013 GL102", -- (MBA-MBA)
		"Sol/404444 2013 GR102", -- (MBA-MBA)
		"Sol/404445 2013 GU102", -- (MBA-MBA)
		"Sol/404446 2013 GC103", -- (MBA-MBA)
		"Sol/404447 2013 GL103", -- (MBA-MBA)
		"Sol/404448 2013 GD104", -- (MBA-MBA)
		"Sol/404449 2013 GD105", -- (MBA-MBA)
		"Sol/404450 2013 GK107", -- (MBA-MBA)
		"Sol/404451 2013 GN107", -- (MBA-MBA)
		"Sol/404452 2013 GM110", -- (MBA-MBA)
		"Sol/404453 2013 GN110", -- (MBA-MBA)
		"Sol/404454 2013 GS110", -- (MBA-MBA)
		"Sol/404455 2013 GB111", -- (MBA-MBA)
		"Sol/404456 2013 GA113", -- (MBA-MBA)
		"Sol/404457 2013 GV114", -- (MBA-MBA)
		"Sol/404458 2013 GB116", -- (MBA-MBA)
		"Sol/404459 2013 GL117", -- (MBA-MBA)
		"Sol/404460 2013 GN117", -- (MBA-MBA)
		"Sol/404461 2013 GR120", -- (MBA-MBA)
		"Sol/404462 2013 GZ120", -- (MBA-MBA)
		"Sol/404463 2013 GD121", -- (MBA-MBA)
		"Sol/404464 2013 GG123", -- (MBA-MBA)
		"Sol/404465 2013 GK123", -- (MBA-MBA)
		"Sol/404466 2013 GJ124", -- (MBA-MBA)
		"Sol/404467 2013 GQ124", -- (MBA-MBA)
		"Sol/404468 2013 GH126", -- (MBA-MBA)
		"Sol/404469 2013 GR126", -- (MBA-MBA)
		"Sol/404470 2013 GU128", -- (MBA-MBA)
		"Sol/404471 2013 GB131", -- (MBA-MBA)
		"Sol/404472 2013 GZ134", -- (MBA-MBA)
		"Sol/404473 2013 GH135", -- (MBA-MBA)
		"Sol/404474 2013 GT135", -- (MBA-MBA)
		"Sol/404475 2013 GD136", -- (MBA-MBA)
		"Sol/404476 2013 GG136", -- (MBA-MBA)
		"Sol/404477 2013 GL136", -- (MBA-MBA)
		"Sol/404478 2013 HG2", -- (MBA-MBA)
		"Sol/404479 2013 HL4", -- (MBA-MBA)
		"Sol/404480 2013 HB5", -- (MBA-MBA)
		"Sol/404481 2013 HW8", -- (MBA-MBA)
		"Sol/404482 2013 HH9", -- (MBA-MBA)
		"Sol/404483 2013 HX12", -- (MBA-MBA)
		"Sol/404484 2013 HH16", -- (MBA-MBA)
		"Sol/404485 2013 HL16", -- (MBA-MBA)
		"Sol/404486 2013 HD18", -- (MBA-MBA)
		"Sol/404489 2013 HF23", -- (MBA-MBA)
		"Sol/404490 2013 HS23", -- (MBA-MBA)
		"Sol/404491 2013 HH24", -- (MBA-MBA)
		"Sol/404492 2013 HL24", -- (MBA-MBA)
		"Sol/404493 2013 HH26", -- (MBA-MBA)
		"Sol/404494 2013 HK26", -- (MBA-MBA)
		"Sol/404495 2013 HA28", -- (MBA-MBA)
		"Sol/404496 2013 HU28", -- (MBA-MBA)
		"Sol/404497 2013 HT29", -- (MBA-MBA)
		"Sol/404498 2013 HN30", -- (MBA-MBA)
		"Sol/404499 2013 HK31", -- (MBA-MBA)
		"Sol/404500 2013 HA32", -- (MBA-MBA)
		"Sol/404501 2013 HD33", -- (MBA-MBA)
		"Sol/404502 2013 HF36", -- (MBA-MBA)
		"Sol/404503 2013 HG36", -- (MBA-MBA)
		"Sol/404504 2013 HL36", -- (MBA-MBA)
		"Sol/404505 2013 HU41", -- (MBA-MBA)
		"Sol/404506 2013 HV41", -- (MBA-MBA)
		"Sol/404507 2013 HX41", -- (MBA-MBA)
		"Sol/404508 2013 HB48", -- (MBA-MBA)
		"Sol/404509 2013 HF48", -- (MBA-MBA)
		"Sol/404510 2013 HO50", -- (MBA-MBA)
		"Sol/404511 2013 HY51", -- (MBA-MBA)
		"Sol/404512 2013 HJ54", -- (MBA-MBA)
		"Sol/404513 2013 HP54", -- (MBA-MBA)
		"Sol/404514 2013 HY59", -- (MBA-MBA)
		"Sol/404515 2013 HX60", -- (MBA-MBA)
		"Sol/404516 2013 HV67", -- (MBA-MBA)
		"Sol/404517 2013 HZ68", -- (MBA-MBA)
		"Sol/404518 2013 HE78", -- (MBA-MBA)
		"Sol/404519 2013 HP96", -- (MBA-MBA)
		"Sol/404520 2013 HD97", -- (MBA-MBA)
		"Sol/404521 2013 HR98", -- (MBA-MBA)
		"Sol/404522 2013 HF102", -- (MBA-MBA)
		"Sol/404523 2013 HA111", -- (MBA-MBA)
		"Sol/404524 2013 HH111", -- (MBA-MBA)
		"Sol/404525 2013 HN116", -- (MBA-MBA)
		"Sol/404526 2013 HK119", -- (MBA-MBA)
		"Sol/404527 2013 HP121", -- (MBA-MBA)
		"Sol/404528 2013 HX123", -- (MBA-MBA)
		"Sol/404529 2013 HK127", -- (MBA-MBA)
		"Sol/404530 2013 HM128", -- (MBA-MBA)
		"Sol/404531 2013 HX131", -- (MBA-MBA)
		"Sol/404532 2013 HN135", -- (MBA-MBA)
		"Sol/404533 2013 HB138", -- (MBA-MBA)
		"Sol/404534 2013 HA142", -- (MBA-MBA)
		"Sol/404535 2013 HY142", -- (MBA-MBA)
		"Sol/404536 2013 JS1", -- (MBA-MBA)
		"Sol/404537 2013 JH7", -- (MBA-MBA)
		"Sol/404538 2013 JE13", -- (MBA-MBA)
		"Sol/404539 2013 JP18", -- (MBA-MBA)
		"Sol/404540 2013 JM19", -- (MBA-MBA)
		"Sol/404541 2013 JL21", -- (MBA-MBA)
		"Sol/404542 2013 JY22", -- (MBA-MBA)
		"Sol/404543 2013 JM24", -- (MBA-MBA)
		"Sol/404544 2013 JG25", -- (MBA-MBA)
		"Sol/404545 2013 JC26", -- (MBA-MBA)
		"Sol/404546 2013 JR26", -- (MBA-MBA)
		"Sol/404547 2013 JL30", -- (MBA-MBA)
		"Sol/404548 2013 JJ31", -- (MBA-MBA)
		"Sol/404549 2013 JP31", -- (MBA-MBA)
		"Sol/404550 2013 JY32", -- (MBA-MBA)
		"Sol/404551 2013 JE35", -- (MBA-MBA)
		"Sol/404552 2013 JX38", -- (MBA-MBA)
		"Sol/404553 2013 JA40", -- (MBA-MBA)
		"Sol/404554 2013 JR40", -- (MBA-MBA)
		"Sol/404555 2013 JY40", -- (MBA-MBA)
		"Sol/404556 2013 JC41", -- (MBA-MBA)
		"Sol/404557 2013 JK42", -- (MBA-MBA)
		"Sol/404558 2013 JT42", -- (MBA-MBA)
		"Sol/404559 2013 JW43", -- (MBA-MBA)
		"Sol/404560 2013 JB45", -- (MBA-MBA)
		"Sol/404561 2013 JL46", -- (MBA-MBA)
		"Sol/404562 2013 JM47", -- (MBA-MBA)
		"Sol/404563 2013 JO50", -- (MBA-MBA)
		"Sol/404564 2013 JX50", -- (MBA-MBA)
		"Sol/404565 2013 JK52", -- (MBA-MBA)
		"Sol/404566 2013 JS53", -- (MBA-MBA)
		"Sol/404567 2013 JB54", -- (MBA-MBA)
		"Sol/404568 2013 JD54", -- (MBA-MBA)
		"Sol/404569 2013 JV57", -- (MBA-MBA)
		"Sol/404570 2013 JL59", -- (MBA-MBA)
		"Sol/404571 2013 JQ59", -- (MBA-MBA)
		"Sol/404572 2013 JX59", -- (MBA-MBA)
		"Sol/404573 2013 JD60", -- (MBA-MBA)
		"Sol/404574 2013 JE62", -- (MBA-MBA)
		"Sol/404575 2013 JX62", -- (MBA-MBA)
		"Sol/404576 2013 KH4", -- (MBA-MBA)
		"Sol/404577 2013 KU9", -- (MBA-MBA)
		"Sol/404578 2013 KG10", -- (MBA-MBA)
		"Sol/404579 2013 KR10", -- (MBA-MBA)
		"Sol/404580 2013 KU10", -- (MBA-MBA)
		"Sol/404582 2013 LW4", -- (MBA-MBA)
		"Sol/404583 2013 LH8", -- (MBA-MBA)
		"Sol/404584 2013 LG11", -- (MBA-MBA)
		"Sol/404585 2013 LS18", -- (MBA-MBA)
		"Sol/404586 2013 LZ23", -- (MBA-MBA)
		"Sol/404587 2013 LP31", -- (MBA-MBA)
		"Sol/404589 2013 MJ", -- (MBA-MBA)
		"Sol/404590 2013 ML1", -- (MBA-MBA)
		"Sol/404591 2013 MM1", -- (MBA-MBA)
		"Sol/404592 2013 MT2", -- (MBA-MBA)
		"Sol/404593 2013 MU9", -- (MBA-MBA)
		"Sol/404594 2013 NT20", -- (MBA-MBA)
		"Sol/404595 2013 PT45", -- (MBA-MBA)
		"Sol/404596 2013 QK26", -- (MBA-MBA)
		"Sol/404597 2013 SW27", -- (MBA-MBA)
		"Sol/404598 2013 VF10", -- (MBA-MBA)
		"Sol/404599 2013 WN7", -- (MBA-MBA)
		"Sol/404600 2013 WD27", -- (MBA-MBA)
		"Sol/404601 2013 WT108", -- (MBA-MBA)
		"Sol/404602 2013 YD35", -- (MBA-MBA)
		"Sol/404603 2014 BM2", -- (MBA-MBA)
		"Sol/404604 2014 CK23", -- (MBA-MBA)
		"Sol/404605 2014 DR71", -- (MBA-MBA)
		"Sol/404606 2014 DE120", -- (MBA-MBA)
		"Sol/404607 2014 EK40", -- (MBA-MBA)
		"Sol/404608 2014 FO34", -- (MBA-MBA)
		"Sol/404609 2014 FC48", -- (MBA-MBA)
		"Sol/404610 2014 GQ3", -- (MBA-MBA)
		"Sol/404611 2014 GL5", -- (MBA-MBA)
		"Sol/404612 2014 GB8", -- (MBA-MBA)
		"Sol/404613 2014 GD8", -- (MBA-MBA)
		"Sol/404614 2014 GH16", -- (MBA-MBA)
		"Sol/404615 2014 GJ19", -- (MBA-MBA)
		"Sol/404616 2014 GY19", -- (MBA-MBA)
		"Sol/404617 2014 GP33", -- (MBA-MBA)
		"Sol/404618 2014 GP36", -- (MBA-MBA)
		"Sol/404619 2014 GY39", -- (MBA-MBA)
		"Sol/404620 2014 GE40", -- (MBA-MBA)
		"Sol/404621 2014 GS41", -- (MBA-MBA)
		"Sol/404622 2014 GR42", -- (MBA-MBA)
		"Sol/404623 2014 GP47", -- (MBA-MBA)
		"Sol/404624 2014 GQ48", -- (MBA-MBA)
		"Sol/404626 2014 HU", -- (MBA-MBA)
		"Sol/404627 2014 HW1", -- (MBA-MBA)
		"Sol/404628 2014 HL6", -- (MBA-MBA)
		"Sol/404629 2014 HC7", -- (MBA-MBA)
		"Sol/404630 2014 HE9", -- (MBA-MBA)
		"Sol/404632 2014 HB11", -- (MBA-MBA)
		"Sol/404633 2014 HP12", -- (MBA-MBA)
		"Sol/404634 2014 HD13", -- (MBA-MBA)
		"Sol/404636 2014 HQ13", -- (MBA-MBA)
		"Sol/404637 2014 HY15", -- (MBA-MBA)
		"Sol/404638 2014 HT16", -- (MBA-MBA)
		"Sol/404639 2014 HQ17", -- (MBA-MBA)
		"Sol/404640 2014 HL19", -- (MBA-MBA)
		"Sol/404641 2014 HR20", -- (MBA-MBA)
		"Sol/404642 2014 HN25", -- (MBA-MBA)
		"Sol/404643 2014 HX27", -- (MBA-MBA)
		"Sol/404644 2014 HE29", -- (MBA-MBA)
		"Sol/404645 2014 HT30", -- (MBA-MBA)
		"Sol/404646 2014 HV32", -- (MBA-MBA)
		"Sol/404647 2014 HA34", -- (MBA-MBA)
		"Sol/404648 2014 HB35", -- (MBA-MBA)
		"Sol/404649 2014 HR37", -- (MBA-MBA)
		"Sol/404650 2014 HX38", -- (MBA-MBA)
		"Sol/404651 2014 HL40", -- (MBA-MBA)
		"Sol/404652 2014 HQ42", -- (MBA-MBA)
		"Sol/404654 2014 HG43", -- (MBA-MBA)
		"Sol/404655 2014 HN44", -- (MBA-MBA)
		"Sol/404656 2014 HZ65", -- (MBA-MBA)
		"Sol/404657 2014 HX66", -- (MBA-MBA)
		"Sol/404658 2014 HA86", -- (MBA-MBA)
		"Sol/404659 2014 HJ94", -- (MBA-MBA)
		"Sol/404660 2014 HC122", -- (MBA-MBA)
		"Sol/404661 2014 HZ122", -- (MBA-MBA)
		"Sol/404663 2014 HW124", -- (MBA-MBA)
		"Sol/404664 2014 HT125", -- (MBA-MBA)
		"Sol/404665 2014 HT126", -- (MBA-MBA)
		"Sol/404666 2014 HE129", -- (MBA-MBA)
		"Sol/404667 2014 HO137", -- (MBA-MBA)
		"Sol/404668 2014 HH147", -- (MBA-MBA)
		"Sol/404671 2014 HV152", -- (MBA-MBA)
		"Sol/404672 2014 HC155", -- (MBA-MBA)
		"Sol/404673 2014 HP157", -- (MBA-MBA)
		"Sol/404674 2014 HK161", -- (MBA-MBA)
		"Sol/404675 2014 HM161", -- (MBA-MBA)
		"Sol/404677 2014 HU164", -- (MBA-MBA)
		"Sol/404678 2014 HW164", -- (MBA-MBA)
		"Sol/404679 2014 HP168", -- (MBA-MBA)
		"Sol/404680 2014 HQ168", -- (MBA-MBA)
		"Sol/404681 2014 HT168", -- (MBA-MBA)
		"Sol/404682 2014 HX168", -- (MBA-MBA)
		"Sol/404684 2014 HK171", -- (MBA-MBA)
		"Sol/404685 2014 HR171", -- (MBA-MBA)
		"Sol/404686 2014 HA179", -- (MBA-MBA)
		"Sol/404687 2014 HL179", -- (MBA-MBA)
		"Sol/404688 2014 HW179", -- (MBA-MBA)
		"Sol/404689 2014 HL180", -- (MBA-MBA)
		"Sol/404690 2014 HR181", -- (MBA-MBA)
		"Sol/404691 2014 HW182", -- (MBA-MBA)
		"Sol/404693 2014 HW184", -- (MBA-MBA)
		"Sol/404694 2014 HJ185", -- (MBA-MBA)
		"Sol/404695 2014 HP186", -- (MBA-MBA)
		"Sol/404696 2014 HS186", -- (MBA-MBA)
		"Sol/404697 2014 HF187", -- (MBA-MBA)
		"Sol/404698 2014 HD188", -- (MBA-MBA)
		"Sol/404699 2014 HH190", -- (MBA-MBA)
		"Sol/404700 2014 JQ", -- (MBA-MBA)
		"Sol/404701 2014 JF2", -- (MBA-MBA)
		"Sol/404703 2014 JL3", -- (MBA-MBA)
		"Sol/404704 2014 JN3", -- (MBA-MBA)
		"Sol/404705 2014 JQ3", -- (MBA-MBA)
		"Sol/404706 2014 JV3", -- (MBA-MBA)
		"Sol/404707 2014 JM5", -- (MBA-MBA)
		"Sol/404708 2014 JT5", -- (MBA-MBA)
		"Sol/404709 2014 JN6", -- (MBA-MBA)
		"Sol/404710 2014 JO6", -- (MBA-MBA)
		"Sol/404711 2014 JQ6", -- (MBA-MBA)
		"Sol/404712 2014 JH7", -- (MBA-MBA)
		"Sol/404713 2014 JX7", -- (MBA-MBA)
		"Sol/404714 2014 JB8", -- (MBA-MBA)
		"Sol/404715 2014 JM8", -- (MBA-MBA)
		"Sol/404716 2014 JK10", -- (MBA-MBA)
		"Sol/404717 2014 JZ10", -- (MBA-MBA)
		"Sol/404718 2014 JO13", -- (MBA-MBA)
		"Sol/404719 2014 JW13", -- (MBA-MBA)
		"Sol/404720 2014 JA14", -- (MBA-MBA)
		"Sol/404721 2014 JJ14", -- (MBA-MBA)
		"Sol/404722 2014 JT14", -- (MBA-MBA)
		"Sol/404723 2014 JG17", -- (MBA-MBA)
		"Sol/404724 2014 JU18", -- (MBA-MBA)
		"Sol/404725 2014 JJ19", -- (MBA-MBA)
		"Sol/404726 2014 JR19", -- (MBA-MBA)
		"Sol/404727 2014 JZ20", -- (MBA-MBA)
		"Sol/404728 2014 JB21", -- (MBA-MBA)
		"Sol/404729 2014 JM21", -- (MBA-MBA)
		"Sol/404730 2014 JN21", -- (MBA-MBA)
		"Sol/404731 2014 JJ22", -- (MBA-MBA)
		"Sol/404732 2014 JX22", -- (MBA-MBA)
		"Sol/404733 2014 JY22", -- (MBA-MBA)
		"Sol/404734 2014 JE23", -- (MBA-MBA)
		"Sol/404735 2014 JJ23", -- (MBA-MBA)
		"Sol/404736 2014 JK23", -- (MBA-MBA)
		"Sol/404739 2014 JG26", -- (MBA-MBA)
		"Sol/404740 2014 JL26", -- (MBA-MBA)
		"Sol/404741 2014 JA27", -- (MBA-MBA)
		"Sol/404742 2014 JN28", -- (MBA-MBA)
		"Sol/404743 2014 JN29", -- (MBA-MBA)
		"Sol/404745 2014 JF31", -- (MBA-MBA)
		"Sol/404746 2014 JG31", -- (MBA-MBA)
		"Sol/404747 2014 JO32", -- (MBA-MBA)
		"Sol/404748 2014 JQ32", -- (MBA-MBA)
		"Sol/404749 2014 JW32", -- (MBA-MBA)
		"Sol/404750 2014 JV33", -- (MBA-MBA)
		"Sol/404751 2014 JJ34", -- (MBA-MBA)
		"Sol/404752 2014 JN34", -- (MBA-MBA)
		"Sol/404753 2014 JF35", -- (MBA-MBA)
		"Sol/404754 2014 JQ35", -- (MBA-MBA)
		"Sol/404755 2014 JD37", -- (MBA-MBA)
		"Sol/404756 2014 JH37", -- (MBA-MBA)
		"Sol/404757 2014 JX37", -- (MBA-MBA)
		"Sol/404758 2014 JG38", -- (MBA-MBA)
		"Sol/404759 2014 JL38", -- (MBA-MBA)
		"Sol/404760 2014 JG39", -- (MBA-MBA)
		"Sol/404761 2014 JQ39", -- (MBA-MBA)
		"Sol/404762 2014 JL40", -- (MBA-MBA)
		"Sol/404763 2014 JC41", -- (MBA-MBA)
		"Sol/404764 2014 JV41", -- (MBA-MBA)
		"Sol/404765 2014 JM42", -- (MBA-MBA)
		"Sol/404766 2014 JN42", -- (MBA-MBA)
		"Sol/404767 2014 JW42", -- (MBA-MBA)
		"Sol/404768 2014 JA43", -- (MBA-MBA)
		"Sol/404769 2014 JG43", -- (MBA-MBA)
		"Sol/404770 2014 JL43", -- (MBA-MBA)
		"Sol/404771 2014 JO43", -- (MBA-MBA)
		"Sol/404772 2014 JP43", -- (MBA-MBA)
		"Sol/404773 2014 JW44", -- (MBA-MBA)
		"Sol/404774 2014 JF46", -- (MBA-MBA)
		"Sol/404775 2014 JH46", -- (MBA-MBA)
		"Sol/404776 2014 JO46", -- (MBA-MBA)
		"Sol/404777 2014 JP46", -- (MBA-MBA)
		"Sol/404778 2014 JP47", -- (MBA-MBA)
		"Sol/404779 2014 JU49", -- (MBA-MBA)
		"Sol/404780 2014 JW49", -- (MBA-MBA)
		"Sol/404781 2014 JE50", -- (MBA-MBA)
		"Sol/404782 2014 JJ50", -- (MBA-MBA)
		"Sol/404783 2014 JN50", -- (MBA-MBA)
		"Sol/404784 2014 JJ51", -- (MBA-MBA)
		"Sol/404785 2014 JW51", -- (MBA-MBA)
		"Sol/404786 2014 JB52", -- (MBA-MBA)
		"Sol/404787 2014 JC52", -- (MBA-MBA)
		"Sol/404788 2014 JT52", -- (MBA-MBA)
		"Sol/404789 2014 JR53", -- (MBA-MBA)
		"Sol/404790 2014 JB54", -- (MBA-MBA)
		"Sol/404792 2014 JS59", -- (MBA-MBA)
		"Sol/404793 2014 JT59", -- (MBA-MBA)
		"Sol/404794 2014 JU59", -- (MBA-MBA)
		"Sol/404795 2014 JX59", -- (MBA-MBA)
		"Sol/404796 2014 JG60", -- (MBA-MBA)
		"Sol/404797 2014 JH60", -- (MBA-MBA)
		"Sol/404798 2014 JQ60", -- (MBA-MBA)
		"Sol/404799 2014 JV60", -- (MBA-MBA)
		"Sol/404800 2014 JW60", -- (MBA-MBA)
		"Sol/404801 2014 JC61", -- (MBA-MBA)
		"Sol/404802 2014 JO61", -- (MBA-MBA)
		"Sol/404803 2014 JQ61", -- (MBA-MBA)
		"Sol/404804 2014 JR62", -- (MBA-MBA)
		"Sol/404805 2014 JS62", -- (MBA-MBA)
		"Sol/404806 2014 JJ63", -- (MBA-MBA)
		"Sol/404807 2014 JS63", -- (MBA-MBA)
		"Sol/404808 2014 JU64", -- (MBA-MBA)
		"Sol/404809 2014 JY64", -- (MBA-MBA)
		"Sol/404810 2014 JX65", -- (MBA-MBA)
		"Sol/404811 2014 JZ65", -- (MBA-MBA)
		"Sol/404812 2014 JB67", -- (MBA-MBA)
		"Sol/404813 2014 JM67", -- (MBA-MBA)
		"Sol/404814 2014 JT67", -- (MBA-MBA)
		"Sol/404815 2014 JD68", -- (MBA-MBA)
		"Sol/404816 2014 JM68", -- (MBA-MBA)
		"Sol/404817 2014 JE70", -- (MBA-MBA)
		"Sol/404818 2014 JW70", -- (MBA-MBA)
		"Sol/404819 2014 JZ70", -- (MBA-MBA)
		"Sol/404820 2014 JL72", -- (MBA-MBA)
		"Sol/404821 2014 JM72", -- (MBA-MBA)
		"Sol/404822 2014 JN72", -- (MBA-MBA)
		"Sol/404823 2014 JE73", -- (MBA-MBA)
		"Sol/404824 2014 JQ73", -- (MBA-MBA)
		"Sol/404825 2014 JC74", -- (MBA-MBA)
		"Sol/404826 2014 JE74", -- (MBA-MBA)
		"Sol/404827 2014 JP74", -- (MBA-MBA)
		"Sol/404828 2014 JO75", -- (MBA-MBA)
		"Sol/404829 2014 JB76", -- (MBA-MBA)
		"Sol/404830 2014 JH76", -- (MBA-MBA)
		"Sol/404831 2014 JK76", -- (MBA-MBA)
		"Sol/404832 2014 JL76", -- (MBA-MBA)
		"Sol/404833 2014 JM76", -- (MBA-MBA)
		"Sol/404834 2014 JK77", -- (MBA-MBA)
		"Sol/404835 2014 JN77", -- (MBA-MBA)
		"Sol/404836 2014 JR77", -- (MBA-MBA)
		"Sol/404837 2014 JW77", -- (MBA-MBA)
		"Sol/404838 2014 JB78", -- (MBA-MBA)
		"Sol/404839 2014 JC78", -- (MBA-MBA)
		"Sol/404840 2014 KQ1", -- (MBA-MBA)
		"Sol/404841 2014 KW2", -- (MBA-MBA)
		"Sol/404842 2014 KO3", -- (MBA-MBA)
		"Sol/404843 2014 KZ4", -- (MBA-MBA)
		"Sol/404844 2014 KG5", -- (MBA-MBA)
		"Sol/404845 2014 KD12", -- (MBA-MBA)
		"Sol/404846 2014 KL12", -- (MBA-MBA)
		"Sol/404847 2014 KA13", -- (MBA-MBA)
		"Sol/404848 2014 KM15", -- (MBA-MBA)
		"Sol/404849 2014 KQ15", -- (MBA-MBA)
		"Sol/404850 2014 KS15", -- (MBA-MBA)
		"Sol/404851 2014 KT15", -- (MBA-MBA)
		"Sol/404852 2014 KK16", -- (MBA-MBA)
		"Sol/404853 2014 KL16", -- (MBA-MBA)
		"Sol/404854 2014 KM16", -- (MBA-MBA)
		"Sol/404855 2014 KT16", -- (MBA-MBA)
		"Sol/404856 2014 KB17", -- (MBA-MBA)
		"Sol/404857 2014 KF17", -- (MBA-MBA)
		"Sol/404858 2014 KC18", -- (MBA-MBA)
		"Sol/404859 2014 KF20", -- (MBA-MBA)
		"Sol/404860 2014 KO20", -- (MBA-MBA)
		"Sol/404861 2014 KX20", -- (MBA-MBA)
		"Sol/404862 2014 KF25", -- (MBA-MBA)
		"Sol/404863 2014 KV25", -- (MBA-MBA)
		"Sol/404864 2014 KE27", -- (MBA-MBA)
		"Sol/404865 2014 KW28", -- (MBA-MBA)
		"Sol/404866 2014 KJ30", -- (MBA-MBA)
		"Sol/404867 2014 KR31", -- (MBA-MBA)
		"Sol/404868 2014 KV32", -- (MBA-MBA)
		"Sol/404869 2014 KV42", -- (MBA-MBA)
		"Sol/404870 2014 KW42", -- (MBA-MBA)
		"Sol/404871 2014 KU43", -- (MBA-MBA)
		"Sol/404872 2014 KC44", -- (MBA-MBA)
		"Sol/404873 2014 KF51", -- (MBA-MBA)
		"Sol/404874 2014 KW52", -- (MBA-MBA)
		"Sol/404875 2014 KX53", -- (MBA-MBA)
		"Sol/404876 2014 KZ53", -- (MBA-MBA)
		"Sol/404877 2014 KB54", -- (MBA-MBA)
		"Sol/404878 2014 KA56", -- (MBA-MBA)
		"Sol/404879 2014 KD56", -- (MBA-MBA)
		"Sol/404880 2014 KR56", -- (MBA-MBA)
		"Sol/404881 2014 KW57", -- (MBA-MBA)
		"Sol/404882 2014 KV58", -- (MBA-MBA)
		"Sol/404883 2014 KD62", -- (MBA-MBA)
		"Sol/404884 2014 KH65", -- (MBA-MBA)
		"Sol/404885 2014 KC68", -- (MBA-MBA)
		"Sol/404886 2014 KJ72", -- (MBA-MBA)
		"Sol/404887 2014 KB73", -- (MBA-MBA)
		"Sol/404888 2014 KU73", -- (MBA-MBA)
		"Sol/404889 2014 KS74", -- (MBA-MBA)
		"Sol/404890 2014 KU74", -- (MBA-MBA)
		"Sol/404891 2014 KE75", -- (MBA-MBA)
		"Sol/404892 2014 KJ77", -- (MBA-MBA)
		"Sol/404893 2014 KL77", -- (MBA-MBA)
		"Sol/404894 2014 KZ77", -- (MBA-MBA)
		"Sol/404895 2014 KA78", -- (MBA-MBA)
		"Sol/404896 2014 KZ78", -- (MBA-MBA)
		"Sol/404897 2014 KF81", -- (MBA-MBA)
		"Sol/404898 2014 KN81", -- (MBA-MBA)
		"Sol/404899 2014 KD83", -- (MBA-MBA)
		"Sol/404900 2014 KT83", -- (MBA-MBA)
		"Sol/404901 2014 KT85", -- (MBA-MBA)
		"Sol/404902 2014 KA86", -- (MBA-MBA)
		"Sol/404903 2014 KD87", -- (MBA-MBA)
		"Sol/404904 2014 KJ89", -- (MBA-MBA)
		"Sol/404905 2014 KM89", -- (MBA-MBA)
		"Sol/404906 2014 KP91", -- (MBA-MBA)
		"Sol/404907 2014 KB92", -- (MBA-MBA)
		"Sol/404908 2014 KH92", -- (MBA-MBA)
		"Sol/404910 2014 KP95", -- (MBA-MBA)
		"Sol/404911 2014 KD96", -- (MBA-MBA)
		"Sol/404912 2014 KW96", -- (MBA-MBA)
		"Sol/404913 2014 KL97", -- (MBA-MBA)
		"Sol/404914 2014 KB98", -- (MBA-MBA)
		"Sol/404915 2014 KH98", -- (MBA-MBA)
		"Sol/404916 2014 KU98", -- (MBA-MBA)
		"Sol/404917 2014 KO100", -- (MBA-MBA)
		"Sol/404918 2014 LR", -- (MBA-MBA)
		"Sol/404919 2014 LF11", -- (MBA-MBA)
		"Sol/404920 2014 LG11", -- (MBA-MBA)
		"Sol/404921 2014 LW12", -- (MBA-MBA)
		"Sol/404922 2014 LZ12", -- (MBA-MBA)
		"Sol/404923 2014 LN13", -- (MBA-MBA)
		"Sol/404924 2014 LT13", -- (MBA-MBA)
		"Sol/404925 2014 LA14", -- (MBA-MBA)
		"Sol/404926 2014 LN15", -- (MBA-MBA)
		"Sol/404927 2014 LU15", -- (MBA-MBA)
		"Sol/404928 2014 LL17", -- (MBA-MBA)
		"Sol/404929 2014 LG18", -- (MBA-MBA)
		"Sol/404930 2014 LF20", -- (MBA-MBA)
		"Sol/404931 2014 LG20", -- (MBA-MBA)
		"Sol/404932 2014 LG22", -- (MBA-MBA)
		"Sol/404933 2014 LR23", -- (MBA-MBA)
		"Sol/404934 2014 MF4", -- (MBA-MBA)
		"Sol/404935 2014 ML7", -- (MBA-MBA)
		"Sol/404936 2014 MN7", -- (MBA-MBA)
		"Sol/404937 2014 MP7", -- (MBA-MBA)
		"Sol/404938 2014 MT7", -- (MBA-MBA)
		"Sol/404939 2014 MR9", -- (MBA-MBA)
		"Sol/404940 2014 MG11", -- (MBA-MBA)
		"Sol/404941 2014 MW14", -- (MBA-MBA)
		"Sol/404942 2014 MJ20", -- (MBA-MBA)
		"Sol/404943 6824 P-L", -- (MBA-MBA)
		"Sol/404944 3493 T-3", -- (MBA-MBA)
		"Sol/404945 1981 EM32", -- (MBA-MBA)
		"Sol/404946 1993 TO26", -- (MBA-MBA)
		"Sol/404947 1995 SR15", -- (MBA-MBA)
		"Sol/404948 1995 YL9", -- (MBA-MBA)
		"Sol/404949 1996 GA4", -- (MBA-MBA)
		"Sol/404950 1996 TG4", -- (MBA-MBA)
		"Sol/404951 1996 TV18", -- (MBA-MBA)
		"Sol/404952 1996 TQ28", -- (MBA-MBA)
		"Sol/404954 1996 XX17", -- (MBA-MBA)
		"Sol/404955 1997 SK11", -- (MBA-MBA)
		"Sol/404956 1998 BN9", -- (MBA-MBA)
		"Sol/404957 1998 BU38", -- (MBA-MBA)
		"Sol/404959 1998 RS13", -- (MBA-MBA)
		"Sol/404960 1998 RM56", -- (MBA-MBA)
		"Sol/404961 1998 SW8", -- (MBA-MBA)
		"Sol/404962 1998 SL40", -- (MBA-MBA)
		"Sol/404963 1998 SD52", -- (MBA-MBA)
		"Sol/404964 1998 SL97", -- (MBA-MBA)
		"Sol/404965 1998 TP8", -- (MBA-MBA)
		"Sol/404966 1998 TQ22", -- (MBA-MBA)
		"Sol/404967 1999 BV28", -- (MBA-MBA)
		"Sol/404968 1999 TE43", -- (MBA-MBA)
		"Sol/404969 1999 TL58", -- (MBA-MBA)
		"Sol/404970 1999 TR207", -- (MBA-MBA)
		"Sol/404971 1999 TY214", -- (MBA-MBA)
		"Sol/404973 1999 UF57", -- (MBA-MBA)
		"Sol/404974 1999 VF75", -- (MBA-MBA)
		"Sol/404975 1999 VM80", -- (MBA-MBA)
		"Sol/404976 1999 VT107", -- (MBA-MBA)
		"Sol/404978 1999 WC19", -- (MBA-MBA)
		"Sol/404980 1999 XH145", -- (MBA-MBA)
		"Sol/404981 1999 XR251", -- (MBA-MBA)
		"Sol/404982 1999 XG255", -- (MBA-MBA)
		"Sol/404983 1999 XO260", -- (MBA-MBA)
		"Sol/404984 1999 YE8", -- (MBA-MBA)
		"Sol/404985 2000 AJ220", -- (MBA-MBA)
		"Sol/404986 2000 BL39", -- (MBA-MBA)
		"Sol/404987 2000 CA3", -- (MBA-MBA)
		"Sol/404988 2000 CL73", -- (MBA-MBA)
		"Sol/404989 2000 DJ89", -- (MBA-MBA)
		"Sol/404990 2000 DB111", -- (MBA-MBA)
		"Sol/404992 2000 GB3", -- (MBA-MBA)
		"Sol/404993 2000 GR132", -- (MBA-MBA)
		"Sol/404994 2000 QZ186", -- (MBA-MBA)
		"Sol/404995 2000 QA210", -- (MBA-MBA)
		"Sol/404996 2000 RZ36", -- (MBA-MBA)
		"Sol/404997 2000 RA85", -- (MBA-MBA)
		"Sol/404998 2000 SP30", -- (MBA-MBA)
		"Sol/404999 2000 SW262", -- (MBA-MBA)
		"Sol/405000 2000 SQ288", -- (MBA-MBA)
		"Sol/405001 2000 SY334", -- (MBA-MBA)
		"Sol/405002 2000 SR365", -- (MBA-MBA)
		"Sol/405003 2000 TX25", -- (MBA-MBA)
		"Sol/405004 2000 TU48", -- (MBA-MBA)
		"Sol/405005 2000 UJ18", -- (MBA-MBA)
		"Sol/405006 2000 UH70", -- (MBA-MBA)
		"Sol/405008 2000 VT41", -- (MBA-MBA)
		"Sol/405009 2000 VO53", -- (MBA-MBA)
		"Sol/405010 2000 WL13", -- (MBA-MBA)
		"Sol/405011 2000 WT80", -- (MBA-MBA)
		"Sol/405012 2000 WP170", -- (MBA-MBA)
		"Sol/405013 2000 YK94", -- (MBA-MBA)
		"Sol/405014 2001 CZ28", -- (MBA-MBA)
		"Sol/405015 2001 DW23", -- (MBA-MBA)
		"Sol/405016 2001 DD55", -- (MBA-MBA)
		"Sol/405017 2001 HE17", -- (MBA-MBA)
		"Sol/405018 2001 PY4", -- (MBA-MBA)
		"Sol/405021 2001 QN48", -- (MBA-MBA)
		"Sol/405022 2001 QX128", -- (MBA-MBA)
		"Sol/405023 2001 QO130", -- (MBA-MBA)
		"Sol/405024 2001 QK189", -- (MBA-MBA)
		"Sol/405025 2001 QM190", -- (MBA-MBA)
		"Sol/405026 2001 QU207", -- (MBA-MBA)
		"Sol/405027 2001 QZ251", -- (MBA-MBA)
		"Sol/405028 2001 QC257", -- (MBA-MBA)
		"Sol/405029 2001 QH288", -- (MBA-MBA)
		"Sol/405030 2001 RD9", -- (MBA-MBA)
		"Sol/405031 2001 RO36", -- (MBA-MBA)
		"Sol/405032 2001 RO39", -- (MBA-MBA)
		"Sol/405033 2001 RD98", -- (MBA-MBA)
		"Sol/405034 2001 RW111", -- (MBA-MBA)
		"Sol/405035 2001 RO113", -- (MBA-MBA)
		"Sol/405036 2001 RT119", -- (MBA-MBA)
		"Sol/405039 2001 SJ60", -- (MBA-MBA)
		"Sol/405040 2001 SC85", -- (MBA-MBA)
		"Sol/405041 2001 SO89", -- (MBA-MBA)
		"Sol/405042 2001 SY102", -- (MBA-MBA)
		"Sol/405045 2001 SM129", -- (MBA-MBA)
		"Sol/405046 2001 SR166", -- (MBA-MBA)
		"Sol/405047 2001 SL185", -- (MBA-MBA)
		"Sol/405048 2001 SP191", -- (MBA-MBA)
		"Sol/405049 2001 SK193", -- (MBA-MBA)
		"Sol/405050 2001 SM198", -- (MBA-MBA)
		"Sol/405051 2001 SL199", -- (MBA-MBA)
		"Sol/405052 2001 SR215", -- (MBA-MBA)
		"Sol/405053 2001 SQ225", -- (MBA-MBA)
		"Sol/405054 2001 SJ255", -- (MBA-MBA)
		"Sol/405055 2001 SN259", -- (MBA-MBA)
		"Sol/405057 2001 SO352", -- (MBA-MBA)
		"Sol/405059 2001 TO17", -- (MBA-MBA)
		"Sol/405061 2001 TC30", -- (MBA-MBA)
		"Sol/405062 2001 TN52", -- (MBA-MBA)
		"Sol/405063 2001 TL86", -- (MBA-MBA)
		"Sol/405064 2001 TV153", -- (MBA-MBA)
		"Sol/405065 2001 TA162", -- (MBA-MBA)
		"Sol/405066 2001 TS182", -- (MBA-MBA)
		"Sol/405067 2001 TM183", -- (MBA-MBA)
		"Sol/405068 2001 TH225", -- (MBA-MBA)
		"Sol/405069 2001 TG231", -- (MBA-MBA)
		"Sol/405070 2001 TN257", -- (MBA-MBA)
		"Sol/405071 2001 TT258", -- (MBA-MBA)
		"Sol/405073 2001 UL43", -- (MBA-MBA)
		"Sol/405074 2001 UU58", -- (MBA-MBA)
		"Sol/405075 2001 UU62", -- (MBA-MBA)
		"Sol/405076 2001 UP72", -- (MBA-MBA)
		"Sol/405077 2001 US77", -- (MBA-MBA)
		"Sol/405078 2001 UK85", -- (MBA-MBA)
		"Sol/405079 2001 UB105", -- (MBA-MBA)
		"Sol/405080 2001 UL142", -- (MBA-MBA)
		"Sol/405081 2001 UH172", -- (MBA-MBA)
		"Sol/405082 2001 UO204", -- (MBA-MBA)
		"Sol/405083 2001 UG209", -- (MBA-MBA)
		"Sol/405084 2001 UG218", -- (MBA-MBA)
		"Sol/405085 2001 UQ231", -- (MBA-MBA)
		"Sol/405086 2001 VS74", -- (MBA-MBA)
		"Sol/405087 2001 WC20", -- (MBA-MBA)
		"Sol/405088 2001 WN32", -- (MBA-MBA)
		"Sol/405089 2001 WD72", -- (MBA-MBA)
		"Sol/405090 2001 XK32", -- (MBA-MBA)
		"Sol/405091 2001 XT32", -- (MBA-MBA)
		"Sol/405092 2001 XM46", -- (MBA-MBA)
		"Sol/405093 2001 XW88", -- (MBA-MBA)
		"Sol/405094 2001 XE91", -- (MBA-MBA)
		"Sol/405095 2001 XL141", -- (MBA-MBA)
		"Sol/405096 2001 XF174", -- (MBA-MBA)
		"Sol/405097 2001 XY198", -- (MBA-MBA)
		"Sol/405098 2001 XG217", -- (MBA-MBA)
		"Sol/405099 2001 XY234", -- (MBA-MBA)
		"Sol/405100 2001 YZ8", -- (MBA-MBA)
		"Sol/405101 2001 YQ14", -- (MBA-MBA)
		"Sol/405102 2002 AZ43", -- (MBA-MBA)
		"Sol/405103 2002 AH55", -- (MBA-MBA)
		"Sol/405104 2002 AN68", -- (MBA-MBA)
		"Sol/405106 2002 CE60", -- (MBA-MBA)
		"Sol/405107 2002 CY70", -- (MBA-MBA)
		"Sol/405108 2002 CF98", -- (MBA-MBA)
		"Sol/405109 2002 CB246", -- (MBA-MBA)
		"Sol/405110 2002 CL252", -- (MBA-MBA)
		"Sol/405111 2002 CG260", -- (MBA-MBA)
		"Sol/405113 2002 ED4", -- (MBA-MBA)
		"Sol/405114 2002 EE82", -- (MBA-MBA)
		"Sol/405115 2002 EO162", -- (MBA-MBA)
		"Sol/405116 2002 FQ15", -- (MBA-MBA)
		"Sol/405117 2002 FG22", -- (MBA-MBA)
		"Sol/405119 2002 FW33", -- (MBA-MBA)
		"Sol/405120 2002 FS41", -- (MBA-MBA)
		"Sol/405121 2002 GF2", -- (MBA-MBA)
		"Sol/405122 2002 GO2", -- (MBA-MBA)
		"Sol/405123 2002 GB5", -- (MBA-MBA)
		"Sol/405124 2002 GS51", -- (MBA-MBA)
		"Sol/405125 2002 GM112", -- (MBA-MBA)
		"Sol/405126 2002 GU121", -- (MBA-MBA)
		"Sol/405127 2002 GB135", -- (MBA-MBA)
		"Sol/405128 2002 GU162", -- (MBA-MBA)
		"Sol/405130 2002 JO9", -- (MBA-MBA)
		"Sol/405131 2002 JV17", -- (MBA-MBA)
		"Sol/405133 2002 LB15", -- (MBA-MBA)
		"Sol/405137 2002 PE202", -- (MBA-MBA)
		"Sol/405138 2002 QC3", -- (MBA-MBA)
		"Sol/405141 2002 QP138", -- (MBA-MBA)
		"Sol/405142 2002 RF179", -- (MBA-MBA)
		"Sol/405143 2002 RZ182", -- (MBA-MBA)
		"Sol/405144 2002 RD218", -- (MBA-MBA)
		"Sol/405145 2002 RS245", -- (MBA-MBA)
		"Sol/405146 2002 RJ255", -- (MBA-MBA)
		"Sol/405147 2002 RD266", -- (MBA-MBA)
		"Sol/405148 2002 RN288", -- (MBA-MBA)
		"Sol/405149 2002 SE12", -- (MBA-MBA)
		"Sol/405150 2002 ST48", -- (MBA-MBA)
		"Sol/405151 2002 SH64", -- (MBA-MBA)
		"Sol/405152 2002 TM", -- (MBA-MBA)
		"Sol/405153 2002 TH64", -- (MBA-MBA)
		"Sol/405154 2002 TN64", -- (MBA-MBA)
		"Sol/405155 2002 TY97", -- (MBA-MBA)
		"Sol/405156 2002 TW149", -- (MBA-MBA)
		"Sol/405157 2002 TW209", -- (MBA-MBA)
		"Sol/405158 2002 TS244", -- (MBA-MBA)
		"Sol/405159 2002 TS312", -- (MBA-MBA)
		"Sol/405160 2002 TX333", -- (MBA-MBA)
		"Sol/405161 2002 TX348", -- (MBA-MBA)
		"Sol/405162 2002 TG367", -- (MBA-MBA)
		"Sol/405163 2002 UD32", -- (MBA-MBA)
		"Sol/405164 2002 UY32", -- (MBA-MBA)
		"Sol/405165 2002 UG37", -- (MBA-MBA)
		"Sol/405166 2002 UO71", -- (MBA-MBA)
		"Sol/405167 2002 VF13", -- (MBA-MBA)
		"Sol/405168 2002 VL46", -- (MBA-MBA)
		"Sol/405169 2002 VO56", -- (MBA-MBA)
		"Sol/405170 2002 VK64", -- (MBA-MBA)
		"Sol/405171 2002 VN102", -- (MBA-MBA)
		"Sol/405172 2002 VE105", -- (MBA-MBA)
		"Sol/405173 2002 VM106", -- (MBA-MBA)
		"Sol/405174 2002 VR106", -- (MBA-MBA)
		"Sol/405175 2002 VF113", -- (MBA-MBA)
		"Sol/405176 2002 VB123", -- (MBA-MBA)
		"Sol/405178 2002 VN133", -- (MBA-MBA)
		"Sol/405179 2002 WT1", -- (MBA-MBA)
		"Sol/405180 2002 WF2", -- (MBA-MBA)
		"Sol/405181 2002 XA22", -- (MBA-MBA)
		"Sol/405182 2002 XU117", -- (MBA-MBA)
		"Sol/405183 2002 YS15", -- (MBA-MBA)
		"Sol/405184 2003 AC15", -- (MBA-MBA)
		"Sol/405185 2003 AQ21", -- (MBA-MBA)
		"Sol/405186 2003 AF42", -- (MBA-MBA)
		"Sol/405187 2003 AV66", -- (MBA-MBA)
		"Sol/405188 2003 AM75", -- (MBA-MBA)
		"Sol/405190 2003 BK4", -- (MBA-MBA)
		"Sol/405191 2003 BE5", -- (MBA-MBA)
		"Sol/405192 2003 BM30", -- (MBA-MBA)
		"Sol/405193 2003 BJ59", -- (MBA-MBA)
		"Sol/405194 2003 CD1", -- (MBA-MBA)
		"Sol/405195 2003 CX18", -- (MBA-MBA)
		"Sol/405196 2003 CQ25", -- (MBA-MBA)
		"Sol/405197 2003 DU4", -- (MBA-MBA)
		"Sol/405203 2003 GC57", -- (MBA-MBA)
		"Sol/405204 2003 HP8", -- (MBA-MBA)
		"Sol/405205 2003 HS29", -- (MBA-MBA)
		"Sol/405206 2003 HK42", -- (MBA-MBA)
		"Sol/405207 Konstanz", -- (MBA-MBA)
		"Sol/405208 2003 ND10", -- (MBA-MBA)
		"Sol/405209 2003 OV2", -- (MBA-MBA)
		"Sol/405210 2003 OY10", -- (MBA-MBA)
		"Sol/405213 2003 QN14", -- (MBA-MBA)
		"Sol/405215 2003 QH48", -- (MBA-MBA)
		"Sol/405217 2003 QD72", -- (MBA-MBA)
		"Sol/405218 2003 QV111", -- (MBA-MBA)
		"Sol/405219 2003 QY114", -- (MBA-MBA)
		"Sol/405220 2003 RM2", -- (MBA-MBA)
		"Sol/405221 2003 RM3", -- (MBA-MBA)
		"Sol/405222 2003 RV20", -- (MBA-MBA)
		"Sol/405223 2003 SK31", -- (MBA-MBA)
		"Sol/405224 2003 SO32", -- (MBA-MBA)
		"Sol/405225 2003 SW33", -- (MBA-MBA)
		"Sol/405226 2003 SA41", -- (MBA-MBA)
		"Sol/405227 2003 SA43", -- (MBA-MBA)
		"Sol/405228 2003 SP62", -- (MBA-MBA)
		"Sol/405229 2003 SA66", -- (MBA-MBA)
		"Sol/405231 2003 SJ83", -- (MBA-MBA)
		"Sol/405232 2003 SU90", -- (MBA-MBA)
		"Sol/405233 2003 SH111", -- (MBA-MBA)
		"Sol/405234 2003 SU117", -- (MBA-MBA)
		"Sol/405236 2003 SU121", -- (MBA-MBA)
		"Sol/405237 2003 SL130", -- (MBA-MBA)
		"Sol/405238 2003 SW131", -- (MBA-MBA)
		"Sol/405239 2003 SU132", -- (MBA-MBA)
		"Sol/405240 2003 ST133", -- (MBA-MBA)
		"Sol/405241 2003 SC140", -- (MBA-MBA)
		"Sol/405242 2003 SM141", -- (MBA-MBA)
		"Sol/405243 2003 SL151", -- (MBA-MBA)
		"Sol/405244 2003 SV154", -- (MBA-MBA)
		"Sol/405245 2003 SP179", -- (MBA-MBA)
		"Sol/405246 2003 SB187", -- (MBA-MBA)
		"Sol/405247 2003 SG202", -- (MBA-MBA)
		"Sol/405248 2003 SN203", -- (MBA-MBA)
		"Sol/405249 2003 SD206", -- (MBA-MBA)
		"Sol/405250 2003 SE206", -- (MBA-MBA)
		"Sol/405251 2003 ST230", -- (MBA-MBA)
		"Sol/405252 2003 SL244", -- (MBA-MBA)
		"Sol/405253 2003 SZ248", -- (MBA-MBA)
		"Sol/405254 2003 SR264", -- (MBA-MBA)
		"Sol/405255 2003 SY264", -- (MBA-MBA)
		"Sol/405256 2003 SY265", -- (MBA-MBA)
		"Sol/405257 2003 SZ265", -- (MBA-MBA)
		"Sol/405258 2003 SS266", -- (MBA-MBA)
		"Sol/405259 2003 SR269", -- (MBA-MBA)
		"Sol/405260 2003 SY285", -- (MBA-MBA)
		"Sol/405261 2003 SB287", -- (MBA-MBA)
		"Sol/405262 2003 SK288", -- (MBA-MBA)
		"Sol/405263 2003 SQ301", -- (MBA-MBA)
		"Sol/405264 2003 SF311", -- (MBA-MBA)
		"Sol/405265 2003 SG313", -- (MBA-MBA)
		"Sol/405266 2003 SV322", -- (MBA-MBA)
		"Sol/405267 2003 SL324", -- (MBA-MBA)
		"Sol/405268 2003 SW325", -- (MBA-MBA)
		"Sol/405269 2003 SD326", -- (MBA-MBA)
		"Sol/405270 2003 SZ326", -- (MBA-MBA)
		"Sol/405271 2003 SV328", -- (MBA-MBA)
		"Sol/405272 2003 SM332", -- (MBA-MBA)
		"Sol/405273 2003 SJ335", -- (MBA-MBA)
		"Sol/405275 2003 SR338", -- (MBA-MBA)
		"Sol/405276 2003 SY338", -- (MBA-MBA)
		"Sol/405277 2003 SF339", -- (MBA-MBA)
		"Sol/405278 2003 SF340", -- (MBA-MBA)
		"Sol/405279 2003 SY349", -- (MBA-MBA)
		"Sol/405280 2003 SZ365", -- (MBA-MBA)
		"Sol/405281 2003 SD400", -- (MBA-MBA)
		"Sol/405282 2003 SQ402", -- (MBA-MBA)
		"Sol/405283 2003 SW404", -- (MBA-MBA)
		"Sol/405284 2003 SC422", -- (MBA-MBA)
		"Sol/405285 2003 SV424", -- (MBA-MBA)
		"Sol/405286 2003 SY431", -- (MBA-MBA)
		"Sol/405287 2003 SK433", -- (MBA-MBA)
		"Sol/405288 2003 TL5", -- (MBA-MBA)
		"Sol/405289 2003 TS8", -- (MBA-MBA)
		"Sol/405290 2003 TC13", -- (MBA-MBA)
		"Sol/405291 2003 TH14", -- (MBA-MBA)
		"Sol/405292 2003 TJ16", -- (MBA-MBA)
		"Sol/405293 2003 TR16", -- (MBA-MBA)
		"Sol/405295 2003 TC36", -- (MBA-MBA)
		"Sol/405296 2003 TW39", -- (MBA-MBA)
		"Sol/405297 2003 TM54", -- (MBA-MBA)
		"Sol/405298 2003 TG57", -- (MBA-MBA)
		"Sol/405301 2003 UH5", -- (MBA-MBA)
		"Sol/405302 2003 UO7", -- (MBA-MBA)
		"Sol/405303 2003 UW17", -- (MBA-MBA)
		"Sol/405304 2003 UH25", -- (MBA-MBA)
		"Sol/405305 2003 UJ25", -- (MBA-MBA)
		"Sol/405307 2003 UH33", -- (MBA-MBA)
		"Sol/405308 2003 UQ35", -- (MBA-MBA)
		"Sol/405309 2003 US57", -- (MBA-MBA)
		"Sol/405310 2003 UB62", -- (MBA-MBA)
		"Sol/405311 2003 UX66", -- (MBA-MBA)
		"Sol/405312 2003 UP69", -- (MBA-MBA)
		"Sol/405313 2003 UT81", -- (MBA-MBA)
		"Sol/405314 2003 UJ82", -- (MBA-MBA)
		"Sol/405315 2003 UM95", -- (MBA-MBA)
		"Sol/405316 2003 UN99", -- (MBA-MBA)
		"Sol/405317 2003 UM101", -- (MBA-MBA)
		"Sol/405318 2003 UW105", -- (MBA-MBA)
		"Sol/405319 2003 UJ149", -- (MBA-MBA)
		"Sol/405320 2003 UU164", -- (MBA-MBA)
		"Sol/405321 2003 UN165", -- (MBA-MBA)
		"Sol/405322 2003 UN176", -- (MBA-MBA)
		"Sol/405323 2003 UF195", -- (MBA-MBA)
		"Sol/405325 2003 UM225", -- (MBA-MBA)
		"Sol/405326 2003 UM235", -- (MBA-MBA)
		"Sol/405327 2003 UT239", -- (MBA-MBA)
		"Sol/405328 2003 UH245", -- (MBA-MBA)
		"Sol/405330 2003 UP266", -- (MBA-MBA)
		"Sol/405331 2003 UV269", -- (MBA-MBA)
		"Sol/405333 2003 UB282", -- (MBA-MBA)
		"Sol/405334 2003 UR296", -- (MBA-MBA)
		"Sol/405335 2003 UN302", -- (MBA-MBA)
		"Sol/405336 2003 UW320", -- (MBA-MBA)
		"Sol/405337 2003 UL327", -- (MBA-MBA)
		"Sol/405338 2003 UH328", -- (MBA-MBA)
		"Sol/405339 2003 UZ328", -- (MBA-MBA)
		"Sol/405340 2003 UF334", -- (MBA-MBA)
		"Sol/405341 2003 UP336", -- (MBA-MBA)
		"Sol/405342 2003 UE340", -- (MBA-MBA)
		"Sol/405343 2003 UP340", -- (MBA-MBA)
		"Sol/405344 2003 UN352", -- (MBA-MBA)
		"Sol/405345 2003 UX371", -- (MBA-MBA)
		"Sol/405346 2003 UX372", -- (MBA-MBA)
		"Sol/405347 2003 UT401", -- (MBA-MBA)
		"Sol/405348 2003 UE415", -- (MBA-MBA)
		"Sol/405349 2003 VU6", -- (MBA-MBA)
		"Sol/405350 2003 VV11", -- (MBA-MBA)
		"Sol/405351 2003 WV10", -- (MBA-MBA)
		"Sol/405353 2003 WY27", -- (MBA-MBA)
		"Sol/405354 2003 WO39", -- (MBA-MBA)
		"Sol/405356 2003 WM54", -- (MBA-MBA)
		"Sol/405357 2003 WP58", -- (MBA-MBA)
		"Sol/405358 2003 WF60", -- (MBA-MBA)
		"Sol/405360 2003 WZ80", -- (MBA-MBA)
		"Sol/405361 2003 WW98", -- (MBA-MBA)
		"Sol/405362 2003 WT114", -- (MBA-MBA)
		"Sol/405363 2003 WB116", -- (MBA-MBA)
		"Sol/405364 2003 WR124", -- (MBA-MBA)
		"Sol/405365 2003 WG132", -- (MBA-MBA)
		"Sol/405366 2003 WM151", -- (MBA-MBA)
		"Sol/405367 2003 WN153", -- (MBA-MBA)
		"Sol/405368 2003 XO25", -- (MBA-MBA)
		"Sol/405369 2003 XU37", -- (MBA-MBA)
		"Sol/405370 2003 YG18", -- (MBA-MBA)
		"Sol/405372 2003 YF152", -- (MBA-MBA)
		"Sol/405373 2004 AR23", -- (MBA-MBA)
		"Sol/405374 2004 BR29", -- (MBA-MBA)
		"Sol/405375 2004 BN48", -- (MBA-MBA)
		"Sol/405376 2004 BJ69", -- (MBA-MBA)
		"Sol/405377 2004 BK73", -- (MBA-MBA)
		"Sol/405378 2004 BJ128", -- (MBA-MBA)
		"Sol/405379 2004 BM141", -- (MBA-MBA)
		"Sol/405380 2004 BK145", -- (MBA-MBA)
		"Sol/405381 2004 BJ159", -- (MBA-MBA)
		"Sol/405382 2004 CK14", -- (MBA-MBA)
		"Sol/405383 2004 CM60", -- (MBA-MBA)
		"Sol/405384 2004 DS67", -- (MBA-MBA)
		"Sol/405385 2004 DN70", -- (MBA-MBA)
		"Sol/405386 2004 ED20", -- (MBA-MBA)
		"Sol/405387 2004 EV36", -- (MBA-MBA)
		"Sol/405388 2004 EU86", -- (MBA-MBA)
		"Sol/405389 2004 EZ91", -- (MBA-MBA)
		"Sol/405390 2004 FH67", -- (MBA-MBA)
		"Sol/405391 2004 FF72", -- (MBA-MBA)
		"Sol/405392 2004 FA76", -- (MBA-MBA)
		"Sol/405393 2004 GQ41", -- (MBA-MBA)
		"Sol/405394 2004 HS8", -- (MBA-MBA)
		"Sol/405395 2004 HW39", -- (MBA-MBA)
		"Sol/405396 2004 JU4", -- (MBA-MBA)
		"Sol/405400 2004 PB8", -- (MBA-MBA)
		"Sol/405402 2004 PT35", -- (MBA-MBA)
		"Sol/405404 2004 PJ77", -- (MBA-MBA)
		"Sol/405405 2004 PE88", -- (MBA-MBA)
		"Sol/405406 2004 RN18", -- (MBA-MBA)
		"Sol/405407 2004 RJ23", -- (MBA-MBA)
		"Sol/405408 2004 RA31", -- (MBA-MBA)
		"Sol/405409 2004 RQ72", -- (MBA-MBA)
		"Sol/405410 2004 RQ73", -- (MBA-MBA)
		"Sol/405411 2004 RT98", -- (MBA-MBA)
		"Sol/405412 2004 RX98", -- (MBA-MBA)
		"Sol/405413 2004 RZ135", -- (MBA-MBA)
		"Sol/405415 2004 RN162", -- (MBA-MBA)
		"Sol/405416 2004 RG172", -- (MBA-MBA)
		"Sol/405417 2004 RS197", -- (MBA-MBA)
		"Sol/405418 2004 RX204", -- (MBA-MBA)
		"Sol/405419 2004 RV207", -- (MBA-MBA)
		"Sol/405420 2004 RU240", -- (MBA-MBA)
		"Sol/405422 2004 RJ322", -- (MBA-MBA)
		"Sol/405423 2004 RE328", -- (MBA-MBA)
		"Sol/405424 2004 RS335", -- (MBA-MBA)
		"Sol/405425 2004 RE346", -- (MBA-MBA)
		"Sol/405426 2004 SL2", -- (MBA-MBA)
		"Sol/405428 2004 ST34", -- (MBA-MBA)
		"Sol/405429 2004 SF35", -- (MBA-MBA)
		"Sol/405430 2004 SX48", -- (MBA-MBA)
		"Sol/405431 2004 SJ49", -- (MBA-MBA)
		"Sol/405432 2004 TF2", -- (MBA-MBA)
		"Sol/405433 2004 TW4", -- (MBA-MBA)
		"Sol/405434 2004 TT21", -- (MBA-MBA)
		"Sol/405435 2004 TJ27", -- (MBA-MBA)
		"Sol/405436 2004 TT35", -- (MBA-MBA)
		"Sol/405437 2004 TC51", -- (MBA-MBA)
		"Sol/405438 2004 TE64", -- (MBA-MBA)
		"Sol/405439 2004 TG64", -- (MBA-MBA)
		"Sol/405440 2004 TO78", -- (MBA-MBA)
		"Sol/405441 2004 TD83", -- (MBA-MBA)
		"Sol/405442 2004 TL83", -- (MBA-MBA)
		"Sol/405443 2004 TT83", -- (MBA-MBA)
		"Sol/405444 2004 TL84", -- (MBA-MBA)
		"Sol/405445 2004 TU85", -- (MBA-MBA)
		"Sol/405446 2004 TP86", -- (MBA-MBA)
		"Sol/405447 2004 TV90", -- (MBA-MBA)
		"Sol/405448 2004 TM99", -- (MBA-MBA)
		"Sol/405449 2004 TN112", -- (MBA-MBA)
		"Sol/405450 2004 TR151", -- (MBA-MBA)
		"Sol/405451 2004 TT175", -- (MBA-MBA)
		"Sol/405452 2004 TV197", -- (MBA-MBA)
		"Sol/405453 2004 TB206", -- (MBA-MBA)
		"Sol/405454 2004 TP221", -- (MBA-MBA)
		"Sol/405455 2004 TN238", -- (MBA-MBA)
		"Sol/405456 2004 TG244", -- (MBA-MBA)
		"Sol/405457 2004 TF250", -- (MBA-MBA)
		"Sol/405458 2004 TC266", -- (MBA-MBA)
		"Sol/405459 2004 TX275", -- (MBA-MBA)
		"Sol/405460 2004 TT276", -- (MBA-MBA)
		"Sol/405461 2004 TR277", -- (MBA-MBA)
		"Sol/405462 2004 TS293", -- (MBA-MBA)
		"Sol/405463 2004 TT337", -- (MBA-MBA)
		"Sol/405464 2004 TE338", -- (MBA-MBA)
		"Sol/405465 2004 TA350", -- (MBA-MBA)
		"Sol/405466 2004 TE367", -- (MBA-MBA)
		"Sol/405467 2004 VP1", -- (MBA-MBA)
		"Sol/405468 2004 VS11", -- (MBA-MBA)
		"Sol/405469 2004 VL23", -- (MBA-MBA)
		"Sol/405470 2004 VT34", -- (MBA-MBA)
		"Sol/405472 2004 VX53", -- (MBA-MBA)
		"Sol/405473 2004 VY68", -- (MBA-MBA)
		"Sol/405474 2004 VO78", -- (MBA-MBA)
		"Sol/405476 2004 VG112", -- (MBA-MBA)
		"Sol/405477 2004 WE", -- (MBA-MBA)
		"Sol/405478 2004 WN", -- (MBA-MBA)
		"Sol/405479 2004 XR", -- (MBA-MBA)
		"Sol/405480 2004 XX", -- (MBA-MBA)
		"Sol/405481 2004 XG2", -- (MBA-MBA)
		"Sol/405482 2004 XT2", -- (MBA-MBA)
		"Sol/405483 2004 XR6", -- (MBA-MBA)
		"Sol/405484 2004 XP11", -- (MBA-MBA)
		"Sol/405485 2004 XW16", -- (MBA-MBA)
		"Sol/405486 2004 XU18", -- (MBA-MBA)
		"Sol/405488 2004 XZ68", -- (MBA-MBA)
		"Sol/405489 2004 XZ91", -- (MBA-MBA)
		"Sol/405490 2004 XR92", -- (MBA-MBA)
		"Sol/405491 2004 XF103", -- (MBA-MBA)
		"Sol/405492 2004 XE104", -- (MBA-MBA)
		"Sol/405493 2004 XE108", -- (MBA-MBA)
		"Sol/405494 2004 XY150", -- (MBA-MBA)
		"Sol/405495 2004 XP154", -- (MBA-MBA)
		"Sol/405496 2004 XL182", -- (MBA-MBA)
		"Sol/405497 2004 XS191", -- (MBA-MBA)
		"Sol/405498 2004 XQ192", -- (MBA-MBA)
		"Sol/405499 2005 AR12", -- (MBA-MBA)
		"Sol/405500 2005 AY23", -- (MBA-MBA)
		"Sol/405501 2005 AH32", -- (MBA-MBA)
		"Sol/405502 2005 AY39", -- (MBA-MBA)
		"Sol/405503 2005 AW40", -- (MBA-MBA)
		"Sol/405504 2005 AN47", -- (MBA-MBA)
		"Sol/405505 2005 AO61", -- (MBA-MBA)
		"Sol/405506 2005 AB65", -- (MBA-MBA)
		"Sol/405507 2005 AT68", -- (MBA-MBA)
		"Sol/405509 2005 BT7", -- (MBA-MBA)
		"Sol/405510 2005 BD18", -- (MBA-MBA)
		"Sol/405513 2005 CM27", -- (MBA-MBA)
		"Sol/405514 2005 CR40", -- (MBA-MBA)
		"Sol/405515 2005 CD44", -- (MBA-MBA)
		"Sol/405516 2005 CL49", -- (MBA-MBA)
		"Sol/405518 2005 CJ67", -- (MBA-MBA)
		"Sol/405520 2005 EA1", -- (MBA-MBA)
		"Sol/405522 2005 EM53", -- (MBA-MBA)
		"Sol/405523 2005 EG60", -- (MBA-MBA)
		"Sol/405524 2005 EC65", -- (MBA-MBA)
		"Sol/405526 2005 EY104", -- (MBA-MBA)
		"Sol/405528 2005 EZ131", -- (MBA-MBA)
		"Sol/405529 2005 EQ141", -- (MBA-MBA)
		"Sol/405530 2005 EM159", -- (MBA-MBA)
		"Sol/405531 2005 EK168", -- (MBA-MBA)
		"Sol/405532 2005 EE172", -- (MBA-MBA)
		"Sol/405533 2005 EM256", -- (MBA-MBA)
		"Sol/405535 2005 EN310", -- (MBA-MBA)
		"Sol/405536 2005 EZ311", -- (MBA-MBA)
		"Sol/405537 2005 EQ328", -- (MBA-MBA)
		"Sol/405538 2005 GR3", -- (MBA-MBA)
		"Sol/405539 2005 GY28", -- (MBA-MBA)
		"Sol/405540 2005 GR38", -- (MBA-MBA)
		"Sol/405541 2005 GM44", -- (MBA-MBA)
		"Sol/405542 2005 GE49", -- (MBA-MBA)
		"Sol/405543 2005 GN97", -- (MBA-MBA)
		"Sol/405544 2005 GH99", -- (MBA-MBA)
		"Sol/405545 2005 GN209", -- (MBA-MBA)
		"Sol/405546 2005 JU21", -- (MBA-MBA)
		"Sol/405547 2005 JV35", -- (MBA-MBA)
		"Sol/405548 2005 JH65", -- (MBA-MBA)
		"Sol/405549 2005 JO121", -- (MBA-MBA)
		"Sol/405550 2005 JM133", -- (MBA-MBA)
		"Sol/405551 2005 JM166", -- (MBA-MBA)
		"Sol/405552 2005 KF5", -- (MBA-MBA)
		"Sol/405553 2005 LP5", -- (MBA-MBA)
		"Sol/405554 2005 LB7", -- (MBA-MBA)
		"Sol/405555 2005 LQ14", -- (MBA-MBA)
		"Sol/405556 2005 ML48", -- (MBA-MBA)
		"Sol/405557 2005 NF15", -- (MBA-MBA)
		"Sol/405558 2005 NP43", -- (MBA-MBA)
		"Sol/405559 2005 NU55", -- (MBA-MBA)
		"Sol/405560 2005 NP118", -- (MBA-MBA)
		"Sol/405561 2005 NQ123", -- (MBA-MBA)
		"Sol/405563 2005 OC9", -- (MBA-MBA)
		"Sol/405564 2005 ON27", -- (MBA-MBA)
		"Sol/405565 2005 QF11", -- (MBA-MBA)
		"Sol/405566 2005 QC19", -- (MBA-MBA)
		"Sol/405567 2005 QQ50", -- (MBA-MBA)
		"Sol/405568 2005 QB60", -- (MBA-MBA)
		"Sol/405569 2005 QR65", -- (MBA-MBA)
		"Sol/405570 2005 QR67", -- (MBA-MBA)
		"Sol/405572 2005 QR93", -- (MBA-MBA)
		"Sol/405573 2005 QW122", -- (MBA-MBA)
		"Sol/405574 2005 QB124", -- (MBA-MBA)
		"Sol/405575 2005 QY128", -- (MBA-MBA)
		"Sol/405576 2005 QY134", -- (MBA-MBA)
		"Sol/405577 2005 QM135", -- (MBA-MBA)
		"Sol/405578 2005 QB140", -- (MBA-MBA)
		"Sol/405579 2005 QY142", -- (MBA-MBA)
		"Sol/405580 2005 QZ173", -- (MBA-MBA)
		"Sol/405581 2005 QT189", -- (MBA-MBA)
		"Sol/405582 2005 RK13", -- (MBA-MBA)
		"Sol/405583 2005 RZ44", -- (MBA-MBA)
		"Sol/405584 2005 RJ48", -- (MBA-MBA)
		"Sol/405585 2005 SF9", -- (MBA-MBA)
		"Sol/405586 2005 ST13", -- (MBA-MBA)
		"Sol/405588 2005 SM29", -- (MBA-MBA)
		"Sol/405589 2005 SL30", -- (MBA-MBA)
		"Sol/405590 2005 SE45", -- (MBA-MBA)
		"Sol/405591 2005 SK46", -- (MBA-MBA)
		"Sol/405592 2005 SV46", -- (MBA-MBA)
		"Sol/405593 2005 SM55", -- (MBA-MBA)
		"Sol/405594 2005 SH61", -- (MBA-MBA)
		"Sol/405595 2005 SJ74", -- (MBA-MBA)
		"Sol/405596 2005 SE79", -- (MBA-MBA)
		"Sol/405597 2005 SR80", -- (MBA-MBA)
		"Sol/405598 2005 SF86", -- (MBA-MBA)
		"Sol/405599 2005 SD94", -- (MBA-MBA)
		"Sol/405600 2005 SC102", -- (MBA-MBA)
		"Sol/405601 2005 SS106", -- (MBA-MBA)
		"Sol/405602 2005 SU108", -- (MBA-MBA)
		"Sol/405603 2005 SD114", -- (MBA-MBA)
		"Sol/405604 2005 SV116", -- (MBA-MBA)
		"Sol/405605 2005 SZ131", -- (MBA-MBA)
		"Sol/405606 2005 SK141", -- (MBA-MBA)
		"Sol/405607 2005 SA145", -- (MBA-MBA)
		"Sol/405608 2005 SG159", -- (MBA-MBA)
		"Sol/405609 2005 SN166", -- (MBA-MBA)
		"Sol/405610 2005 SL167", -- (MBA-MBA)
		"Sol/405611 2005 SN171", -- (MBA-MBA)
		"Sol/405612 2005 SF176", -- (MBA-MBA)
		"Sol/405613 2005 SH177", -- (MBA-MBA)
		"Sol/405614 2005 SP177", -- (MBA-MBA)
		"Sol/405615 2005 SC185", -- (MBA-MBA)
		"Sol/405616 2005 SK185", -- (MBA-MBA)
		"Sol/405617 2005 SH188", -- (MBA-MBA)
		"Sol/405618 2005 SY198", -- (MBA-MBA)
		"Sol/405619 2005 SU200", -- (MBA-MBA)
		"Sol/405620 2005 SQ215", -- (MBA-MBA)
		"Sol/405621 2005 SH218", -- (MBA-MBA)
		"Sol/405622 2005 SC228", -- (MBA-MBA)
		"Sol/405623 2005 SP228", -- (MBA-MBA)
		"Sol/405624 2005 ST230", -- (MBA-MBA)
		"Sol/405625 2005 SM267", -- (MBA-MBA)
		"Sol/405626 2005 SS271", -- (MBA-MBA)
		"Sol/405627 2005 SL275", -- (MBA-MBA)
		"Sol/405628 2005 SW280", -- (MBA-MBA)
		"Sol/405629 2005 TG5", -- (MBA-MBA)
		"Sol/405630 2005 TX7", -- (MBA-MBA)
		"Sol/405631 2005 TS8", -- (MBA-MBA)
		"Sol/405632 2005 TZ9", -- (MBA-MBA)
		"Sol/405633 2005 TC28", -- (MBA-MBA)
		"Sol/405634 2005 TB37", -- (MBA-MBA)
		"Sol/405635 2005 TF39", -- (MBA-MBA)
		"Sol/405636 2005 TE41", -- (MBA-MBA)
		"Sol/405637 2005 TY43", -- (MBA-MBA)
		"Sol/405638 2005 TR66", -- (MBA-MBA)
		"Sol/405639 2005 TO67", -- (MBA-MBA)
		"Sol/405640 2005 TY90", -- (MBA-MBA)
		"Sol/405641 2005 TK91", -- (MBA-MBA)
		"Sol/405642 2005 TT92", -- (MBA-MBA)
		"Sol/405643 2005 TJ98", -- (MBA-MBA)
		"Sol/405644 2005 TW100", -- (MBA-MBA)
		"Sol/405645 2005 TF113", -- (MBA-MBA)
		"Sol/405646 2005 TF115", -- (MBA-MBA)
		"Sol/405647 2005 TE125", -- (MBA-MBA)
		"Sol/405648 2005 TY132", -- (MBA-MBA)
		"Sol/405649 2005 TU138", -- (MBA-MBA)
		"Sol/405650 2005 TP142", -- (MBA-MBA)
		"Sol/405651 2005 TE157", -- (MBA-MBA)
		"Sol/405652 2005 TS162", -- (MBA-MBA)
		"Sol/405653 2005 TL197", -- (MBA-MBA)
		"Sol/405654 2005 UP26", -- (MBA-MBA)
		"Sol/405655 2005 UB29", -- (MBA-MBA)
		"Sol/405656 2005 UU66", -- (MBA-MBA)
		"Sol/405657 2005 UY69", -- (MBA-MBA)
		"Sol/405658 2005 UR76", -- (MBA-MBA)
		"Sol/405659 2005 US85", -- (MBA-MBA)
		"Sol/405660 2005 UJ97", -- (MBA-MBA)
		"Sol/405661 2005 UR105", -- (MBA-MBA)
		"Sol/405662 2005 UR111", -- (MBA-MBA)
		"Sol/405663 2005 UQ125", -- (MBA-MBA)
		"Sol/405664 2005 UE140", -- (MBA-MBA)
		"Sol/405665 2005 UX156", -- (MBA-MBA)
		"Sol/405666 2005 UC158", -- (MBA-MBA)
		"Sol/405667 2005 UW170", -- (MBA-MBA)
		"Sol/405668 2005 UH171", -- (MBA-MBA)
		"Sol/405669 2005 UT185", -- (MBA-MBA)
		"Sol/405670 2005 UC187", -- (MBA-MBA)
		"Sol/405671 2005 UP187", -- (MBA-MBA)
		"Sol/405672 2005 UR189", -- (MBA-MBA)
		"Sol/405673 2005 UX189", -- (MBA-MBA)
		"Sol/405674 2005 UN192", -- (MBA-MBA)
		"Sol/405675 2005 UF200", -- (MBA-MBA)
		"Sol/405676 2005 UE212", -- (MBA-MBA)
		"Sol/405677 2005 UZ220", -- (MBA-MBA)
		"Sol/405678 2005 UL227", -- (MBA-MBA)
		"Sol/405679 2005 US227", -- (MBA-MBA)
		"Sol/405680 2005 UY240", -- (MBA-MBA)
		"Sol/405681 2005 UU247", -- (MBA-MBA)
		"Sol/405682 2005 UX250", -- (MBA-MBA)
		"Sol/405683 2005 UE269", -- (MBA-MBA)
		"Sol/405684 2005 UG279", -- (MBA-MBA)
		"Sol/405685 2005 UR286", -- (MBA-MBA)
		"Sol/405686 2005 UX305", -- (MBA-MBA)
		"Sol/405687 2005 UH306", -- (MBA-MBA)
		"Sol/405688 2005 UU319", -- (MBA-MBA)
		"Sol/405689 2005 UA320", -- (MBA-MBA)
		"Sol/405690 2005 UB323", -- (MBA-MBA)
		"Sol/405691 2005 UK327", -- (MBA-MBA)
		"Sol/405692 2005 UH338", -- (MBA-MBA)
		"Sol/405693 2005 UX344", -- (MBA-MBA)
		"Sol/405694 2005 UO362", -- (MBA-MBA)
		"Sol/405695 2005 UU366", -- (MBA-MBA)
		"Sol/405696 2005 UG388", -- (MBA-MBA)
		"Sol/405697 2005 UH398", -- (MBA-MBA)
		"Sol/405698 2005 UO418", -- (MBA-MBA)
		"Sol/405699 2005 UC491", -- (MBA-MBA)
		"Sol/405700 2005 UG500", -- (MBA-MBA)
		"Sol/405701 2005 UX514", -- (MBA-MBA)
		"Sol/405702 2005 UV521", -- (MBA-MBA)
		"Sol/405703 2005 UZ527", -- (MBA-MBA)
		"Sol/405704 2005 VV59", -- (MBA-MBA)
		"Sol/405705 2005 VH64", -- (MBA-MBA)
		"Sol/405706 2005 VK65", -- (MBA-MBA)
		"Sol/405707 2005 VZ65", -- (MBA-MBA)
		"Sol/405708 2005 VX86", -- (MBA-MBA)
		"Sol/405709 2005 VR91", -- (MBA-MBA)
		"Sol/405710 2005 VA131", -- (MBA-MBA)
		"Sol/405711 2005 VN135", -- (MBA-MBA)
		"Sol/405712 2005 WJ28", -- (MBA-MBA)
		"Sol/405713 2005 WK35", -- (MBA-MBA)
		"Sol/405714 2005 WO36", -- (MBA-MBA)
		"Sol/405715 2005 WU39", -- (MBA-MBA)
		"Sol/405716 2005 WR42", -- (MBA-MBA)
		"Sol/405717 2005 WB66", -- (MBA-MBA)
		"Sol/405718 2005 WK79", -- (MBA-MBA)
		"Sol/405719 2005 WR103", -- (MBA-MBA)
		"Sol/405720 2005 WT114", -- (MBA-MBA)
		"Sol/405721 2005 WR143", -- (MBA-MBA)
		"Sol/405722 2005 WV157", -- (MBA-MBA)
		"Sol/405723 2005 WF163", -- (MBA-MBA)
		"Sol/405724 2005 WJ172", -- (MBA-MBA)
		"Sol/405725 2005 WC211", -- (MBA-MBA)
		"Sol/405726 2005 XJ", -- (MBA-MBA)
		"Sol/405727 2005 XS23", -- (MBA-MBA)
		"Sol/405728 2005 XQ25", -- (MBA-MBA)
		"Sol/405729 2005 XN40", -- (MBA-MBA)
		"Sol/405730 2005 XM64", -- (MBA-MBA)
		"Sol/405731 2005 YS7", -- (MBA-MBA)
		"Sol/405732 2005 YQ12", -- (MBA-MBA)
		"Sol/405733 2005 YR13", -- (MBA-MBA)
		"Sol/405734 2005 YA15", -- (MBA-MBA)
		"Sol/405735 2005 YR22", -- (MBA-MBA)
		"Sol/405736 2005 YV25", -- (MBA-MBA)
		"Sol/405737 2005 YD26", -- (MBA-MBA)
		"Sol/405738 2005 YT30", -- (MBA-MBA)
		"Sol/405739 2005 YT33", -- (MBA-MBA)
		"Sol/405740 2005 YT39", -- (MBA-MBA)
		"Sol/405741 2005 YV40", -- (MBA-MBA)
		"Sol/405742 2005 YD58", -- (MBA-MBA)
		"Sol/405743 2005 YV67", -- (MBA-MBA)
		"Sol/405744 2005 YA70", -- (MBA-MBA)
		"Sol/405745 2005 YW77", -- (MBA-MBA)
		"Sol/405746 2005 YF81", -- (MBA-MBA)
		"Sol/405747 2005 YT105", -- (MBA-MBA)
		"Sol/405748 2005 YE106", -- (MBA-MBA)
		"Sol/405749 2005 YX107", -- (MBA-MBA)
		"Sol/405750 2005 YJ109", -- (MBA-MBA)
		"Sol/405751 2005 YX117", -- (MBA-MBA)
		"Sol/405752 2005 YT122", -- (MBA-MBA)
		"Sol/405753 2005 YF127", -- (MBA-MBA)
		"Sol/405754 2005 YK129", -- (MBA-MBA)
		"Sol/405755 2005 YC133", -- (MBA-MBA)
		"Sol/405756 2005 YK133", -- (MBA-MBA)
		"Sol/405757 2005 YK138", -- (MBA-MBA)
		"Sol/405758 2005 YO148", -- (MBA-MBA)
		"Sol/405759 2005 YJ149", -- (MBA-MBA)
		"Sol/405760 2005 YN151", -- (MBA-MBA)
		"Sol/405761 2005 YD152", -- (MBA-MBA)
		"Sol/405763 2005 YS183", -- (MBA-MBA)
		"Sol/405764 2005 YF184", -- (MBA-MBA)
		"Sol/405765 2005 YW185", -- (MBA-MBA)
		"Sol/405766 2005 YW189", -- (MBA-MBA)
		"Sol/405767 2005 YA203", -- (MBA-MBA)
		"Sol/405768 2005 YP218", -- (MBA-MBA)
		"Sol/405769 2005 YY223", -- (MBA-MBA)
		"Sol/405770 2005 YV224", -- (MBA-MBA)
		"Sol/405771 2005 YW228", -- (MBA-MBA)
		"Sol/405772 2005 YW239", -- (MBA-MBA)
		"Sol/405773 2005 YX252", -- (MBA-MBA)
		"Sol/405774 2005 YF275", -- (MBA-MBA)
		"Sol/405775 2005 YC281", -- (MBA-MBA)
		"Sol/405778 2006 AM13", -- (MBA-MBA)
		"Sol/405779 2006 AB22", -- (MBA-MBA)
		"Sol/405780 2006 AZ34", -- (MBA-MBA)
		"Sol/405781 2006 AN35", -- (MBA-MBA)
		"Sol/405782 2006 AX35", -- (MBA-MBA)
		"Sol/405783 2006 AE43", -- (MBA-MBA)
		"Sol/405784 2006 AD44", -- (MBA-MBA)
		"Sol/405785 2006 AP48", -- (MBA-MBA)
		"Sol/405786 2006 AN53", -- (MBA-MBA)
		"Sol/405787 2006 AN58", -- (MBA-MBA)
		"Sol/405788 2006 AV64", -- (MBA-MBA)
		"Sol/405789 2006 AP66", -- (MBA-MBA)
		"Sol/405790 2006 AO68", -- (MBA-MBA)
		"Sol/405791 2006 AF72", -- (MBA-MBA)
		"Sol/405792 2006 AC73", -- (MBA-MBA)
		"Sol/405794 2006 AS84", -- (MBA-MBA)
		"Sol/405795 2006 AT86", -- (MBA-MBA)
		"Sol/405796 2006 AX100", -- (MBA-MBA)
		"Sol/405797 2006 BG1", -- (MBA-MBA)
		"Sol/405798 2006 BQ22", -- (MBA-MBA)
		"Sol/405799 2006 BT30", -- (MBA-MBA)
		"Sol/405800 2006 BQ37", -- (MBA-MBA)
		"Sol/405801 2006 BZ38", -- (MBA-MBA)
		"Sol/405802 2006 BY39", -- (MBA-MBA)
		"Sol/405805 2006 BZ50", -- (MBA-MBA)
		"Sol/405806 2006 BT53", -- (MBA-MBA)
		"Sol/405807 2006 BQ54", -- (MBA-MBA)
		"Sol/405809 2006 BZ59", -- (MBA-MBA)
		"Sol/405810 2006 BL71", -- (MBA-MBA)
		"Sol/405811 2006 BQ72", -- (MBA-MBA)
		"Sol/405812 2006 BH75", -- (MBA-MBA)
		"Sol/405813 2006 BC77", -- (MBA-MBA)
		"Sol/405814 2006 BL83", -- (MBA-MBA)
		"Sol/405815 2006 BN84", -- (MBA-MBA)
		"Sol/405817 2006 BQ100", -- (MBA-MBA)
		"Sol/405818 2006 BK101", -- (MBA-MBA)
		"Sol/405819 2006 BJ102", -- (MBA-MBA)
		"Sol/405820 2006 BV113", -- (MBA-MBA)
		"Sol/405821 2006 BA114", -- (MBA-MBA)
		"Sol/405822 2006 BV123", -- (MBA-MBA)
		"Sol/405823 2006 BE126", -- (MBA-MBA)
		"Sol/405824 2006 BM136", -- (MBA-MBA)
		"Sol/405825 2006 BC137", -- (MBA-MBA)
		"Sol/405826 2006 BW137", -- (MBA-MBA)
		"Sol/405827 2006 BM139", -- (MBA-MBA)
		"Sol/405828 2006 BX141", -- (MBA-MBA)
		"Sol/405829 2006 BJ143", -- (MBA-MBA)
		"Sol/405830 2006 BB145", -- (MBA-MBA)
		"Sol/405831 2006 BC152", -- (MBA-MBA)
		"Sol/405832 2006 BW153", -- (MBA-MBA)
		"Sol/405833 2006 BQ158", -- (MBA-MBA)
		"Sol/405834 2006 BM159", -- (MBA-MBA)
		"Sol/405835 2006 BB179", -- (MBA-MBA)
		"Sol/405836 2006 BD179", -- (MBA-MBA)
		"Sol/405837 2006 BV182", -- (MBA-MBA)
		"Sol/405838 2006 BZ185", -- (MBA-MBA)
		"Sol/405839 2006 BO199", -- (MBA-MBA)
		"Sol/405840 2006 BP203", -- (MBA-MBA)
		"Sol/405841 2006 BF212", -- (MBA-MBA)
		"Sol/405842 2006 BQ223", -- (MBA-MBA)
		"Sol/405843 2006 BT227", -- (MBA-MBA)
		"Sol/405844 2006 BM229", -- (MBA-MBA)
		"Sol/405845 2006 BJ230", -- (MBA-MBA)
		"Sol/405846 2006 BS248", -- (MBA-MBA)
		"Sol/405847 2006 BR255", -- (MBA-MBA)
		"Sol/405848 2006 BQ278", -- (MBA-MBA)
		"Sol/405849 2006 BA280", -- (MBA-MBA)
		"Sol/405850 2006 BN283", -- (MBA-MBA)
		"Sol/405851 2006 CZ10", -- (MBA-MBA)
		"Sol/405852 2006 CS12", -- (MBA-MBA)
		"Sol/405853 2006 CA15", -- (MBA-MBA)
		"Sol/405854 2006 CE58", -- (MBA-MBA)
		"Sol/405855 2006 CW66", -- (MBA-MBA)
		"Sol/405856 2006 DB10", -- (MBA-MBA)
		"Sol/405859 2006 DP61", -- (MBA-MBA)
		"Sol/405860 2006 DJ65", -- (MBA-MBA)
		"Sol/405861 2006 DN80", -- (MBA-MBA)
		"Sol/405862 2006 DJ81", -- (MBA-MBA)
		"Sol/405863 2006 DJ84", -- (MBA-MBA)
		"Sol/405865 2006 DZ96", -- (MBA-MBA)
		"Sol/405866 2006 DQ98", -- (MBA-MBA)
		"Sol/405867 2006 DJ111", -- (MBA-MBA)
		"Sol/405868 2006 DO111", -- (MBA-MBA)
		"Sol/405869 2006 DS127", -- (MBA-MBA)
		"Sol/405870 2006 DL149", -- (MBA-MBA)
		"Sol/405871 2006 DW149", -- (MBA-MBA)
		"Sol/405872 2006 DS176", -- (MBA-MBA)
		"Sol/405873 2006 DW179", -- (MBA-MBA)
		"Sol/405874 2006 DK200", -- (MBA-MBA)
		"Sol/405875 2006 DN210", -- (MBA-MBA)
		"Sol/405876 2006 DN216", -- (MBA-MBA)
		"Sol/405877 2006 EU3", -- (MBA-MBA)
		"Sol/405878 2006 EL5", -- (MBA-MBA)
		"Sol/405879 2006 EF7", -- (MBA-MBA)
		"Sol/405880 2006 EA14", -- (MBA-MBA)
		"Sol/405881 2006 EO17", -- (MBA-MBA)
		"Sol/405882 2006 EL21", -- (MBA-MBA)
		"Sol/405883 2006 EX21", -- (MBA-MBA)
		"Sol/405884 2006 EN37", -- (MBA-MBA)
		"Sol/405885 2006 EC67", -- (MBA-MBA)
		"Sol/405886 2006 EU67", -- (MBA-MBA)
		"Sol/405888 2006 FB31", -- (MBA-MBA)
		"Sol/405889 2006 FH32", -- (MBA-MBA)
		"Sol/405890 2006 FQ32", -- (MBA-MBA)
		"Sol/405891 2006 FS37", -- (MBA-MBA)
		"Sol/405892 2006 FJ39", -- (MBA-MBA)
		"Sol/405893 2006 GH28", -- (MBA-MBA)
		"Sol/405894 2006 GQ28", -- (MBA-MBA)
		"Sol/405896 2006 HS8", -- (MBA-MBA)
		"Sol/405897 2006 HO16", -- (MBA-MBA)
		"Sol/405898 2006 HO18", -- (MBA-MBA)
		"Sol/405899 2006 HV18", -- (MBA-MBA)
		"Sol/405900 2006 HK22", -- (MBA-MBA)
		"Sol/405901 2006 HM36", -- (MBA-MBA)
		"Sol/405902 2006 HM56", -- (MBA-MBA)
		"Sol/405903 2006 HO64", -- (MBA-MBA)
		"Sol/405904 2006 HW71", -- (MBA-MBA)
		"Sol/405905 2006 HG72", -- (MBA-MBA)
		"Sol/405906 2006 HT82", -- (MBA-MBA)
		"Sol/405907 2006 HW98", -- (MBA-MBA)
		"Sol/405908 2006 HH99", -- (MBA-MBA)
		"Sol/405909 2006 HW103", -- (MBA-MBA)
		"Sol/405911 2006 HU120", -- (MBA-MBA)
		"Sol/405912 2006 HR132", -- (MBA-MBA)
		"Sol/405913 2006 JJ11", -- (MBA-MBA)
		"Sol/405914 2006 JX62", -- (MBA-MBA)
		"Sol/405915 2006 JP70", -- (MBA-MBA)
		"Sol/405916 2006 JG81", -- (MBA-MBA)
		"Sol/405917 2006 KO5", -- (MBA-MBA)
		"Sol/405918 2006 KN28", -- (MBA-MBA)
		"Sol/405919 2006 KC37", -- (MBA-MBA)
		"Sol/405920 2006 KG48", -- (MBA-MBA)
		"Sol/405921 2006 KW50", -- (MBA-MBA)
		"Sol/405922 2006 KZ53", -- (MBA-MBA)
		"Sol/405923 2006 KQ58", -- (MBA-MBA)
		"Sol/405924 2006 KD68", -- (MBA-MBA)
		"Sol/405925 2006 KC71", -- (MBA-MBA)
		"Sol/405926 2006 KQ109", -- (MBA-MBA)
		"Sol/405927 2006 OR21", -- (MBA-MBA)
		"Sol/405929 2006 QG3", -- (MBA-MBA)
		"Sol/405932 2006 QR94", -- (MBA-MBA)
		"Sol/405933 2006 QT185", -- (MBA-MBA)
		"Sol/405935 2006 RO5", -- (MBA-MBA)
		"Sol/405936 2006 RC28", -- (MBA-MBA)
		"Sol/405937 2006 RN33", -- (MBA-MBA)
		"Sol/405938 2006 RC43", -- (MBA-MBA)
		"Sol/405939 2006 RP48", -- (MBA-MBA)
		"Sol/405940 2006 RV50", -- (MBA-MBA)
		"Sol/405941 2006 RM53", -- (MBA-MBA)
		"Sol/405942 2006 RA54", -- (MBA-MBA)
		"Sol/405944 2006 RH58", -- (MBA-MBA)
		"Sol/405945 2006 RF75", -- (MBA-MBA)
		"Sol/405946 2006 RL76", -- (MBA-MBA)
		"Sol/405947 2006 RO86", -- (MBA-MBA)
		"Sol/405948 2006 RD94", -- (MBA-MBA)
		"Sol/405949 2006 RM105", -- (MBA-MBA)
		"Sol/405950 2006 RM120", -- (MBA-MBA)
		"Sol/405951 2006 SD1", -- (MBA-MBA)
		"Sol/405952 2006 SK3", -- (MBA-MBA)
		"Sol/405953 2006 SX4", -- (MBA-MBA)
		"Sol/405955 2006 SR6", -- (MBA-MBA)
		"Sol/405956 2006 SW11", -- (MBA-MBA)
		"Sol/405957 2006 SP13", -- (MBA-MBA)
		"Sol/405958 2006 SW13", -- (MBA-MBA)
		"Sol/405959 2006 SR34", -- (MBA-MBA)
		"Sol/405960 2006 SE44", -- (MBA-MBA)
		"Sol/405961 2006 SR45", -- (MBA-MBA)
		"Sol/405962 2006 SN56", -- (MBA-MBA)
		"Sol/405963 2006 SZ61", -- (MBA-MBA)
		"Sol/405964 2006 SP65", -- (MBA-MBA)
		"Sol/405965 2006 SW71", -- (MBA-MBA)
		"Sol/405966 2006 SN76", -- (MBA-MBA)
		"Sol/405967 2006 SL83", -- (MBA-MBA)
		"Sol/405968 2006 SG85", -- (MBA-MBA)
		"Sol/405969 2006 SG103", -- (MBA-MBA)
		"Sol/405970 2006 SJ105", -- (MBA-MBA)
		"Sol/405971 2006 SZ113", -- (MBA-MBA)
		"Sol/405972 2006 SV116", -- (MBA-MBA)
		"Sol/405973 2006 SJ123", -- (MBA-MBA)
		"Sol/405975 2006 SB132", -- (MBA-MBA)
		"Sol/405976 2006 SR147", -- (MBA-MBA)
		"Sol/405977 2006 SY152", -- (MBA-MBA)
		"Sol/405979 2006 SU154", -- (MBA-MBA)
		"Sol/405980 2006 SA156", -- (MBA-MBA)
		"Sol/405981 2006 SO182", -- (MBA-MBA)
		"Sol/405982 2006 SV183", -- (MBA-MBA)
		"Sol/405984 2006 SH208", -- (MBA-MBA)
		"Sol/405985 2006 SM223", -- (MBA-MBA)
		"Sol/405986 2006 SS242", -- (MBA-MBA)
		"Sol/405987 2006 SZ257", -- (MBA-MBA)
		"Sol/405988 2006 SE281", -- (MBA-MBA)
		"Sol/405989 2006 SH287", -- (MBA-MBA)
		"Sol/405990 2006 SG294", -- (MBA-MBA)
		"Sol/405991 2006 SX309", -- (MBA-MBA)
		"Sol/405992 2006 SN310", -- (MBA-MBA)
		"Sol/405993 2006 SP318", -- (MBA-MBA)
		"Sol/405994 2006 SH333", -- (MBA-MBA)
		"Sol/405995 2006 SM335", -- (MBA-MBA)
		"Sol/405996 2006 SP343", -- (MBA-MBA)
		"Sol/405997 2006 SM345", -- (MBA-MBA)
		"Sol/405999 2006 SM353", -- (MBA-MBA)
		"Sol/406000 2006 SG356", -- (MBA-MBA)
		"Sol/406001 2006 SN358", -- (MBA-MBA)
		"Sol/406002 2006 SH359", -- (MBA-MBA)
		"Sol/406003 2006 SM363", -- (MBA-MBA)
		"Sol/406004 2006 SS365", -- (MBA-MBA)
		"Sol/406005 2006 SP366", -- (MBA-MBA)
		"Sol/406006 2006 SA368", -- (MBA-MBA)
		"Sol/406007 2006 SJ368", -- (MBA-MBA)
		"Sol/406008 2006 SP398", -- (MBA-MBA)
		"Sol/406009 2006 SG401", -- (MBA-MBA)
		"Sol/406010 2006 SX404", -- (MBA-MBA)
		"Sol/406012 2006 TP10", -- (MBA-MBA)
		"Sol/406013 2006 TW20", -- (MBA-MBA)
		"Sol/406014 2006 TX26", -- (MBA-MBA)
		"Sol/406015 2006 TN35", -- (MBA-MBA)
		"Sol/406016 2006 TQ36", -- (MBA-MBA)
		"Sol/406017 2006 TQ43", -- (MBA-MBA)
		"Sol/406018 2006 TZ44", -- (MBA-MBA)
		"Sol/406019 2006 TU45", -- (MBA-MBA)
		"Sol/406020 2006 TM47", -- (MBA-MBA)
		"Sol/406021 2006 TZ52", -- (MBA-MBA)
		"Sol/406022 2006 TP54", -- (MBA-MBA)
		"Sol/406023 2006 TN62", -- (MBA-MBA)
		"Sol/406024 2006 TR63", -- (MBA-MBA)
		"Sol/406025 2006 TX68", -- (MBA-MBA)
		"Sol/406026 2006 TL69", -- (MBA-MBA)
		"Sol/406027 2006 TT75", -- (MBA-MBA)
		"Sol/406028 2006 TM77", -- (MBA-MBA)
		"Sol/406029 2006 TY85", -- (MBA-MBA)
		"Sol/406030 2006 TP88", -- (MBA-MBA)
		"Sol/406031 2006 TA89", -- (MBA-MBA)
		"Sol/406032 2006 TB90", -- (MBA-MBA)
		"Sol/406033 2006 TF90", -- (MBA-MBA)
		"Sol/406034 2006 TC91", -- (MBA-MBA)
		"Sol/406035 2006 TV91", -- (MBA-MBA)
		"Sol/406036 2006 TM92", -- (MBA-MBA)
		"Sol/406037 2006 TA93", -- (MBA-MBA)
		"Sol/406038 2006 TG94", -- (MBA-MBA)
		"Sol/406039 2006 TD97", -- (MBA-MBA)
		"Sol/406040 2006 TA105", -- (MBA-MBA)
		"Sol/406041 2006 TD106", -- (MBA-MBA)
		"Sol/406042 2006 TR109", -- (MBA-MBA)
		"Sol/406043 2006 TU119", -- (MBA-MBA)
		"Sol/406044 2006 TX124", -- (MBA-MBA)
		"Sol/406046 2006 UQ5", -- (MBA-MBA)
		"Sol/406047 2006 UQ7", -- (MBA-MBA)
		"Sol/406048 2006 UA9", -- (MBA-MBA)
		"Sol/406049 2006 UH10", -- (MBA-MBA)
		"Sol/406050 2006 UN16", -- (MBA-MBA)
		"Sol/406051 2006 US21", -- (MBA-MBA)
		"Sol/406052 2006 UA25", -- (MBA-MBA)
		"Sol/406053 2006 UJ31", -- (MBA-MBA)
		"Sol/406054 2006 UK31", -- (MBA-MBA)
		"Sol/406055 2006 UL31", -- (MBA-MBA)
		"Sol/406056 2006 UC34", -- (MBA-MBA)
		"Sol/406057 2006 US34", -- (MBA-MBA)
		"Sol/406058 2006 UU38", -- (MBA-MBA)
		"Sol/406059 2006 UB50", -- (MBA-MBA)
		"Sol/406060 2006 UW53", -- (MBA-MBA)
		"Sol/406061 2006 UK61", -- (MBA-MBA)
		"Sol/406062 2006 UH63", -- (MBA-MBA)
		"Sol/406063 2006 UM73", -- (MBA-MBA)
		"Sol/406064 2006 UZ77", -- (MBA-MBA)
		"Sol/406065 2006 UH79", -- (MBA-MBA)
		"Sol/406066 2006 UD81", -- (MBA-MBA)
		"Sol/406067 2006 UP85", -- (MBA-MBA)
		"Sol/406068 2006 UT85", -- (MBA-MBA)
		"Sol/406069 2006 UM93", -- (MBA-MBA)
		"Sol/406070 2006 UR94", -- (MBA-MBA)
		"Sol/406071 2006 UN96", -- (MBA-MBA)
		"Sol/406072 2006 UR108", -- (MBA-MBA)
		"Sol/406073 2006 UB116", -- (MBA-MBA)
		"Sol/406074 2006 UO117", -- (MBA-MBA)
		"Sol/406075 2006 UJ119", -- (MBA-MBA)
		"Sol/406076 2006 UC123", -- (MBA-MBA)
		"Sol/406077 2006 UN125", -- (MBA-MBA)
		"Sol/406078 2006 UV127", -- (MBA-MBA)
		"Sol/406079 2006 UR128", -- (MBA-MBA)
		"Sol/406080 2006 UU135", -- (MBA-MBA)
		"Sol/406081 2006 UK143", -- (MBA-MBA)
		"Sol/406082 2006 UM144", -- (MBA-MBA)
		"Sol/406083 2006 US149", -- (MBA-MBA)
		"Sol/406084 2006 UQ174", -- (MBA-MBA)
		"Sol/406085 2006 UL180", -- (MBA-MBA)
		"Sol/406086 2006 UA182", -- (MBA-MBA)
		"Sol/406087 2006 US187", -- (MBA-MBA)
		"Sol/406088 2006 UP188", -- (MBA-MBA)
		"Sol/406089 2006 UQ194", -- (MBA-MBA)
		"Sol/406090 2006 UQ203", -- (MBA-MBA)
		"Sol/406091 2006 UJ245", -- (MBA-MBA)
		"Sol/406092 2006 UN255", -- (MBA-MBA)
		"Sol/406093 2006 UD259", -- (MBA-MBA)
		"Sol/406094 2006 UK263", -- (MBA-MBA)
		"Sol/406095 2006 UY268", -- (MBA-MBA)
		"Sol/406096 2006 UE271", -- (MBA-MBA)
		"Sol/406097 2006 UX276", -- (MBA-MBA)
		"Sol/406098 2006 UY281", -- (MBA-MBA)
		"Sol/406099 2006 UW286", -- (MBA-MBA)
		"Sol/406100 2006 UM313", -- (MBA-MBA)
		"Sol/406101 2006 UJ335", -- (MBA-MBA)
		"Sol/406102 2006 VV3", -- (MBA-MBA)
		"Sol/406103 2006 VR4", -- (MBA-MBA)
		"Sol/406104 2006 VZ7", -- (MBA-MBA)
		"Sol/406105 2006 VQ9", -- (MBA-MBA)
		"Sol/406106 2006 VW9", -- (MBA-MBA)
		"Sol/406107 2006 VB10", -- (MBA-MBA)
		"Sol/406108 2006 VU10", -- (MBA-MBA)
		"Sol/406109 2006 VX22", -- (MBA-MBA)
		"Sol/406110 2006 VW27", -- (MBA-MBA)
		"Sol/406111 2006 VQ29", -- (MBA-MBA)
		"Sol/406112 2006 VR33", -- (MBA-MBA)
		"Sol/406113 2006 VZ36", -- (MBA-MBA)
		"Sol/406114 2006 VF42", -- (MBA-MBA)
		"Sol/406115 2006 VP43", -- (MBA-MBA)
		"Sol/406116 2006 VX43", -- (MBA-MBA)
		"Sol/406117 2006 VB50", -- (MBA-MBA)
		"Sol/406118 2006 VM52", -- (MBA-MBA)
		"Sol/406119 2006 VY52", -- (MBA-MBA)
		"Sol/406120 2006 VP58", -- (MBA-MBA)
		"Sol/406121 2006 VB60", -- (MBA-MBA)
		"Sol/406122 2006 VP62", -- (MBA-MBA)
		"Sol/406123 2006 VU62", -- (MBA-MBA)
		"Sol/406124 2006 VT64", -- (MBA-MBA)
		"Sol/406125 2006 VP65", -- (MBA-MBA)
		"Sol/406126 2006 VC70", -- (MBA-MBA)
		"Sol/406127 2006 VR82", -- (MBA-MBA)
		"Sol/406128 2006 VT82", -- (MBA-MBA)
		"Sol/406129 2006 VN84", -- (MBA-MBA)
		"Sol/406130 2006 VF85", -- (MBA-MBA)
		"Sol/406131 2006 VY96", -- (MBA-MBA)
		"Sol/406132 2006 VM98", -- (MBA-MBA)
		"Sol/406133 2006 VF102", -- (MBA-MBA)
		"Sol/406134 2006 VJ103", -- (MBA-MBA)
		"Sol/406135 2006 VB104", -- (MBA-MBA)
		"Sol/406136 2006 VL108", -- (MBA-MBA)
		"Sol/406137 2006 VP109", -- (MBA-MBA)
		"Sol/406138 2006 VM111", -- (MBA-MBA)
		"Sol/406139 2006 VW113", -- (MBA-MBA)
		"Sol/406140 2006 VA114", -- (MBA-MBA)
		"Sol/406141 2006 VE115", -- (MBA-MBA)
		"Sol/406142 2006 VM116", -- (MBA-MBA)
		"Sol/406143 2006 VK118", -- (MBA-MBA)
		"Sol/406144 2006 VP127", -- (MBA-MBA)
		"Sol/406145 2006 VP130", -- (MBA-MBA)
		"Sol/406146 2006 VR131", -- (MBA-MBA)
		"Sol/406147 2006 VA136", -- (MBA-MBA)
		"Sol/406148 2006 VO140", -- (MBA-MBA)
		"Sol/406149 2006 VH150", -- (MBA-MBA)
		"Sol/406150 2006 VV154", -- (MBA-MBA)
		"Sol/406151 2006 VB155", -- (MBA-MBA)
		"Sol/406152 2006 VK169", -- (MBA-MBA)
		"Sol/406153 2006 VM169", -- (MBA-MBA)
		"Sol/406154 2006 VT170", -- (MBA-MBA)
		"Sol/406155 2006 VU171", -- (MBA-MBA)
		"Sol/406156 2006 VA172", -- (MBA-MBA)
		"Sol/406157 2006 WT4", -- (MBA-MBA)
		"Sol/406158 2006 WM6", -- (MBA-MBA)
		"Sol/406159 2006 WU11", -- (MBA-MBA)
		"Sol/406160 2006 WQ17", -- (MBA-MBA)
		"Sol/406161 2006 WP26", -- (MBA-MBA)
		"Sol/406162 2006 WF35", -- (MBA-MBA)
		"Sol/406163 2006 WB38", -- (MBA-MBA)
		"Sol/406164 2006 WH38", -- (MBA-MBA)
		"Sol/406165 2006 WC40", -- (MBA-MBA)
		"Sol/406166 2006 WY45", -- (MBA-MBA)
		"Sol/406167 2006 WM47", -- (MBA-MBA)
		"Sol/406168 2006 WS47", -- (MBA-MBA)
		"Sol/406169 2006 WX50", -- (MBA-MBA)
		"Sol/406170 2006 WN52", -- (MBA-MBA)
		"Sol/406171 2006 WC58", -- (MBA-MBA)
		"Sol/406172 2006 WB72", -- (MBA-MBA)
		"Sol/406173 2006 WF72", -- (MBA-MBA)
		"Sol/406174 2006 WC74", -- (MBA-MBA)
		"Sol/406175 2006 WB78", -- (MBA-MBA)
		"Sol/406176 2006 WQ80", -- (MBA-MBA)
		"Sol/406177 2006 WQ81", -- (MBA-MBA)
		"Sol/406178 2006 WO94", -- (MBA-MBA)
		"Sol/406179 2006 WL98", -- (MBA-MBA)
		"Sol/406180 2006 WV99", -- (MBA-MBA)
		"Sol/406181 2006 WC100", -- (MBA-MBA)
		"Sol/406182 2006 WD100", -- (MBA-MBA)
		"Sol/406183 2006 WW101", -- (MBA-MBA)
		"Sol/406184 2006 WX108", -- (MBA-MBA)
		"Sol/406185 2006 WE117", -- (MBA-MBA)
		"Sol/406187 2006 WM122", -- (MBA-MBA)
		"Sol/406188 2006 WK124", -- (MBA-MBA)
		"Sol/406189 2006 WP128", -- (MBA-MBA)
		"Sol/406190 2006 WJ136", -- (MBA-MBA)
		"Sol/406191 2006 WP139", -- (MBA-MBA)
		"Sol/406192 2006 WY142", -- (MBA-MBA)
		"Sol/406193 2006 WT172", -- (MBA-MBA)
		"Sol/406194 2006 WA179", -- (MBA-MBA)
		"Sol/406195 2006 WR185", -- (MBA-MBA)
		"Sol/406196 2006 WP190", -- (MBA-MBA)
		"Sol/406197 2006 WV194", -- (MBA-MBA)
		"Sol/406198 2006 WX199", -- (MBA-MBA)
		"Sol/406199 2006 WQ200", -- (MBA-MBA)
		"Sol/406200 2006 WP201", -- (MBA-MBA)
		"Sol/406201 2006 XF16", -- (MBA-MBA)
		"Sol/406202 2006 XV16", -- (MBA-MBA)
		"Sol/406203 2006 XL25", -- (MBA-MBA)
		"Sol/406204 2006 XB38", -- (MBA-MBA)
		"Sol/406205 2006 XM63", -- (MBA-MBA)
		"Sol/406206 2006 XT63", -- (MBA-MBA)
		"Sol/406207 2006 XN65", -- (MBA-MBA)
		"Sol/406208 2006 YP8", -- (MBA-MBA)
		"Sol/406209 2006 YW22", -- (MBA-MBA)
		"Sol/406210 2006 YN38", -- (MBA-MBA)
		"Sol/406211 2006 YV45", -- (MBA-MBA)
		"Sol/406212 2006 YP47", -- (MBA-MBA)
		"Sol/406214 2007 AP3", -- (MBA-MBA)
		"Sol/406215 2007 AZ24", -- (MBA-MBA)
		"Sol/406216 2007 AN29", -- (MBA-MBA)
		"Sol/406217 2007 AM31", -- (MBA-MBA)
		"Sol/406218 2007 BB15", -- (MBA-MBA)
		"Sol/406219 2007 BK18", -- (MBA-MBA)
		"Sol/406220 2007 BD20", -- (MBA-MBA)
		"Sol/406222 2007 BP22", -- (MBA-MBA)
		"Sol/406223 2007 BP31", -- (MBA-MBA)
		"Sol/406224 2007 BV31", -- (MBA-MBA)
		"Sol/406225 2007 BF32", -- (MBA-MBA)
		"Sol/406226 2007 BL32", -- (MBA-MBA)
		"Sol/406227 2007 BO34", -- (MBA-MBA)
		"Sol/406228 2007 BR36", -- (MBA-MBA)
		"Sol/406229 2007 BA39", -- (MBA-MBA)
		"Sol/406230 2007 BO50", -- (MBA-MBA)
		"Sol/406231 2007 BR52", -- (MBA-MBA)
		"Sol/406232 2007 BZ54", -- (MBA-MBA)
		"Sol/406233 2007 BO63", -- (MBA-MBA)
		"Sol/406234 2007 BC66", -- (MBA-MBA)
		"Sol/406236 2007 BJ100", -- (MBA-MBA)
		"Sol/406237 2007 CW10", -- (MBA-MBA)
		"Sol/406238 2007 CQ17", -- (MBA-MBA)
		"Sol/406239 2007 CB37", -- (MBA-MBA)
		"Sol/406240 2007 CB48", -- (MBA-MBA)
		"Sol/406241 2007 CM50", -- (MBA-MBA)
		"Sol/406242 2007 CJ55", -- (MBA-MBA)
		"Sol/406243 2007 CY62", -- (MBA-MBA)
		"Sol/406244 2007 CP75", -- (MBA-MBA)
		"Sol/406245 2007 DP13", -- (MBA-MBA)
		"Sol/406246 2007 DE21", -- (MBA-MBA)
		"Sol/406247 2007 DT22", -- (MBA-MBA)
		"Sol/406248 2007 DX25", -- (MBA-MBA)
		"Sol/406249 2007 DG32", -- (MBA-MBA)
		"Sol/406250 2007 DL32", -- (MBA-MBA)
		"Sol/406251 2007 DY32", -- (MBA-MBA)
		"Sol/406252 2007 DW38", -- (MBA-MBA)
		"Sol/406253 2007 DD43", -- (MBA-MBA)
		"Sol/406254 2007 DA55", -- (MBA-MBA)
		"Sol/406255 2007 DP63", -- (MBA-MBA)
		"Sol/406256 2007 DH91", -- (MBA-MBA)
		"Sol/406257 2007 DE96", -- (MBA-MBA)
		"Sol/406258 2007 DQ115", -- (MBA-MBA)
		"Sol/406259 2007 DB116", -- (MBA-MBA)
		"Sol/406260 2007 DS116", -- (MBA-MBA)
		"Sol/406261 2007 DN117", -- (MBA-MBA)
		"Sol/406262 2007 EB4", -- (MBA-MBA)
		"Sol/406263 2007 ER8", -- (MBA-MBA)
		"Sol/406264 2007 EY28", -- (MBA-MBA)
		"Sol/406265 2007 ED46", -- (MBA-MBA)
		"Sol/406266 2007 ET48", -- (MBA-MBA)
		"Sol/406267 2007 EK51", -- (MBA-MBA)
		"Sol/406268 2007 EZ53", -- (MBA-MBA)
		"Sol/406269 2007 EA58", -- (MBA-MBA)
		"Sol/406270 2007 EB61", -- (MBA-MBA)
		"Sol/406271 2007 EB66", -- (MBA-MBA)
		"Sol/406272 2007 EW67", -- (MBA-MBA)
		"Sol/406273 2007 EQ76", -- (MBA-MBA)
		"Sol/406274 2007 EB84", -- (MBA-MBA)
		"Sol/406275 2007 EN84", -- (MBA-MBA)
		"Sol/406276 2007 ET101", -- (MBA-MBA)
		"Sol/406277 2007 EH127", -- (MBA-MBA)
		"Sol/406278 2007 EG135", -- (MBA-MBA)
		"Sol/406279 2007 EJ135", -- (MBA-MBA)
		"Sol/406280 2007 ES145", -- (MBA-MBA)
		"Sol/406281 2007 EU145", -- (MBA-MBA)
		"Sol/406282 2007 EY149", -- (MBA-MBA)
		"Sol/406283 2007 EW161", -- (MBA-MBA)
		"Sol/406284 2007 EU165", -- (MBA-MBA)
		"Sol/406285 2007 EG174", -- (MBA-MBA)
		"Sol/406286 2007 EM191", -- (MBA-MBA)
		"Sol/406287 2007 EO216", -- (MBA-MBA)
		"Sol/406288 2007 EC217", -- (MBA-MBA)
		"Sol/406289 2007 ED217", -- (MBA-MBA)
		"Sol/406290 2007 EO218", -- (MBA-MBA)
		"Sol/406291 2007 EB219", -- (MBA-MBA)
		"Sol/406292 2007 EK221", -- (MBA-MBA)
		"Sol/406293 2007 FQ16", -- (MBA-MBA)
		"Sol/406294 2007 FB25", -- (MBA-MBA)
		"Sol/406295 2007 FK25", -- (MBA-MBA)
		"Sol/406296 2007 FO29", -- (MBA-MBA)
		"Sol/406297 2007 FJ48", -- (MBA-MBA)
		"Sol/406298 2007 FT49", -- (MBA-MBA)
		"Sol/406299 2007 GY23", -- (MBA-MBA)
		"Sol/406300 2007 GR24", -- (MBA-MBA)
		"Sol/406301 2007 GO51", -- (MBA-MBA)
		"Sol/406302 2007 GX52", -- (MBA-MBA)
		"Sol/406303 2007 GM59", -- (MBA-MBA)
		"Sol/406304 2007 HV21", -- (MBA-MBA)
		"Sol/406305 2007 HN27", -- (MBA-MBA)
		"Sol/406306 2007 HN42", -- (MBA-MBA)
		"Sol/406307 2007 HA43", -- (MBA-MBA)
		"Sol/406308 Nanwai", -- (MBA-MBA)
		"Sol/406309 2007 HX69", -- (MBA-MBA)
		"Sol/406310 2007 HB75", -- (MBA-MBA)
		"Sol/406311 2007 HL84", -- (MBA-MBA)
		"Sol/406312 2007 HP95", -- (MBA-MBA)
		"Sol/406313 2007 JY13", -- (MBA-MBA)
		"Sol/406314 2007 JQ19", -- (MBA-MBA)
		"Sol/406315 2007 JY21", -- (MBA-MBA)
		"Sol/406316 2007 JU27", -- (MBA-MBA)
		"Sol/406317 2007 JH31", -- (MBA-MBA)
		"Sol/406318 2007 JU37", -- (MBA-MBA)
		"Sol/406319 2007 LP5", -- (MBA-MBA)
		"Sol/406320 2007 LZ10", -- (MBA-MBA)
		"Sol/406321 2007 LR16", -- (MBA-MBA)
		"Sol/406322 2007 LP24", -- (MBA-MBA)
		"Sol/406323 2007 PE1", -- (MBA-MBA)
		"Sol/406324 2007 PR8", -- (MBA-MBA)
		"Sol/406325 2007 PH36", -- (MBA-MBA)
		"Sol/406326 2007 PE49", -- (MBA-MBA)
		"Sol/406327 2007 QH10", -- (MBA-MBA)
		"Sol/406329 2007 QQ17", -- (MBA-MBA)
		"Sol/406330 2007 RB3", -- (MBA-MBA)
		"Sol/406331 2007 RM14", -- (MBA-MBA)
		"Sol/406332 2007 RU33", -- (MBA-MBA)
		"Sol/406333 2007 RN34", -- (MBA-MBA)
		"Sol/406334 2007 RS34", -- (MBA-MBA)
		"Sol/406335 2007 RV37", -- (MBA-MBA)
		"Sol/406336 2007 RW43", -- (MBA-MBA)
		"Sol/406337 2007 RT46", -- (MBA-MBA)
		"Sol/406338 2007 RU59", -- (MBA-MBA)
		"Sol/406339 2007 RE64", -- (MBA-MBA)
		"Sol/406340 2007 RZ67", -- (MBA-MBA)
		"Sol/406341 2007 RW79", -- (MBA-MBA)
		"Sol/406342 2007 RR87", -- (MBA-MBA)
		"Sol/406343 2007 RU95", -- (MBA-MBA)
		"Sol/406344 2007 RW95", -- (MBA-MBA)
		"Sol/406345 2007 RZ106", -- (MBA-MBA)
		"Sol/406347 2007 RH127", -- (MBA-MBA)
		"Sol/406348 2007 RL127", -- (MBA-MBA)
		"Sol/406349 2007 RU128", -- (MBA-MBA)
		"Sol/406350 2007 RU139", -- (MBA-MBA)
		"Sol/406351 2007 RL140", -- (MBA-MBA)
		"Sol/406352 2007 RC162", -- (MBA-MBA)
		"Sol/406353 2007 RK169", -- (MBA-MBA)
		"Sol/406354 2007 RA171", -- (MBA-MBA)
		"Sol/406355 2007 RR171", -- (MBA-MBA)
		"Sol/406356 2007 RE179", -- (MBA-MBA)
		"Sol/406357 2007 RW181", -- (MBA-MBA)
		"Sol/406358 2007 RR191", -- (MBA-MBA)
		"Sol/406359 2007 RA193", -- (MBA-MBA)
		"Sol/406360 2007 RU195", -- (MBA-MBA)
		"Sol/406361 2007 RQ200", -- (MBA-MBA)
		"Sol/406362 2007 RD202", -- (MBA-MBA)
		"Sol/406363 2007 RH205", -- (MBA-MBA)
		"Sol/406364 2007 RU210", -- (MBA-MBA)
		"Sol/406365 2007 RU212", -- (MBA-MBA)
		"Sol/406366 2007 RB214", -- (MBA-MBA)
		"Sol/406367 2007 RJ216", -- (MBA-MBA)
		"Sol/406368 2007 RT220", -- (MBA-MBA)
		"Sol/406369 2007 RV233", -- (MBA-MBA)
		"Sol/406370 2007 RV252", -- (MBA-MBA)
		"Sol/406371 2007 RU265", -- (MBA-MBA)
		"Sol/406372 2007 RQ267", -- (MBA-MBA)
		"Sol/406373 2007 RY268", -- (MBA-MBA)
		"Sol/406374 2007 RE284", -- (MBA-MBA)
		"Sol/406375 2007 RH298", -- (MBA-MBA)
		"Sol/406376 2007 RN302", -- (MBA-MBA)
		"Sol/406378 2007 RB315", -- (MBA-MBA)
		"Sol/406379 2007 RP315", -- (MBA-MBA)
		"Sol/406380 2007 RX316", -- (MBA-MBA)
		"Sol/406381 2007 RK319", -- (MBA-MBA)
		"Sol/406382 2007 RY320", -- (MBA-MBA)
		"Sol/406383 2007 RP322", -- (MBA-MBA)
		"Sol/406384 2007 RX323", -- (MBA-MBA)
		"Sol/406385 2007 ST6", -- (MBA-MBA)
		"Sol/406386 2007 SZ10", -- (MBA-MBA)
		"Sol/406387 2007 SK12", -- (MBA-MBA)
		"Sol/406388 2007 SW16", -- (MBA-MBA)
		"Sol/406389 2007 TZ3", -- (MBA-MBA)
		"Sol/406390 2007 TF9", -- (MBA-MBA)
		"Sol/406391 2007 TQ10", -- (MBA-MBA)
		"Sol/406392 2007 TB17", -- (MBA-MBA)
		"Sol/406393 2007 TQ19", -- (MBA-MBA)
		"Sol/406394 2007 TD33", -- (MBA-MBA)
		"Sol/406395 2007 TS36", -- (MBA-MBA)
		"Sol/406396 2007 TJ55", -- (MBA-MBA)
		"Sol/406397 2007 TZ62", -- (MBA-MBA)
		"Sol/406398 2007 TZ67", -- (MBA-MBA)
		"Sol/406399 2007 TG73", -- (MBA-MBA)
		"Sol/406400 2007 TC79", -- (MBA-MBA)
		"Sol/406401 2007 TU79", -- (MBA-MBA)
		"Sol/406402 2007 TB94", -- (MBA-MBA)
		"Sol/406403 2007 TD103", -- (MBA-MBA)
		"Sol/406404 2007 TP105", -- (MBA-MBA)
		"Sol/406405 2007 TJ109", -- (MBA-MBA)
		"Sol/406406 2007 TD115", -- (MBA-MBA)
		"Sol/406407 2007 TZ119", -- (MBA-MBA)
		"Sol/406408 2007 TP124", -- (MBA-MBA)
		"Sol/406409 2007 TK125", -- (MBA-MBA)
		"Sol/406410 2007 TT129", -- (MBA-MBA)
		"Sol/406411 2007 TZ137", -- (MBA-MBA)
		"Sol/406412 2007 TW144", -- (MBA-MBA)
		"Sol/406413 2007 TZ150", -- (MBA-MBA)
		"Sol/406414 2007 TG153", -- (MBA-MBA)
		"Sol/406415 2007 TH156", -- (MBA-MBA)
		"Sol/406416 2007 TA159", -- (MBA-MBA)
		"Sol/406417 2007 TP160", -- (MBA-MBA)
		"Sol/406418 2007 TP163", -- (MBA-MBA)
		"Sol/406419 2007 TZ166", -- (MBA-MBA)
		"Sol/406421 2007 TL175", -- (MBA-MBA)
		"Sol/406422 2007 TR176", -- (MBA-MBA)
		"Sol/406423 2007 TN179", -- (MBA-MBA)
		"Sol/406424 2007 TJ182", -- (MBA-MBA)
		"Sol/406425 2007 TQ197", -- (MBA-MBA)
		"Sol/406426 2007 TY200", -- (MBA-MBA)
		"Sol/406427 2007 TB207", -- (MBA-MBA)
		"Sol/406428 2007 TH213", -- (MBA-MBA)
		"Sol/406429 2007 TL218", -- (MBA-MBA)
		"Sol/406430 2007 TE224", -- (MBA-MBA)
		"Sol/406431 2007 TZ235", -- (MBA-MBA)
		"Sol/406432 2007 TK240", -- (MBA-MBA)
		"Sol/406433 2007 TQ243", -- (MBA-MBA)
		"Sol/406434 2007 TQ245", -- (MBA-MBA)
		"Sol/406435 2007 TQ256", -- (MBA-MBA)
		"Sol/406436 2007 TS262", -- (MBA-MBA)
		"Sol/406437 2007 TB283", -- (MBA-MBA)
		"Sol/406438 2007 TE292", -- (MBA-MBA)
		"Sol/406439 2007 TM307", -- (MBA-MBA)
		"Sol/406440 2007 TK311", -- (MBA-MBA)
		"Sol/406441 2007 TR322", -- (MBA-MBA)
		"Sol/406442 2007 TT323", -- (MBA-MBA)
		"Sol/406443 2007 TW338", -- (MBA-MBA)
		"Sol/406444 2007 TB358", -- (MBA-MBA)
		"Sol/406445 2007 TL367", -- (MBA-MBA)
		"Sol/406446 2007 TB377", -- (MBA-MBA)
		"Sol/406447 2007 TB382", -- (MBA-MBA)
		"Sol/406448 2007 TD383", -- (MBA-MBA)
		"Sol/406449 2007 TO385", -- (MBA-MBA)
		"Sol/406450 2007 TP397", -- (MBA-MBA)
		"Sol/406452 2007 TE428", -- (MBA-MBA)
		"Sol/406453 2007 TE430", -- (MBA-MBA)
		"Sol/406454 2007 TG430", -- (MBA-MBA)
		"Sol/406455 2007 TD433", -- (MBA-MBA)
		"Sol/406456 2007 TP434", -- (MBA-MBA)
		"Sol/406457 2007 TO435", -- (MBA-MBA)
		"Sol/406458 2007 TS435", -- (MBA-MBA)
		"Sol/406460 2007 TY446", -- (MBA-MBA)
		"Sol/406461 2007 UD15", -- (MBA-MBA)
		"Sol/406462 2007 UC18", -- (MBA-MBA)
		"Sol/406463 2007 UM23", -- (MBA-MBA)
		"Sol/406464 2007 UY23", -- (MBA-MBA)
		"Sol/406465 2007 UO29", -- (MBA-MBA)
		"Sol/406466 2007 UW44", -- (MBA-MBA)
		"Sol/406467 2007 UA49", -- (MBA-MBA)
		"Sol/406468 2007 US54", -- (MBA-MBA)
		"Sol/406469 2007 UL56", -- (MBA-MBA)
		"Sol/406470 2007 UB59", -- (MBA-MBA)
		"Sol/406471 2007 UE61", -- (MBA-MBA)
		"Sol/406472 2007 UT71", -- (MBA-MBA)
		"Sol/406473 2007 UU77", -- (MBA-MBA)
		"Sol/406474 2007 UU82", -- (MBA-MBA)
		"Sol/406475 2007 UP84", -- (MBA-MBA)
		"Sol/406476 2007 UA86", -- (MBA-MBA)
		"Sol/406477 2007 UV90", -- (MBA-MBA)
		"Sol/406478 2007 UZ90", -- (MBA-MBA)
		"Sol/406479 2007 UL94", -- (MBA-MBA)
		"Sol/406480 2007 UN96", -- (MBA-MBA)
		"Sol/406481 2007 UL97", -- (MBA-MBA)
		"Sol/406482 2007 UG99", -- (MBA-MBA)
		"Sol/406483 2007 US99", -- (MBA-MBA)
		"Sol/406484 2007 UT106", -- (MBA-MBA)
		"Sol/406485 2007 UP122", -- (MBA-MBA)
		"Sol/406486 2007 UO131", -- (MBA-MBA)
		"Sol/406487 2007 UC139", -- (MBA-MBA)
		"Sol/406488 2007 VO", -- (MBA-MBA)
		"Sol/406489 2007 VF7", -- (MBA-MBA)
		"Sol/406490 2007 VT11", -- (MBA-MBA)
		"Sol/406491 2007 VS29", -- (MBA-MBA)
		"Sol/406492 2007 VV29", -- (MBA-MBA)
		"Sol/406493 2007 VZ34", -- (MBA-MBA)
		"Sol/406494 2007 VD47", -- (MBA-MBA)
		"Sol/406495 2007 VX49", -- (MBA-MBA)
		"Sol/406496 2007 VR51", -- (MBA-MBA)
		"Sol/406497 2007 VO68", -- (MBA-MBA)
		"Sol/406498 2007 VE75", -- (MBA-MBA)
		"Sol/406499 2007 VX84", -- (MBA-MBA)
		"Sol/406500 2007 VY100", -- (MBA-MBA)
		"Sol/406501 2007 VW102", -- (MBA-MBA)
		"Sol/406502 2007 VK103", -- (MBA-MBA)
		"Sol/406503 2007 VL115", -- (MBA-MBA)
		"Sol/406504 2007 VE121", -- (MBA-MBA)
		"Sol/406505 2007 VA134", -- (MBA-MBA)
		"Sol/406506 2007 VM141", -- (MBA-MBA)
		"Sol/406507 2007 VN148", -- (MBA-MBA)
		"Sol/406508 2007 VR148", -- (MBA-MBA)
		"Sol/406509 2007 VT150", -- (MBA-MBA)
		"Sol/406510 2007 VG151", -- (MBA-MBA)
		"Sol/406511 2007 VO151", -- (MBA-MBA)
		"Sol/406512 2007 VD154", -- (MBA-MBA)
		"Sol/406513 2007 VX180", -- (MBA-MBA)
		"Sol/406514 2007 VR192", -- (MBA-MBA)
		"Sol/406515 2007 VO197", -- (MBA-MBA)
		"Sol/406516 2007 VM206", -- (MBA-MBA)
		"Sol/406517 2007 VB211", -- (MBA-MBA)
		"Sol/406518 2007 VQ211", -- (MBA-MBA)
		"Sol/406519 2007 VX212", -- (MBA-MBA)
		"Sol/406521 2007 VC225", -- (MBA-MBA)
		"Sol/406522 2007 VR226", -- (MBA-MBA)
		"Sol/406523 2007 VO229", -- (MBA-MBA)
		"Sol/406524 2007 VK230", -- (MBA-MBA)
		"Sol/406525 2007 VQ253", -- (MBA-MBA)
		"Sol/406526 2007 VG255", -- (MBA-MBA)
		"Sol/406527 2007 VH260", -- (MBA-MBA)
		"Sol/406528 2007 VV273", -- (MBA-MBA)
		"Sol/406529 2007 VY274", -- (MBA-MBA)
		"Sol/406530 2007 VS290", -- (MBA-MBA)
		"Sol/406531 2007 VD308", -- (MBA-MBA)
		"Sol/406532 2007 VR308", -- (MBA-MBA)
		"Sol/406533 2007 VL315", -- (MBA-MBA)
		"Sol/406534 2007 VQ316", -- (MBA-MBA)
		"Sol/406535 2007 VN320", -- (MBA-MBA)
		"Sol/406536 2007 VD321", -- (MBA-MBA)
		"Sol/406537 2007 VP325", -- (MBA-MBA)
		"Sol/406538 2007 VG327", -- (MBA-MBA)
		"Sol/406539 2007 VF332", -- (MBA-MBA)
		"Sol/406540 2007 VU332", -- (MBA-MBA)
		"Sol/406541 2007 VK333", -- (MBA-MBA)
		"Sol/406542 2007 WJ5", -- (MBA-MBA)
		"Sol/406543 2007 WM8", -- (MBA-MBA)
		"Sol/406544 2007 WT9", -- (MBA-MBA)
		"Sol/406545 2007 WB15", -- (MBA-MBA)
		"Sol/406546 2007 WN32", -- (MBA-MBA)
		"Sol/406547 2007 WQ37", -- (MBA-MBA)
		"Sol/406548 2007 WF44", -- (MBA-MBA)
		"Sol/406549 2007 WT57", -- (MBA-MBA)
		"Sol/406550 2007 XX23", -- (MBA-MBA)
		"Sol/406551 2007 XF54", -- (MBA-MBA)
		"Sol/406552 2007 XN58", -- (MBA-MBA)
		"Sol/406553 2007 YV4", -- (MBA-MBA)
		"Sol/406554 2007 YY5", -- (MBA-MBA)
		"Sol/406555 2007 YN15", -- (MBA-MBA)
		"Sol/406556 2007 YE27", -- (MBA-MBA)
		"Sol/406557 2007 YO42", -- (MBA-MBA)
		"Sol/406558 2007 YH47", -- (MBA-MBA)
		"Sol/406559 2007 YX50", -- (MBA-MBA)
		"Sol/406560 2007 YC51", -- (MBA-MBA)
		"Sol/406561 2007 YB56", -- (MBA-MBA)
		"Sol/406563 2007 YO64", -- (MBA-MBA)
		"Sol/406564 2007 YK65", -- (MBA-MBA)
		"Sol/406565 2007 YM66", -- (MBA-MBA)
		"Sol/406566 2007 YX66", -- (MBA-MBA)
		"Sol/406567 2007 YP68", -- (MBA-MBA)
		"Sol/406568 2007 YM73", -- (MBA-MBA)
		"Sol/406569 2007 YR73", -- (MBA-MBA)
		"Sol/406570 2007 YN74", -- (MBA-MBA)
		"Sol/406572 2008 AQ15", -- (MBA-MBA)
		"Sol/406573 2008 AU16", -- (MBA-MBA)
		"Sol/406574 2008 AV22", -- (MBA-MBA)
		"Sol/406575 2008 AG24", -- (MBA-MBA)
		"Sol/406576 2008 AU36", -- (MBA-MBA)
		"Sol/406577 2008 AJ39", -- (MBA-MBA)
		"Sol/406578 2008 AD48", -- (MBA-MBA)
		"Sol/406579 2008 AA75", -- (MBA-MBA)
		"Sol/406580 2008 AG78", -- (MBA-MBA)
		"Sol/406581 2008 AA79", -- (MBA-MBA)
		"Sol/406582 2008 AK81", -- (MBA-MBA)
		"Sol/406583 2008 AE85", -- (MBA-MBA)
		"Sol/406584 2008 AK90", -- (MBA-MBA)
		"Sol/406585 2008 AP97", -- (MBA-MBA)
		"Sol/406586 2008 AL98", -- (MBA-MBA)
		"Sol/406587 2008 AX103", -- (MBA-MBA)
		"Sol/406588 2008 BZ14", -- (MBA-MBA)
		"Sol/406589 2008 BJ17", -- (MBA-MBA)
		"Sol/406590 2008 BC29", -- (MBA-MBA)
		"Sol/406591 2008 BG29", -- (MBA-MBA)
		"Sol/406592 2008 BH30", -- (MBA-MBA)
		"Sol/406593 2008 BQ36", -- (MBA-MBA)
		"Sol/406594 2008 BA44", -- (MBA-MBA)
		"Sol/406595 2008 BO46", -- (MBA-MBA)
		"Sol/406596 2008 CW2", -- (MBA-MBA)
		"Sol/406597 2008 CT3", -- (MBA-MBA)
		"Sol/406598 2008 CL9", -- (MBA-MBA)
		"Sol/406599 2008 CU18", -- (MBA-MBA)
		"Sol/406600 2008 CF24", -- (MBA-MBA)
		"Sol/406601 2008 CF26", -- (MBA-MBA)
		"Sol/406602 2008 CP37", -- (MBA-MBA)
		"Sol/406603 2008 CM44", -- (MBA-MBA)
		"Sol/406604 2008 CT44", -- (MBA-MBA)
		"Sol/406605 2008 CB47", -- (MBA-MBA)
		"Sol/406606 2008 CM56", -- (MBA-MBA)
		"Sol/406607 2008 CD57", -- (MBA-MBA)
		"Sol/406608 2008 CJ58", -- (MBA-MBA)
		"Sol/406609 2008 CY59", -- (MBA-MBA)
		"Sol/406610 2008 CJ62", -- (MBA-MBA)
		"Sol/406611 2008 CO65", -- (MBA-MBA)
		"Sol/406612 2008 CP67", -- (MBA-MBA)
		"Sol/406613 2008 CW70", -- (MBA-MBA)
		"Sol/406614 2008 CL89", -- (MBA-MBA)
		"Sol/406615 2008 CD92", -- (MBA-MBA)
		"Sol/406616 2008 CX95", -- (MBA-MBA)
		"Sol/406617 2008 CK100", -- (MBA-MBA)
		"Sol/406618 2008 CD112", -- (MBA-MBA)
		"Sol/406619 2008 CM112", -- (MBA-MBA)
		"Sol/406620 2008 CU121", -- (MBA-MBA)
		"Sol/406621 2008 CB127", -- (MBA-MBA)
		"Sol/406622 2008 CX131", -- (MBA-MBA)
		"Sol/406623 2008 CT133", -- (MBA-MBA)
		"Sol/406624 2008 CC134", -- (MBA-MBA)
		"Sol/406625 2008 CK135", -- (MBA-MBA)
		"Sol/406626 2008 CC141", -- (MBA-MBA)
		"Sol/406627 2008 CY141", -- (MBA-MBA)
		"Sol/406628 2008 CN154", -- (MBA-MBA)
		"Sol/406629 2008 CP162", -- (MBA-MBA)
		"Sol/406630 2008 CV170", -- (MBA-MBA)
		"Sol/406631 2008 CE178", -- (MBA-MBA)
		"Sol/406632 2008 CV180", -- (MBA-MBA)
		"Sol/406634 2008 CN188", -- (MBA-MBA)
		"Sol/406635 2008 CT195", -- (MBA-MBA)
		"Sol/406636 2008 CX195", -- (MBA-MBA)
		"Sol/406637 2008 CX199", -- (MBA-MBA)
		"Sol/406638 2008 CQ201", -- (MBA-MBA)
		"Sol/406639 2008 CU202", -- (MBA-MBA)
		"Sol/406640 2008 CQ207", -- (MBA-MBA)
		"Sol/406641 2008 CY212", -- (MBA-MBA)
		"Sol/406642 2008 DB1", -- (MBA-MBA)
		"Sol/406643 2008 DX6", -- (MBA-MBA)
		"Sol/406644 2008 DP19", -- (MBA-MBA)
		"Sol/406645 2008 DB20", -- (MBA-MBA)
		"Sol/406646 2008 DX24", -- (MBA-MBA)
		"Sol/406647 2008 DO26", -- (MBA-MBA)
		"Sol/406648 2008 DP39", -- (MBA-MBA)
		"Sol/406649 2008 DV39", -- (MBA-MBA)
		"Sol/406650 2008 DO56", -- (MBA-MBA)
		"Sol/406653 2008 DG67", -- (MBA-MBA)
		"Sol/406654 2008 DR72", -- (MBA-MBA)
		"Sol/406655 2008 DX74", -- (MBA-MBA)
		"Sol/406656 2008 DZ77", -- (MBA-MBA)
		"Sol/406657 2008 DF78", -- (MBA-MBA)
		"Sol/406658 2008 DD89", -- (MBA-MBA)
		"Sol/406659 2008 EE16", -- (MBA-MBA)
		"Sol/406660 2008 EQ17", -- (MBA-MBA)
		"Sol/406661 2008 EB20", -- (MBA-MBA)
		"Sol/406662 2008 EG22", -- (MBA-MBA)
		"Sol/406663 2008 EC26", -- (MBA-MBA)
		"Sol/406664 2008 EA46", -- (MBA-MBA)
		"Sol/406665 2008 ES47", -- (MBA-MBA)
		"Sol/406666 2008 EZ50", -- (MBA-MBA)
		"Sol/406667 2008 EQ56", -- (MBA-MBA)
		"Sol/406668 2008 EL57", -- (MBA-MBA)
		"Sol/406669 2008 EM60", -- (MBA-MBA)
		"Sol/406670 2008 EZ60", -- (MBA-MBA)
		"Sol/406671 2008 EK75", -- (MBA-MBA)
		"Sol/406672 2008 ET87", -- (MBA-MBA)
		"Sol/406673 2008 ES90", -- (MBA-MBA)
		"Sol/406674 2008 EY95", -- (MBA-MBA)
		"Sol/406675 2008 EG99", -- (MBA-MBA)
		"Sol/406676 2008 EJ102", -- (MBA-MBA)
		"Sol/406677 2008 EO110", -- (MBA-MBA)
		"Sol/406678 2008 EB111", -- (MBA-MBA)
		"Sol/406679 2008 EJ113", -- (MBA-MBA)
		"Sol/406680 2008 ES113", -- (MBA-MBA)
		"Sol/406681 2008 ES115", -- (MBA-MBA)
		"Sol/406683 2008 ES125", -- (MBA-MBA)
		"Sol/406684 2008 EL140", -- (MBA-MBA)
		"Sol/406685 2008 EP147", -- (MBA-MBA)
		"Sol/406686 2008 EN150", -- (MBA-MBA)
		"Sol/406687 2008 EQ154", -- (MBA-MBA)
		"Sol/406688 2008 EA157", -- (MBA-MBA)
		"Sol/406689 2008 ES157", -- (MBA-MBA)
		"Sol/406691 2008 EL166", -- (MBA-MBA)
		"Sol/406692 2008 EL167", -- (MBA-MBA)
		"Sol/406693 2008 FJ2", -- (MBA-MBA)
		"Sol/406694 2008 FX4", -- (MBA-MBA)
		"Sol/406695 2008 FE6", -- (MBA-MBA)
		"Sol/406696 2008 FA8", -- (MBA-MBA)
		"Sol/406697 2008 FM10", -- (MBA-MBA)
		"Sol/406698 2008 FQ13", -- (MBA-MBA)
		"Sol/406699 2008 FD18", -- (MBA-MBA)
		"Sol/406700 2008 FQ20", -- (MBA-MBA)
		"Sol/406701 2008 FL22", -- (MBA-MBA)
		"Sol/406702 2008 FC23", -- (MBA-MBA)
		"Sol/406703 2008 FJ23", -- (MBA-MBA)
		"Sol/406704 2008 FZ23", -- (MBA-MBA)
		"Sol/406705 2008 FZ37", -- (MBA-MBA)
		"Sol/406706 2008 FM39", -- (MBA-MBA)
		"Sol/406707 2008 FO39", -- (MBA-MBA)
		"Sol/406708 2008 FF42", -- (MBA-MBA)
		"Sol/406709 2008 FG46", -- (MBA-MBA)
		"Sol/406710 2008 FG57", -- (MBA-MBA)
		"Sol/406711 2008 FU61", -- (MBA-MBA)
		"Sol/406712 2008 FQ78", -- (MBA-MBA)
		"Sol/406713 2008 FB103", -- (MBA-MBA)
		"Sol/406714 2008 FA111", -- (MBA-MBA)
		"Sol/406715 2008 FA119", -- (MBA-MBA)
		"Sol/406716 2008 FX122", -- (MBA-MBA)
		"Sol/406717 2008 FB137", -- (MBA-MBA)
		"Sol/406718 2008 GT14", -- (MBA-MBA)
		"Sol/406719 2008 GC16", -- (MBA-MBA)
		"Sol/406720 2008 GC22", -- (MBA-MBA)
		"Sol/406721 2008 GE24", -- (MBA-MBA)
		"Sol/406722 2008 GZ29", -- (MBA-MBA)
		"Sol/406723 2008 GU33", -- (MBA-MBA)
		"Sol/406724 2008 GE41", -- (MBA-MBA)
		"Sol/406725 2008 GE47", -- (MBA-MBA)
		"Sol/406726 2008 GN55", -- (MBA-MBA)
		"Sol/406727 2008 GS58", -- (MBA-MBA)
		"Sol/406728 2008 GE75", -- (MBA-MBA)
		"Sol/406729 2008 GM78", -- (MBA-MBA)
		"Sol/406730 2008 GP87", -- (MBA-MBA)
		"Sol/406731 2008 GV87", -- (MBA-MBA)
		"Sol/406733 2008 GK106", -- (MBA-MBA)
		"Sol/406734 2008 GE114", -- (MBA-MBA)
		"Sol/406735 2008 GB129", -- (MBA-MBA)
		"Sol/406736 2008 GA142", -- (MBA-MBA)
		"Sol/406737 Davet", -- (MBA-MBA)
		"Sol/406738 2008 HU2", -- (MBA-MBA)
		"Sol/406739 2008 HQ4", -- (MBA-MBA)
		"Sol/406740 2008 HY4", -- (MBA-MBA)
		"Sol/406741 2008 HV24", -- (MBA-MBA)
		"Sol/406742 2008 HB26", -- (MBA-MBA)
		"Sol/406743 2008 HZ36", -- (MBA-MBA)
		"Sol/406744 2008 HW60", -- (MBA-MBA)
		"Sol/406745 2008 HU66", -- (MBA-MBA)
		"Sol/406746 2008 HV67", -- (MBA-MBA)
		"Sol/406747 2008 HV69", -- (MBA-MBA)
		"Sol/406748 2008 JA4", -- (MBA-MBA)
		"Sol/406749 2008 JJ10", -- (MBA-MBA)
		"Sol/406750 2008 JU12", -- (MBA-MBA)
		"Sol/406751 2008 JN13", -- (MBA-MBA)
		"Sol/406752 2008 JD22", -- (MBA-MBA)
		"Sol/406753 2008 JN27", -- (MBA-MBA)
		"Sol/406754 2008 JY27", -- (MBA-MBA)
		"Sol/406755 2008 JQ29", -- (MBA-MBA)
		"Sol/406756 2008 JN30", -- (MBA-MBA)
		"Sol/406757 2008 JP34", -- (MBA-MBA)
		"Sol/406758 2008 JW39", -- (MBA-MBA)
		"Sol/406759 2008 JR40", -- (MBA-MBA)
		"Sol/406760 2008 KD1", -- (MBA-MBA)
		"Sol/406761 2008 KB7", -- (MBA-MBA)
		"Sol/406762 2008 KJ9", -- (MBA-MBA)
		"Sol/406763 2008 KX9", -- (MBA-MBA)
		"Sol/406764 2008 KB14", -- (MBA-MBA)
		"Sol/406765 2008 KD15", -- (MBA-MBA)
		"Sol/406766 2008 KZ30", -- (MBA-MBA)
		"Sol/406767 2008 KS42", -- (MBA-MBA)
		"Sol/406768 2008 LH5", -- (MBA-MBA)
		"Sol/406769 2008 LL8", -- (MBA-MBA)
		"Sol/406770 2008 OJ", -- (MBA-MBA)
		"Sol/406772 2008 OM21", -- (MBA-MBA)
		"Sol/406773 2008 OM22", -- (MBA-MBA)
		"Sol/406774 2008 PO1", -- (MBA-MBA)
		"Sol/406775 2008 PB2", -- (MBA-MBA)
		"Sol/406776 2008 PB21", -- (MBA-MBA)
		"Sol/406778 2008 QZ47", -- (MBA-MBA)
		"Sol/406779 2008 QC48", -- (MBA-MBA)
		"Sol/406781 2008 RN16", -- (MBA-MBA)
		"Sol/406782 2008 RT27", -- (MBA-MBA)
		"Sol/406783 2008 RC71", -- (MBA-MBA)
		"Sol/406784 2008 RV74", -- (MBA-MBA)
		"Sol/406789 2008 SF14", -- (MBA-MBA)
		"Sol/406791 2008 SF90", -- (MBA-MBA)
		"Sol/406792 2008 SN143", -- (MBA-MBA)
		"Sol/406793 2008 SG258", -- (MBA-MBA)
		"Sol/406794 2008 TR65", -- (MBA-MBA)
		"Sol/406795 2008 TS67", -- (MBA-MBA)
		"Sol/406798 2008 TG184", -- (MBA-MBA)
		"Sol/406799 2008 UQ8", -- (MBA-MBA)
		"Sol/406801 2008 UX28", -- (MBA-MBA)
		"Sol/406802 2008 UM46", -- (MBA-MBA)
		"Sol/406804 2008 UY66", -- (MBA-MBA)
		"Sol/406805 2008 UJ116", -- (MBA-MBA)
		"Sol/406806 2008 UB120", -- (MBA-MBA)
		"Sol/406807 2008 UM133", -- (MBA-MBA)
		"Sol/406808 2008 UN186", -- (MBA-MBA)
		"Sol/406809 2008 UM209", -- (MBA-MBA)
		"Sol/406810 2008 UK239", -- (MBA-MBA)
		"Sol/406812 2008 UD323", -- (MBA-MBA)
		"Sol/406814 2008 WN29", -- (MBA-MBA)
		"Sol/406815 2008 WA69", -- (MBA-MBA)
		"Sol/406816 2008 WE73", -- (MBA-MBA)
		"Sol/406817 2008 WB105", -- (MBA-MBA)
		"Sol/406818 2008 WN108", -- (MBA-MBA)
		"Sol/406819 2008 WF140", -- (MBA-MBA)
		"Sol/406821 2008 XX34", -- (MBA-MBA)
		"Sol/406822 2008 XQ51", -- (MBA-MBA)
		"Sol/406823 2008 YN16", -- (MBA-MBA)
		"Sol/406824 2008 YR16", -- (MBA-MBA)
		"Sol/406825 2008 YR21", -- (MBA-MBA)
		"Sol/406826 2008 YL62", -- (MBA-MBA)
		"Sol/406827 2008 YN97", -- (MBA-MBA)
		"Sol/406828 2008 YS101", -- (MBA-MBA)
		"Sol/406829 2008 YX101", -- (MBA-MBA)
		"Sol/406830 2008 YF116", -- (MBA-MBA)
		"Sol/406831 2008 YA117", -- (MBA-MBA)
		"Sol/406832 2008 YS118", -- (MBA-MBA)
		"Sol/406833 2008 YA130", -- (MBA-MBA)
		"Sol/406834 2008 YE139", -- (MBA-MBA)
		"Sol/406835 2008 YQ154", -- (MBA-MBA)
		"Sol/406836 2008 YK155", -- (MBA-MBA)
		"Sol/406837 2008 YE160", -- (MBA-MBA)
		"Sol/406838 2009 AZ1", -- (MBA-MBA)
		"Sol/406839 2009 AG14", -- (MBA-MBA)
		"Sol/406840 2009 AU14", -- (MBA-MBA)
		"Sol/406841 2009 AV31", -- (MBA-MBA)
		"Sol/406842 2009 AN35", -- (MBA-MBA)
		"Sol/406843 2009 AJ37", -- (MBA-MBA)
		"Sol/406844 2009 AX43", -- (MBA-MBA)
		"Sol/406845 2009 AC47", -- (MBA-MBA)
		"Sol/406846 2009 BA5", -- (MBA-MBA)
		"Sol/406847 2009 BC9", -- (MBA-MBA)
		"Sol/406848 2009 BM24", -- (MBA-MBA)
		"Sol/406849 2009 BH25", -- (MBA-MBA)
		"Sol/406850 2009 BR31", -- (MBA-MBA)
		"Sol/406851 2009 BD35", -- (MBA-MBA)
		"Sol/406852 2009 BT35", -- (MBA-MBA)
		"Sol/406853 2009 BQ63", -- (MBA-MBA)
		"Sol/406854 2009 BW63", -- (MBA-MBA)
		"Sol/406855 2009 BM74", -- (MBA-MBA)
		"Sol/406856 2009 BM88", -- (MBA-MBA)
		"Sol/406857 2009 BB96", -- (MBA-MBA)
		"Sol/406858 2009 BQ100", -- (MBA-MBA)
		"Sol/406859 2009 BH102", -- (MBA-MBA)
		"Sol/406860 2009 BN112", -- (MBA-MBA)
		"Sol/406861 2009 BP114", -- (MBA-MBA)
		"Sol/406862 2009 BR115", -- (MBA-MBA)
		"Sol/406863 2009 BF121", -- (MBA-MBA)
		"Sol/406864 2009 BC126", -- (MBA-MBA)
		"Sol/406865 2009 BB127", -- (MBA-MBA)
		"Sol/406866 2009 BA133", -- (MBA-MBA)
		"Sol/406867 2009 BY159", -- (MBA-MBA)
		"Sol/406868 2009 BR169", -- (MBA-MBA)
		"Sol/406869 2009 BU170", -- (MBA-MBA)
		"Sol/406870 2009 BJ172", -- (MBA-MBA)
		"Sol/406871 2009 BX172", -- (MBA-MBA)
		"Sol/406872 2009 BL173", -- (MBA-MBA)
		"Sol/406873 2009 BW179", -- (MBA-MBA)
		"Sol/406874 2009 BG183", -- (MBA-MBA)
		"Sol/406875 2009 CF2", -- (MBA-MBA)
		"Sol/406876 2009 CZ11", -- (MBA-MBA)
		"Sol/406877 2009 CJ29", -- (MBA-MBA)
		"Sol/406878 2009 CG31", -- (MBA-MBA)
		"Sol/406879 2009 CR32", -- (MBA-MBA)
		"Sol/406880 2009 CF55", -- (MBA-MBA)
		"Sol/406881 2009 CB57", -- (MBA-MBA)
		"Sol/406882 2009 CJ58", -- (MBA-MBA)
		"Sol/406883 2009 CP58", -- (MBA-MBA)
		"Sol/406884 2009 CC63", -- (MBA-MBA)
		"Sol/406885 2009 CF65", -- (MBA-MBA)
		"Sol/406886 2009 CH65", -- (MBA-MBA)
		"Sol/406887 2009 DP13", -- (MBA-MBA)
		"Sol/406888 2009 DQ16", -- (MBA-MBA)
		"Sol/406889 2009 DV16", -- (MBA-MBA)
		"Sol/406890 2009 DJ28", -- (MBA-MBA)
		"Sol/406891 2009 DY49", -- (MBA-MBA)
		"Sol/406892 2009 DA57", -- (MBA-MBA)
		"Sol/406893 2009 DD59", -- (MBA-MBA)
		"Sol/406894 2009 DP62", -- (MBA-MBA)
		"Sol/406895 2009 DP73", -- (MBA-MBA)
		"Sol/406896 2009 DX81", -- (MBA-MBA)
		"Sol/406897 2009 DV82", -- (MBA-MBA)
		"Sol/406898 2009 DB87", -- (MBA-MBA)
		"Sol/406899 2009 DK89", -- (MBA-MBA)
		"Sol/406900 2009 DR105", -- (MBA-MBA)
		"Sol/406901 2009 DH115", -- (MBA-MBA)
		"Sol/406902 2009 DB121", -- (MBA-MBA)
		"Sol/406903 2009 DH124", -- (MBA-MBA)
		"Sol/406904 2009 DW124", -- (MBA-MBA)
		"Sol/406905 2009 DV130", -- (MBA-MBA)
		"Sol/406906 2009 DZ131", -- (MBA-MBA)
		"Sol/406907 2009 DH136", -- (MBA-MBA)
		"Sol/406908 2009 DY136", -- (MBA-MBA)
		"Sol/406909 2009 EQ4", -- (MBA-MBA)
		"Sol/406910 2009 EB13", -- (MBA-MBA)
		"Sol/406911 2009 EE21", -- (MBA-MBA)
		"Sol/406912 2009 EX24", -- (MBA-MBA)
		"Sol/406913 2009 EF28", -- (MBA-MBA)
		"Sol/406914 2009 FM6", -- (MBA-MBA)
		"Sol/406915 2009 FL7", -- (MBA-MBA)
		"Sol/406916 2009 FC12", -- (MBA-MBA)
		"Sol/406917 2009 FB16", -- (MBA-MBA)
		"Sol/406918 2009 FG29", -- (MBA-MBA)
		"Sol/406919 2009 FW29", -- (MBA-MBA)
		"Sol/406920 2009 FJ31", -- (MBA-MBA)
		"Sol/406921 2009 FU42", -- (MBA-MBA)
		"Sol/406922 2009 FN45", -- (MBA-MBA)
		"Sol/406923 2009 FP49", -- (MBA-MBA)
		"Sol/406924 2009 FR56", -- (MBA-MBA)
		"Sol/406925 2009 FU63", -- (MBA-MBA)
		"Sol/406926 2009 FC66", -- (MBA-MBA)
		"Sol/406927 2009 GE1", -- (MBA-MBA)
		"Sol/406928 2009 GL6", -- (MBA-MBA)
		"Sol/406929 2009 HS11", -- (MBA-MBA)
		"Sol/406930 2009 HG14", -- (MBA-MBA)
		"Sol/406931 2009 HT20", -- (MBA-MBA)
		"Sol/406932 2009 HZ22", -- (MBA-MBA)
		"Sol/406933 2009 HZ27", -- (MBA-MBA)
		"Sol/406934 2009 HO40", -- (MBA-MBA)
		"Sol/406935 2009 HV56", -- (MBA-MBA)
		"Sol/406936 2009 HC66", -- (MBA-MBA)
		"Sol/406937 2009 HD68", -- (MBA-MBA)
		"Sol/406938 2009 HD74", -- (MBA-MBA)
		"Sol/406939 2009 HO74", -- (MBA-MBA)
		"Sol/406940 2009 HZ77", -- (MBA-MBA)
		"Sol/406941 2009 HA89", -- (MBA-MBA)
		"Sol/406942 2009 HC96", -- (MBA-MBA)
		"Sol/406943 2009 HO96", -- (MBA-MBA)
		"Sol/406944 2009 HC105", -- (MBA-MBA)
		"Sol/406945 2009 HC106", -- (MBA-MBA)
		"Sol/406946 2009 JW4", -- (MBA-MBA)
		"Sol/406947 2009 JP5", -- (MBA-MBA)
		"Sol/406948 2009 JA6", -- (MBA-MBA)
		"Sol/406949 2009 JH6", -- (MBA-MBA)
		"Sol/406950 2009 JQ8", -- (MBA-MBA)
		"Sol/406951 2009 JP12", -- (MBA-MBA)
		"Sol/406953 2009 KJ17", -- (MBA-MBA)
		"Sol/406954 2009 MY5", -- (MBA-MBA)
		"Sol/406955 2009 NA1", -- (MBA-MBA)
		"Sol/406956 2009 NN2", -- (MBA-MBA)
		"Sol/406957 Kochetova", -- (MBA-MBA)
		"Sol/406959 2009 OU15", -- (MBA-MBA)
		"Sol/406960 2009 OK23", -- (MBA-MBA)
		"Sol/406961 2009 PF10", -- (MBA-MBA)
		"Sol/406962 2009 PJ10", -- (MBA-MBA)
		"Sol/406963 2009 PU15", -- (MBA-MBA)
		"Sol/406964 2009 PM19", -- (MBA-MBA)
		"Sol/406965 2009 QJ3", -- (MBA-MBA)
		"Sol/406966 2009 QO3", -- (MBA-MBA)
		"Sol/406967 2009 QP13", -- (MBA-MBA)
		"Sol/406968 2009 QW14", -- (MBA-MBA)
		"Sol/406969 2009 QL15", -- (MBA-MBA)
		"Sol/406970 2009 QZ38", -- (MBA-MBA)
		"Sol/406971 2009 QA41", -- (MBA-MBA)
		"Sol/406972 2009 QZ44", -- (MBA-MBA)
		"Sol/406973 2009 QZ52", -- (MBA-MBA)
		"Sol/406974 2009 QY53", -- (MBA-MBA)
		"Sol/406975 2009 QE56", -- (MBA-MBA)
		"Sol/406976 2009 QL56", -- (MBA-MBA)
		"Sol/406977 2009 QF57", -- (MBA-MBA)
		"Sol/406978 2009 QS61", -- (MBA-MBA)
		"Sol/406979 2009 QE62", -- (MBA-MBA)
		"Sol/406980 2009 QG63", -- (MBA-MBA)
		"Sol/406981 2009 QL64", -- (MBA-MBA)
		"Sol/406982 2009 QZ64", -- (MBA-MBA)
		"Sol/406983 2009 RE5", -- (MBA-MBA)
		"Sol/406984 2009 RW9", -- (MBA-MBA)
		"Sol/406985 2009 RG11", -- (MBA-MBA)
		"Sol/406987 2009 RB16", -- (MBA-MBA)
		"Sol/406988 2009 RP25", -- (MBA-MBA)
		"Sol/406989 2009 RF30", -- (MBA-MBA)
		"Sol/406990 2009 RV37", -- (MBA-MBA)
		"Sol/406991 2009 RZ37", -- (MBA-MBA)
		"Sol/406992 2009 RT40", -- (MBA-MBA)
		"Sol/406993 2009 RV42", -- (MBA-MBA)
		"Sol/406994 2009 RD45", -- (MBA-MBA)
		"Sol/406995 2009 RN46", -- (MBA-MBA)
		"Sol/406996 2009 RU47", -- (MBA-MBA)
		"Sol/406997 2009 RS49", -- (MBA-MBA)
		"Sol/406998 2009 RW50", -- (MBA-MBA)
		"Sol/406999 2009 RR53", -- (MBA-MBA)
		"Sol/407000 2009 RO57", -- (MBA-MBA)
		"Sol/407001 2009 RF58", -- (MBA-MBA)
		"Sol/407002 2009 RS58", -- (MBA-MBA)
		"Sol/407003 2009 RF59", -- (MBA-MBA)
		"Sol/407004 2009 RH62", -- (MBA-MBA)
		"Sol/407005 2009 RT65", -- (MBA-MBA)
		"Sol/407006 2009 RS72", -- (MBA-MBA)
		"Sol/407007 2009 RT73", -- (MBA-MBA)
		"Sol/407008 2009 RD74", -- (MBA-MBA)
		"Sol/407009 2009 RZ75", -- (MBA-MBA)
		"Sol/407010 2009 SV5", -- (MBA-MBA)
		"Sol/407011 2009 SZ5", -- (MBA-MBA)
		"Sol/407012 2009 SW14", -- (MBA-MBA)
		"Sol/407014 2009 SP15", -- (MBA-MBA)
		"Sol/407015 2009 SL20", -- (MBA-MBA)
		"Sol/407017 2009 SC25", -- (MBA-MBA)
		"Sol/407018 2009 SK26", -- (MBA-MBA)
		"Sol/407019 2009 SH27", -- (MBA-MBA)
		"Sol/407020 2009 SA28", -- (MBA-MBA)
		"Sol/407021 2009 SN35", -- (MBA-MBA)
		"Sol/407022 2009 SR37", -- (MBA-MBA)
		"Sol/407023 2009 SG40", -- (MBA-MBA)
		"Sol/407024 2009 SL40", -- (MBA-MBA)
		"Sol/407025 2009 SS40", -- (MBA-MBA)
		"Sol/407026 2009 SK43", -- (MBA-MBA)
		"Sol/407027 2009 SG44", -- (MBA-MBA)
		"Sol/407029 2009 SR47", -- (MBA-MBA)
		"Sol/407030 2009 ST51", -- (MBA-MBA)
		"Sol/407031 2009 SW53", -- (MBA-MBA)
		"Sol/407032 2009 ST54", -- (MBA-MBA)
		"Sol/407033 2009 SC56", -- (MBA-MBA)
		"Sol/407034 2009 SY64", -- (MBA-MBA)
		"Sol/407035 2009 SA69", -- (MBA-MBA)
		"Sol/407036 2009 SM72", -- (MBA-MBA)
		"Sol/407037 2009 SQ72", -- (MBA-MBA)
		"Sol/407038 2009 SL81", -- (MBA-MBA)
		"Sol/407039 2009 SX94", -- (MBA-MBA)
		"Sol/407040 2009 SD98", -- (MBA-MBA)
		"Sol/407041 2009 SQ99", -- (MBA-MBA)
		"Sol/407042 2009 SF102", -- (MBA-MBA)
		"Sol/407043 2009 SM107", -- (MBA-MBA)
		"Sol/407044 2009 SM110", -- (MBA-MBA)
		"Sol/407045 2009 SU110", -- (MBA-MBA)
		"Sol/407046 2009 SG111", -- (MBA-MBA)
		"Sol/407047 2009 SP111", -- (MBA-MBA)
		"Sol/407048 2009 SM113", -- (MBA-MBA)
		"Sol/407049 2009 SR123", -- (MBA-MBA)
		"Sol/407050 2009 SF132", -- (MBA-MBA)
		"Sol/407051 2009 SL133", -- (MBA-MBA)
		"Sol/407052 2009 SZ133", -- (MBA-MBA)
		"Sol/407053 2009 SY136", -- (MBA-MBA)
		"Sol/407054 2009 SR137", -- (MBA-MBA)
		"Sol/407055 2009 SR138", -- (MBA-MBA)
		"Sol/407056 2009 SY143", -- (MBA-MBA)
		"Sol/407057 2009 SA145", -- (MBA-MBA)
		"Sol/407058 2009 SF151", -- (MBA-MBA)
		"Sol/407059 2009 SP152", -- (MBA-MBA)
		"Sol/407060 2009 SK154", -- (MBA-MBA)
		"Sol/407061 2009 SJ157", -- (MBA-MBA)
		"Sol/407062 2009 SV164", -- (MBA-MBA)
		"Sol/407063 2009 SB165", -- (MBA-MBA)
		"Sol/407064 2009 SO166", -- (MBA-MBA)
		"Sol/407065 2009 SC167", -- (MBA-MBA)
		"Sol/407066 2009 SA169", -- (MBA-MBA)
		"Sol/407067 2009 SF169", -- (MBA-MBA)
		"Sol/407068 2009 SF173", -- (MBA-MBA)
		"Sol/407069 2009 SV183", -- (MBA-MBA)
		"Sol/407070 2009 SH192", -- (MBA-MBA)
		"Sol/407071 2009 SK192", -- (MBA-MBA)
		"Sol/407072 2009 SM194", -- (MBA-MBA)
		"Sol/407073 2009 SV197", -- (MBA-MBA)
		"Sol/407074 2009 SY197", -- (MBA-MBA)
		"Sol/407075 2009 SV198", -- (MBA-MBA)
		"Sol/407076 2009 SV205", -- (MBA-MBA)
		"Sol/407077 2009 SM207", -- (MBA-MBA)
		"Sol/407078 2009 SN208", -- (MBA-MBA)
		"Sol/407079 2009 SX211", -- (MBA-MBA)
		"Sol/407080 2009 SE216", -- (MBA-MBA)
		"Sol/407081 2009 SH217", -- (MBA-MBA)
		"Sol/407082 2009 SL222", -- (MBA-MBA)
		"Sol/407083 2009 ST228", -- (MBA-MBA)
		"Sol/407084 2009 SV234", -- (MBA-MBA)
		"Sol/407085 2009 SZ244", -- (MBA-MBA)
		"Sol/407086 2009 SO254", -- (MBA-MBA)
		"Sol/407087 2009 ST254", -- (MBA-MBA)
		"Sol/407088 2009 SG255", -- (MBA-MBA)
		"Sol/407089 2009 SH259", -- (MBA-MBA)
		"Sol/407090 2009 SZ259", -- (MBA-MBA)
		"Sol/407091 2009 SF264", -- (MBA-MBA)
		"Sol/407092 2009 SF268", -- (MBA-MBA)
		"Sol/407093 2009 SN273", -- (MBA-MBA)
		"Sol/407094 2009 SB274", -- (MBA-MBA)
		"Sol/407095 2009 SB275", -- (MBA-MBA)
		"Sol/407096 2009 SE276", -- (MBA-MBA)
		"Sol/407097 2009 SW280", -- (MBA-MBA)
		"Sol/407098 2009 SY280", -- (MBA-MBA)
		"Sol/407099 2009 SY282", -- (MBA-MBA)
		"Sol/407100 2009 SY283", -- (MBA-MBA)
		"Sol/407101 2009 SL284", -- (MBA-MBA)
		"Sol/407102 2009 SO285", -- (MBA-MBA)
		"Sol/407103 2009 SF287", -- (MBA-MBA)
		"Sol/407104 2009 SK287", -- (MBA-MBA)
		"Sol/407105 2009 SJ288", -- (MBA-MBA)
		"Sol/407106 2009 SY288", -- (MBA-MBA)
		"Sol/407108 2009 SS292", -- (MBA-MBA)
		"Sol/407109 2009 SS294", -- (MBA-MBA)
		"Sol/407110 2009 SY297", -- (MBA-MBA)
		"Sol/407111 2009 SN299", -- (MBA-MBA)
		"Sol/407112 2009 SX300", -- (MBA-MBA)
		"Sol/407113 2009 SM304", -- (MBA-MBA)
		"Sol/407114 2009 SZ304", -- (MBA-MBA)
		"Sol/407115 2009 SA307", -- (MBA-MBA)
		"Sol/407116 2009 SC308", -- (MBA-MBA)
		"Sol/407117 2009 SL308", -- (MBA-MBA)
		"Sol/407118 2009 SE317", -- (MBA-MBA)
		"Sol/407119 2009 SY317", -- (MBA-MBA)
		"Sol/407120 2009 SO326", -- (MBA-MBA)
		"Sol/407121 2009 SW326", -- (MBA-MBA)
		"Sol/407122 2009 SD327", -- (MBA-MBA)
		"Sol/407123 2009 SH328", -- (MBA-MBA)
		"Sol/407124 2009 SA329", -- (MBA-MBA)
		"Sol/407125 2009 SO334", -- (MBA-MBA)
		"Sol/407127 2009 SO340", -- (MBA-MBA)
		"Sol/407128 2009 SC342", -- (MBA-MBA)
		"Sol/407129 2009 SL350", -- (MBA-MBA)
		"Sol/407130 2009 SO350", -- (MBA-MBA)
		"Sol/407131 2009 SH355", -- (MBA-MBA)
		"Sol/407132 2009 SH357", -- (MBA-MBA)
		"Sol/407133 2009 SF359", -- (MBA-MBA)
		"Sol/407134 2009 SF362", -- (MBA-MBA)
		"Sol/407135 2009 SJ362", -- (MBA-MBA)
		"Sol/407136 2009 SD363", -- (MBA-MBA)
		"Sol/407138 2009 SW366", -- (MBA-MBA)
		"Sol/407139 2009 TD2", -- (MBA-MBA)
		"Sol/407140 2009 TN4", -- (MBA-MBA)
		"Sol/407141 2009 TG6", -- (MBA-MBA)
		"Sol/407142 2009 TO10", -- (MBA-MBA)
		"Sol/407143 2009 TJ11", -- (MBA-MBA)
		"Sol/407144 2009 TB15", -- (MBA-MBA)
		"Sol/407145 2009 TP28", -- (MBA-MBA)
		"Sol/407146 2009 TK32", -- (MBA-MBA)
		"Sol/407147 2009 TL34", -- (MBA-MBA)
		"Sol/407148 2009 TK35", -- (MBA-MBA)
		"Sol/407149 2009 TE36", -- (MBA-MBA)
		"Sol/407150 2009 TW38", -- (MBA-MBA)
		"Sol/407151 2009 TD39", -- (MBA-MBA)
		"Sol/407152 2009 TF41", -- (MBA-MBA)
		"Sol/407153 2009 TW44", -- (MBA-MBA)
		"Sol/407154 2009 UH2", -- (MBA-MBA)
		"Sol/407155 2009 UY4", -- (MBA-MBA)
		"Sol/407156 2009 UP6", -- (MBA-MBA)
		"Sol/407157 2009 UG7", -- (MBA-MBA)
		"Sol/407158 2009 UY7", -- (MBA-MBA)
		"Sol/407159 2009 UQ18", -- (MBA-MBA)
		"Sol/407161 2009 UM25", -- (MBA-MBA)
		"Sol/407163 2009 UT26", -- (MBA-MBA)
		"Sol/407164 2009 UK29", -- (MBA-MBA)
		"Sol/407166 2009 UR34", -- (MBA-MBA)
		"Sol/407167 2009 UA37", -- (MBA-MBA)
		"Sol/407169 2009 UU42", -- (MBA-MBA)
		"Sol/407170 2009 UU46", -- (MBA-MBA)
		"Sol/407171 2009 UC50", -- (MBA-MBA)
		"Sol/407172 2009 UW50", -- (MBA-MBA)
		"Sol/407173 2009 UJ59", -- (MBA-MBA)
		"Sol/407174 2009 UP59", -- (MBA-MBA)
		"Sol/407175 2009 UY61", -- (MBA-MBA)
		"Sol/407176 2009 UD62", -- (MBA-MBA)
		"Sol/407177 2009 UW62", -- (MBA-MBA)
		"Sol/407178 2009 UE63", -- (MBA-MBA)
		"Sol/407179 2009 UQ67", -- (MBA-MBA)
		"Sol/407180 2009 UN70", -- (MBA-MBA)
		"Sol/407181 2009 UR81", -- (MBA-MBA)
		"Sol/407182 2009 UB83", -- (MBA-MBA)
		"Sol/407183 2009 UN85", -- (MBA-MBA)
		"Sol/407184 2009 UR86", -- (MBA-MBA)
		"Sol/407185 2009 UV86", -- (MBA-MBA)
		"Sol/407186 2009 UJ94", -- (MBA-MBA)
		"Sol/407187 2009 UM94", -- (MBA-MBA)
		"Sol/407188 2009 UR97", -- (MBA-MBA)
		"Sol/407189 2009 US98", -- (MBA-MBA)
		"Sol/407190 2009 UV115", -- (MBA-MBA)
		"Sol/407191 2009 UY116", -- (MBA-MBA)
		"Sol/407192 2009 US117", -- (MBA-MBA)
		"Sol/407194 2009 UW118", -- (MBA-MBA)
		"Sol/407195 2009 UA121", -- (MBA-MBA)
		"Sol/407196 2009 UG122", -- (MBA-MBA)
		"Sol/407197 2009 UX129", -- (MBA-MBA)
		"Sol/407198 2009 UG132", -- (MBA-MBA)
		"Sol/407199 2009 UW136", -- (MBA-MBA)
		"Sol/407201 2009 UU142", -- (MBA-MBA)
		"Sol/407202 2009 UR143", -- (MBA-MBA)
		"Sol/407203 2009 UU149", -- (MBA-MBA)
		"Sol/407204 2009 UQ150", -- (MBA-MBA)
		"Sol/407205 2009 UY150", -- (MBA-MBA)
		"Sol/407206 2009 UD153", -- (MBA-MBA)
		"Sol/407207 2009 UK154", -- (MBA-MBA)
		"Sol/407208 2009 VR1", -- (MBA-MBA)
		"Sol/407209 2009 VA2", -- (MBA-MBA)
		"Sol/407210 2009 VS2", -- (MBA-MBA)
		"Sol/407211 2009 VF8", -- (MBA-MBA)
		"Sol/407212 2009 VD16", -- (MBA-MBA)
		"Sol/407213 2009 VY18", -- (MBA-MBA)
		"Sol/407214 2009 VV39", -- (MBA-MBA)
		"Sol/407215 2009 VV42", -- (MBA-MBA)
		"Sol/407216 2009 VP63", -- (MBA-MBA)
		"Sol/407218 2009 VA74", -- (MBA-MBA)
		"Sol/407219 2009 VW74", -- (MBA-MBA)
		"Sol/407220 2009 VM78", -- (MBA-MBA)
		"Sol/407222 2009 VU87", -- (MBA-MBA)
		"Sol/407223 2009 VY92", -- (MBA-MBA)
		"Sol/407224 2009 VB93", -- (MBA-MBA)
		"Sol/407226 2009 VQ106", -- (MBA-MBA)
		"Sol/407227 2009 WH9", -- (MBA-MBA)
		"Sol/407228 2009 WY10", -- (MBA-MBA)
		"Sol/407229 2009 WS19", -- (MBA-MBA)
		"Sol/407230 2009 WZ24", -- (MBA-MBA)
		"Sol/407231 2009 WA25", -- (MBA-MBA)
		"Sol/407232 2009 WL35", -- (MBA-MBA)
		"Sol/407234 2009 WM51", -- (MBA-MBA)
		"Sol/407235 2009 WO53", -- (MBA-MBA)
		"Sol/407236 2009 WR69", -- (MBA-MBA)
		"Sol/407237 2009 WW81", -- (MBA-MBA)
		"Sol/407238 2009 WY84", -- (MBA-MBA)
		"Sol/407239 2009 WZ95", -- (MBA-MBA)
		"Sol/407240 2009 WP98", -- (MBA-MBA)
		"Sol/407241 2009 WO99", -- (MBA-MBA)
		"Sol/407242 2009 WD100", -- (MBA-MBA)
		"Sol/407243 Krapivin", -- (MBA-MBA)
		"Sol/407246 2009 WK164", -- (MBA-MBA)
		"Sol/407247 2009 WE168", -- (MBA-MBA)
		"Sol/407248 2009 WB185", -- (MBA-MBA)
		"Sol/407249 2009 WG187", -- (MBA-MBA)
		"Sol/407250 2009 WK200", -- (MBA-MBA)
		"Sol/407253 2009 WK234", -- (MBA-MBA)
		"Sol/407254 2009 WC261", -- (MBA-MBA)
		"Sol/407257 2010 AX104", -- (MBA-MBA)
		"Sol/407258 2010 AU117", -- (MBA-MBA)
		"Sol/407259 2010 AS137", -- (MBA-MBA)
		"Sol/407261 2010 BQ3", -- (MBA-MBA)
		"Sol/407262 2010 BX37", -- (MBA-MBA)
		"Sol/407263 2010 BM55", -- (MBA-MBA)
		"Sol/407264 2010 BM61", -- (MBA-MBA)
		"Sol/407265 2010 CN35", -- (MBA-MBA)
		"Sol/407266 2010 CB43", -- (MBA-MBA)
		"Sol/407267 2010 CW54", -- (MBA-MBA)
		"Sol/407268 2010 CX65", -- (MBA-MBA)
		"Sol/407269 2010 CO145", -- (MBA-MBA)
		"Sol/407270 2010 CK147", -- (MBA-MBA)
		"Sol/407271 2010 CZ237", -- (MBA-MBA)
		"Sol/407272 2010 DQ25", -- (MBA-MBA)
		"Sol/407273 2010 DU73", -- (MBA-MBA)
		"Sol/407274 2010 EC80", -- (MBA-MBA)
		"Sol/407275 2010 FS5", -- (MBA-MBA)
		"Sol/407276 2010 FH14", -- (MBA-MBA)
		"Sol/407277 2010 FB86", -- (MBA-MBA)
		"Sol/407278 2010 FM93", -- (MBA-MBA)
		"Sol/407279 2010 GR100", -- (MBA-MBA)
		"Sol/407280 2010 GC113", -- (MBA-MBA)
		"Sol/407281 2010 GA117", -- (MBA-MBA)
		"Sol/407282 2010 GB117", -- (MBA-MBA)
		"Sol/407283 2010 GX120", -- (MBA-MBA)
		"Sol/407284 2010 GG124", -- (MBA-MBA)
		"Sol/407285 2010 GO125", -- (MBA-MBA)
		"Sol/407287 2010 GB157", -- (MBA-MBA)
		"Sol/407288 2010 GS158", -- (MBA-MBA)
		"Sol/407289 2010 HV63", -- (MBA-MBA)
		"Sol/407290 2010 HH71", -- (MBA-MBA)
		"Sol/407291 2010 HE104", -- (MBA-MBA)
		"Sol/407292 2010 JY28", -- (MBA-MBA)
		"Sol/407293 2010 JH38", -- (MBA-MBA)
		"Sol/407294 2010 JT45", -- (MBA-MBA)
		"Sol/407295 2010 JY108", -- (MBA-MBA)
		"Sol/407296 2010 JT111", -- (MBA-MBA)
		"Sol/407297 2010 JT150", -- (MBA-MBA)
		"Sol/407298 2010 JF152", -- (MBA-MBA)
		"Sol/407299 2010 KB88", -- (MBA-MBA)
		"Sol/407300 2010 LL53", -- (MBA-MBA)
		"Sol/407301 2010 LE62", -- (MBA-MBA)
		"Sol/407302 2010 LE67", -- (MBA-MBA)
		"Sol/407303 2010 LA90", -- (MBA-MBA)
		"Sol/407304 2010 LM127", -- (MBA-MBA)
		"Sol/407305 2010 LO127", -- (MBA-MBA)
		"Sol/407306 2010 MJ7", -- (MBA-MBA)
		"Sol/407307 2010 MT72", -- (MBA-MBA)
		"Sol/407308 2010 MA107", -- (MBA-MBA)
		"Sol/407309 2010 NS14", -- (MBA-MBA)
		"Sol/407310 2010 NW23", -- (MBA-MBA)
		"Sol/407311 2010 NC28", -- (MBA-MBA)
		"Sol/407312 2010 NR53", -- (MBA-MBA)
		"Sol/407313 2010 NG58", -- (MBA-MBA)
		"Sol/407314 2010 NB87", -- (MBA-MBA)
		"Sol/407315 2010 NC115", -- (MBA-MBA)
		"Sol/407316 2010 OJ3", -- (MBA-MBA)
		"Sol/407317 2010 OJ24", -- (MBA-MBA)
		"Sol/407318 2010 ON66", -- (MBA-MBA)
		"Sol/407319 2010 OR76", -- (MBA-MBA)
		"Sol/407320 2010 OL90", -- (MBA-MBA)
		"Sol/407321 2010 OK91", -- (MBA-MBA)
		"Sol/407322 2010 OM91", -- (MBA-MBA)
		"Sol/407323 2010 OM98", -- (MBA-MBA)
		"Sol/407325 2010 OS121", -- (MBA-MBA)
		"Sol/407326 2010 PQ54", -- (MBA-MBA)
		"Sol/407327 2010 PT55", -- (MBA-MBA)
		"Sol/407328 2010 PL57", -- (MBA-MBA)
		"Sol/407329 2010 PZ60", -- (MBA-MBA)
		"Sol/407330 2010 PS63", -- (MBA-MBA)
		"Sol/407331 2010 PR76", -- (MBA-MBA)
		"Sol/407332 2010 PP79", -- (MBA-MBA)
		"Sol/407333 2010 PW79", -- (MBA-MBA)
		"Sol/407334 2010 QF", -- (MBA-MBA)
		"Sol/407335 2010 QZ", -- (MBA-MBA)
		"Sol/407336 2010 RC15", -- (MBA-MBA)
		"Sol/407337 2010 RN26", -- (MBA-MBA)
		"Sol/407339 2010 RV39", -- (MBA-MBA)
		"Sol/407340 2010 RP47", -- (MBA-MBA)
		"Sol/407341 2010 RW47", -- (MBA-MBA)
		"Sol/407342 2010 RN48", -- (MBA-MBA)
		"Sol/407343 2010 RB51", -- (MBA-MBA)
		"Sol/407344 2010 RX58", -- (MBA-MBA)
		"Sol/407345 2010 RS62", -- (MBA-MBA)
		"Sol/407346 2010 RC64", -- (MBA-MBA)
		"Sol/407347 2010 RG78", -- (MBA-MBA)
		"Sol/407348 2010 RZ81", -- (MBA-MBA)
		"Sol/407349 2010 RJ90", -- (MBA-MBA)
		"Sol/407350 2010 RE99", -- (MBA-MBA)
		"Sol/407351 2010 RR99", -- (MBA-MBA)
		"Sol/407352 2010 RB100", -- (MBA-MBA)
		"Sol/407353 2010 RL100", -- (MBA-MBA)
		"Sol/407354 2010 RK101", -- (MBA-MBA)
		"Sol/407355 2010 RJ102", -- (MBA-MBA)
		"Sol/407356 2010 RP103", -- (MBA-MBA)
		"Sol/407357 2010 RL104", -- (MBA-MBA)
		"Sol/407358 2010 RS104", -- (MBA-MBA)
		"Sol/407359 2010 RW104", -- (MBA-MBA)
		"Sol/407360 2010 RS105", -- (MBA-MBA)
		"Sol/407361 2010 RN106", -- (MBA-MBA)
		"Sol/407362 2010 RJ107", -- (MBA-MBA)
		"Sol/407363 2010 RQ110", -- (MBA-MBA)
		"Sol/407364 2010 RW111", -- (MBA-MBA)
		"Sol/407365 2010 RV117", -- (MBA-MBA)
		"Sol/407366 2010 RO118", -- (MBA-MBA)
		"Sol/407367 2010 RH126", -- (MBA-MBA)
		"Sol/407368 2010 RS129", -- (MBA-MBA)
		"Sol/407369 2010 RU129", -- (MBA-MBA)
		"Sol/407370 2010 RM135", -- (MBA-MBA)
		"Sol/407371 2010 RK136", -- (MBA-MBA)
		"Sol/407372 2010 RS139", -- (MBA-MBA)
		"Sol/407373 2010 RR146", -- (MBA-MBA)
		"Sol/407374 2010 RN147", -- (MBA-MBA)
		"Sol/407375 2010 RL149", -- (MBA-MBA)
		"Sol/407376 2010 RQ149", -- (MBA-MBA)
		"Sol/407377 2010 RR150", -- (MBA-MBA)
		"Sol/407378 2010 RZ151", -- (MBA-MBA)
		"Sol/407379 2010 RF165", -- (MBA-MBA)
		"Sol/407380 2010 RM173", -- (MBA-MBA)
		"Sol/407381 2010 RY174", -- (MBA-MBA)
		"Sol/407382 2010 RZ177", -- (MBA-MBA)
		"Sol/407383 2010 RM179", -- (MBA-MBA)
		"Sol/407384 2010 RD180", -- (MBA-MBA)
		"Sol/407385 2010 RX180", -- (MBA-MBA)
		"Sol/407386 2010 RY180", -- (MBA-MBA)
		"Sol/407387 2010 SR13", -- (MBA-MBA)
		"Sol/407388 2010 SY13", -- (MBA-MBA)
		"Sol/407389 2010 SK27", -- (MBA-MBA)
		"Sol/407390 2010 SC29", -- (MBA-MBA)
		"Sol/407391 2010 SS32", -- (MBA-MBA)
		"Sol/407392 2010 SD33", -- (MBA-MBA)
		"Sol/407393 2010 SC34", -- (MBA-MBA)
		"Sol/407394 2010 SO35", -- (MBA-MBA)
		"Sol/407395 2010 TG14", -- (MBA-MBA)
		"Sol/407396 2010 TN15", -- (MBA-MBA)
		"Sol/407397 2010 TH18", -- (MBA-MBA)
		"Sol/407398 2010 TL18", -- (MBA-MBA)
		"Sol/407399 2010 TC20", -- (MBA-MBA)
		"Sol/407400 2010 TK27", -- (MBA-MBA)
		"Sol/407401 2010 TT28", -- (MBA-MBA)
		"Sol/407402 2010 TZ30", -- (MBA-MBA)
		"Sol/407403 2010 TA32", -- (MBA-MBA)
		"Sol/407404 2010 TQ32", -- (MBA-MBA)
		"Sol/407405 2010 TV40", -- (MBA-MBA)
		"Sol/407406 2010 TV44", -- (MBA-MBA)
		"Sol/407407 2010 TZ65", -- (MBA-MBA)
		"Sol/407408 2010 TY77", -- (MBA-MBA)
		"Sol/407409 2010 TQ80", -- (MBA-MBA)
		"Sol/407410 2010 TZ81", -- (MBA-MBA)
		"Sol/407411 2010 TR82", -- (MBA-MBA)
		"Sol/407412 2010 TR89", -- (MBA-MBA)
		"Sol/407413 2010 TM91", -- (MBA-MBA)
		"Sol/407414 2010 TF93", -- (MBA-MBA)
		"Sol/407415 2010 TK94", -- (MBA-MBA)
		"Sol/407416 2010 TO94", -- (MBA-MBA)
		"Sol/407417 2010 TZ94", -- (MBA-MBA)
		"Sol/407418 2010 TM97", -- (MBA-MBA)
		"Sol/407419 2010 TA99", -- (MBA-MBA)
		"Sol/407420 2010 TT99", -- (MBA-MBA)
		"Sol/407421 2010 TA100", -- (MBA-MBA)
		"Sol/407422 2010 TB100", -- (MBA-MBA)
		"Sol/407423 2010 TJ100", -- (MBA-MBA)
		"Sol/407424 2010 TF103", -- (MBA-MBA)
		"Sol/407425 2010 TX108", -- (MBA-MBA)
		"Sol/407426 2010 TM115", -- (MBA-MBA)
		"Sol/407427 2010 TV126", -- (MBA-MBA)
		"Sol/407428 2010 TY126", -- (MBA-MBA)
		"Sol/407429 2010 TS136", -- (MBA-MBA)
		"Sol/407430 2010 TR140", -- (MBA-MBA)
		"Sol/407431 2010 TP141", -- (MBA-MBA)
		"Sol/407432 2010 TG143", -- (MBA-MBA)
		"Sol/407433 2010 TM143", -- (MBA-MBA)
		"Sol/407434 2010 TG162", -- (MBA-MBA)
		"Sol/407435 2010 TO168", -- (MBA-MBA)
		"Sol/407436 2010 TU168", -- (MBA-MBA)
		"Sol/407437 2010 TG170", -- (MBA-MBA)
		"Sol/407438 2010 TO171", -- (MBA-MBA)
		"Sol/407439 2010 TN174", -- (MBA-MBA)
		"Sol/407440 2010 TB179", -- (MBA-MBA)
		"Sol/407441 2010 TQ181", -- (MBA-MBA)
		"Sol/407442 2010 TH182", -- (MBA-MBA)
		"Sol/407443 2010 TT186", -- (MBA-MBA)
		"Sol/407444 2010 TS187", -- (MBA-MBA)
		"Sol/407445 2010 UR", -- (MBA-MBA)
		"Sol/407446 2010 UY", -- (MBA-MBA)
		"Sol/407447 2010 UP1", -- (MBA-MBA)
		"Sol/407448 2010 UE10", -- (MBA-MBA)
		"Sol/407449 2010 UO19", -- (MBA-MBA)
		"Sol/407450 2010 US21", -- (MBA-MBA)
		"Sol/407451 2010 UQ26", -- (MBA-MBA)
		"Sol/407452 2010 UW27", -- (MBA-MBA)
		"Sol/407453 2010 UV30", -- (MBA-MBA)
		"Sol/407454 2010 US35", -- (MBA-MBA)
		"Sol/407455 2010 UK37", -- (MBA-MBA)
		"Sol/407456 2010 UV39", -- (MBA-MBA)
		"Sol/407457 2010 UT43", -- (MBA-MBA)
		"Sol/407458 2010 UQ44", -- (MBA-MBA)
		"Sol/407459 2010 UO49", -- (MBA-MBA)
		"Sol/407460 2010 UR50", -- (MBA-MBA)
		"Sol/407461 2010 UT56", -- (MBA-MBA)
		"Sol/407462 2010 UH60", -- (MBA-MBA)
		"Sol/407463 2010 UC62", -- (MBA-MBA)
		"Sol/407464 2010 UC64", -- (MBA-MBA)
		"Sol/407465 2010 UF64", -- (MBA-MBA)
		"Sol/407466 2010 UB72", -- (MBA-MBA)
		"Sol/407467 2010 UN72", -- (MBA-MBA)
		"Sol/407468 2010 UK76", -- (MBA-MBA)
		"Sol/407469 2010 UJ79", -- (MBA-MBA)
		"Sol/407470 2010 UG80", -- (MBA-MBA)
		"Sol/407471 2010 UX81", -- (MBA-MBA)
		"Sol/407472 2010 UX84", -- (MBA-MBA)
		"Sol/407473 2010 UG93", -- (MBA-MBA)
		"Sol/407474 2010 UP93", -- (MBA-MBA)
		"Sol/407475 2010 UQ95", -- (MBA-MBA)
		"Sol/407476 2010 UV95", -- (MBA-MBA)
		"Sol/407477 2010 UZ95", -- (MBA-MBA)
		"Sol/407478 2010 UG100", -- (MBA-MBA)
		"Sol/407479 2010 UO100", -- (MBA-MBA)
		"Sol/407480 2010 UW101", -- (MBA-MBA)
		"Sol/407481 2010 UU102", -- (MBA-MBA)
		"Sol/407482 2010 UU104", -- (MBA-MBA)
		"Sol/407483 2010 UM106", -- (MBA-MBA)
		"Sol/407484 2010 VL12", -- (MBA-MBA)
		"Sol/407485 2010 VB15", -- (MBA-MBA)
		"Sol/407486 2010 VF19", -- (MBA-MBA)
		"Sol/407487 2010 VK21", -- (MBA-MBA)
		"Sol/407488 2010 VG34", -- (MBA-MBA)
		"Sol/407489 2010 VN48", -- (MBA-MBA)
		"Sol/407490 2010 VN52", -- (MBA-MBA)
		"Sol/407491 2010 VB55", -- (MBA-MBA)
		"Sol/407492 2010 VQ58", -- (MBA-MBA)
		"Sol/407493 2010 VZ64", -- (MBA-MBA)
		"Sol/407494 2010 VR73", -- (MBA-MBA)
		"Sol/407495 2010 VJ76", -- (MBA-MBA)
		"Sol/407496 2010 VE77", -- (MBA-MBA)
		"Sol/407497 2010 VV83", -- (MBA-MBA)
		"Sol/407498 2010 VC84", -- (MBA-MBA)
		"Sol/407499 2010 VM84", -- (MBA-MBA)
		"Sol/407500 2010 VZ85", -- (MBA-MBA)
		"Sol/407501 2010 VF89", -- (MBA-MBA)
		"Sol/407502 2010 VD90", -- (MBA-MBA)
		"Sol/407503 2010 VP91", -- (MBA-MBA)
		"Sol/407504 2010 VL95", -- (MBA-MBA)
		"Sol/407505 2010 VZ97", -- (MBA-MBA)
		"Sol/407506 2010 VH98", -- (MBA-MBA)
		"Sol/407507 2010 VQ101", -- (MBA-MBA)
		"Sol/407508 2010 VJ103", -- (MBA-MBA)
		"Sol/407509 2010 VZ104", -- (MBA-MBA)
		"Sol/407510 2010 VD105", -- (MBA-MBA)
		"Sol/407511 2010 VL114", -- (MBA-MBA)
		"Sol/407512 2010 VS114", -- (MBA-MBA)
		"Sol/407513 2010 VS115", -- (MBA-MBA)
		"Sol/407514 2010 VL128", -- (MBA-MBA)
		"Sol/407515 2010 VR134", -- (MBA-MBA)
		"Sol/407516 2010 VU134", -- (MBA-MBA)
		"Sol/407517 2010 VV135", -- (MBA-MBA)
		"Sol/407518 2010 VQ136", -- (MBA-MBA)
		"Sol/407519 2010 VZ140", -- (MBA-MBA)
		"Sol/407520 2010 VW150", -- (MBA-MBA)
		"Sol/407521 2010 VC158", -- (MBA-MBA)
		"Sol/407522 2010 VS161", -- (MBA-MBA)
		"Sol/407523 2010 VU172", -- (MBA-MBA)
		"Sol/407524 2010 VA174", -- (MBA-MBA)
		"Sol/407525 2010 VY174", -- (MBA-MBA)
		"Sol/407526 2010 VT191", -- (MBA-MBA)
		"Sol/407527 2010 VG192", -- (MBA-MBA)
		"Sol/407528 2010 VM196", -- (MBA-MBA)
		"Sol/407529 2010 VL200", -- (MBA-MBA)
		"Sol/407530 2010 VG201", -- (MBA-MBA)
		"Sol/407531 2010 VH203", -- (MBA-MBA)
		"Sol/407532 2010 VV205", -- (MBA-MBA)
		"Sol/407533 2010 VP207", -- (MBA-MBA)
		"Sol/407534 2010 VQ211", -- (MBA-MBA)
		"Sol/407535 2010 VQ217", -- (MBA-MBA)
		"Sol/407536 2010 WB7", -- (MBA-MBA)
		"Sol/407537 2010 WO8", -- (MBA-MBA)
		"Sol/407538 2010 WX13", -- (MBA-MBA)
		"Sol/407539 2010 WJ15", -- (MBA-MBA)
		"Sol/407540 2010 WP21", -- (MBA-MBA)
		"Sol/407541 2010 WH27", -- (MBA-MBA)
		"Sol/407542 2010 WV27", -- (MBA-MBA)
		"Sol/407543 2010 WF30", -- (MBA-MBA)
		"Sol/407544 2010 WT32", -- (MBA-MBA)
		"Sol/407545 2010 WL48", -- (MBA-MBA)
		"Sol/407546 2010 WA50", -- (MBA-MBA)
		"Sol/407547 2010 WD52", -- (MBA-MBA)
		"Sol/407548 2010 WD55", -- (MBA-MBA)
		"Sol/407549 2010 WP64", -- (MBA-MBA)
		"Sol/407550 2010 WK71", -- (MBA-MBA)
		"Sol/407551 2010 WW73", -- (MBA-MBA)
		"Sol/407552 2010 XR9", -- (MBA-MBA)
		"Sol/407553 2010 XD30", -- (MBA-MBA)
		"Sol/407554 2010 XM30", -- (MBA-MBA)
		"Sol/407555 2010 XW33", -- (MBA-MBA)
		"Sol/407556 2010 XJ36", -- (MBA-MBA)
		"Sol/407557 2010 XK45", -- (MBA-MBA)
		"Sol/407558 2010 XE62", -- (MBA-MBA)
		"Sol/407559 2010 XA65", -- (MBA-MBA)
		"Sol/407560 2010 XN65", -- (MBA-MBA)
		"Sol/407561 2010 XE66", -- (MBA-MBA)
		"Sol/407562 2010 XT75", -- (MBA-MBA)
		"Sol/407563 2010 XA78", -- (MBA-MBA)
		"Sol/407564 2010 XG79", -- (MBA-MBA)
		"Sol/407565 2010 XG86", -- (MBA-MBA)
		"Sol/407566 2010 XH86", -- (MBA-MBA)
		"Sol/407567 2010 XJ86", -- (MBA-MBA)
		"Sol/407568 2010 YR2", -- (MBA-MBA)
		"Sol/407569 2010 YA3", -- (MBA-MBA)
		"Sol/407570 2010 YU3", -- (MBA-MBA)
		"Sol/407571 2011 AY4", -- (MBA-MBA)
		"Sol/407572 2011 AY6", -- (MBA-MBA)
		"Sol/407573 2011 AE8", -- (MBA-MBA)
		"Sol/407574 2011 AX8", -- (MBA-MBA)
		"Sol/407575 2011 AS9", -- (MBA-MBA)
		"Sol/407576 2011 AH11", -- (MBA-MBA)
		"Sol/407577 2011 AT20", -- (MBA-MBA)
		"Sol/407578 2011 AA31", -- (MBA-MBA)
		"Sol/407579 2011 AU32", -- (MBA-MBA)
		"Sol/407581 2011 AW39", -- (MBA-MBA)
		"Sol/407583 2011 AE46", -- (MBA-MBA)
		"Sol/407584 2011 AL47", -- (MBA-MBA)
		"Sol/407585 2011 AA48", -- (MBA-MBA)
		"Sol/407586 2011 AD48", -- (MBA-MBA)
		"Sol/407587 2011 AF55", -- (MBA-MBA)
		"Sol/407588 2011 AE56", -- (MBA-MBA)
		"Sol/407589 2011 AG61", -- (MBA-MBA)
		"Sol/407590 2011 AU65", -- (MBA-MBA)
		"Sol/407591 2011 AF68", -- (MBA-MBA)
		"Sol/407592 2011 AK72", -- (MBA-MBA)
		"Sol/407593 2011 AH75", -- (MBA-MBA)
		"Sol/407594 2011 AT75", -- (MBA-MBA)
		"Sol/407595 2011 AR76", -- (MBA-MBA)
		"Sol/407596 2011 AL78", -- (MBA-MBA)
		"Sol/407597 2011 AQ79", -- (MBA-MBA)
		"Sol/407599 2011 BQ10", -- (MBA-MBA)
		"Sol/407600 2011 BV27", -- (MBA-MBA)
		"Sol/407601 2011 BO32", -- (MBA-MBA)
		"Sol/407602 2011 BL52", -- (MBA-MBA)
		"Sol/407603 2011 BA54", -- (MBA-MBA)
		"Sol/407604 2011 BS56", -- (MBA-MBA)
		"Sol/407605 2011 BB60", -- (MBA-MBA)
		"Sol/407606 2011 BR80", -- (MBA-MBA)
		"Sol/407607 2011 BD83", -- (MBA-MBA)
		"Sol/407608 2011 BB96", -- (MBA-MBA)
		"Sol/407609 2011 BY100", -- (MBA-MBA)
		"Sol/407610 2011 BZ102", -- (MBA-MBA)
		"Sol/407612 2011 BX116", -- (MBA-MBA)
		"Sol/407613 2011 BC118", -- (MBA-MBA)
		"Sol/407614 2011 BB120", -- (MBA-MBA)
		"Sol/407615 2011 BH122", -- (MBA-MBA)
		"Sol/407616 2011 CP1", -- (MBA-MBA)
		"Sol/407618 2011 CR7", -- (MBA-MBA)
		"Sol/407619 2011 CZ15", -- (MBA-MBA)
		"Sol/407620 2011 CP16", -- (MBA-MBA)
		"Sol/407621 2011 CN23", -- (MBA-MBA)
		"Sol/407622 2011 CD33", -- (MBA-MBA)
		"Sol/407623 2011 CU47", -- (MBA-MBA)
		"Sol/407624 2011 CF49", -- (MBA-MBA)
		"Sol/407625 2011 CU70", -- (MBA-MBA)
		"Sol/407627 2011 CO74", -- (MBA-MBA)
		"Sol/407628 2011 CY75", -- (MBA-MBA)
		"Sol/407629 2011 CA76", -- (MBA-MBA)
		"Sol/407630 2011 CF76", -- (MBA-MBA)
		"Sol/407631 2011 CP83", -- (MBA-MBA)
		"Sol/407632 2011 CZ91", -- (MBA-MBA)
		"Sol/407634 2011 DJ6", -- (MBA-MBA)
		"Sol/407635 2011 DB9", -- (MBA-MBA)
		"Sol/407636 2011 DV24", -- (MBA-MBA)
		"Sol/407640 2011 EM", -- (MBA-MBA)
		"Sol/407641 2011 EF16", -- (MBA-MBA)
		"Sol/407642 2011 EQ54", -- (MBA-MBA)
		"Sol/407643 2011 EK63", -- (MBA-MBA)
		"Sol/407644 2011 EL63", -- (MBA-MBA)
		"Sol/407645 2011 EF76", -- (MBA-MBA)
		"Sol/407646 2011 FB3", -- (MBA-MBA)
		"Sol/407649 2011 FK70", -- (MBA-MBA)
		"Sol/407651 2011 GJ56", -- (MBA-MBA)
		"Sol/407652 2011 GK88", -- (MBA-MBA)
		"Sol/407654 2011 SP37", -- (MBA-MBA)
		"Sol/407655 2011 SF100", -- (MBA-MBA)
		"Sol/407657 2011 SM139", -- (MBA-MBA)
		"Sol/407658 2011 SS159", -- (MBA-MBA)
		"Sol/407659 2011 SU163", -- (MBA-MBA)
		"Sol/407660 2011 SD166", -- (MBA-MBA)
		"Sol/407661 2011 SV166", -- (MBA-MBA)
		"Sol/407662 2011 SR177", -- (MBA-MBA)
		"Sol/407663 2011 SO179", -- (MBA-MBA)
		"Sol/407664 2011 SG181", -- (MBA-MBA)
		"Sol/407665 2011 SN182", -- (MBA-MBA)
		"Sol/407666 2011 SL183", -- (MBA-MBA)
		"Sol/407667 2011 SY185", -- (MBA-MBA)
		"Sol/407668 2011 SE189", -- (MBA-MBA)
		"Sol/407669 2011 SA220", -- (MBA-MBA)
		"Sol/407670 2011 SC228", -- (MBA-MBA)
		"Sol/407671 2011 SA253", -- (MBA-MBA)
		"Sol/407672 2011 SR260", -- (MBA-MBA)
		"Sol/407673 2011 SL274", -- (MBA-MBA)
		"Sol/407674 2011 UV14", -- (MBA-MBA)
		"Sol/407675 2011 UG27", -- (MBA-MBA)
		"Sol/407676 2011 UX27", -- (MBA-MBA)
		"Sol/407677 2011 UQ28", -- (MBA-MBA)
		"Sol/407678 2011 UE38", -- (MBA-MBA)
		"Sol/407679 2011 UD42", -- (MBA-MBA)
		"Sol/407680 2011 UT42", -- (MBA-MBA)
		"Sol/407681 2011 UC47", -- (MBA-MBA)
		"Sol/407682 2011 UN49", -- (MBA-MBA)
		"Sol/407683 2011 UJ54", -- (MBA-MBA)
		"Sol/407684 2011 UG55", -- (MBA-MBA)
		"Sol/407685 2011 UW59", -- (MBA-MBA)
		"Sol/407686 2011 UE69", -- (MBA-MBA)
		"Sol/407687 2011 UD83", -- (MBA-MBA)
		"Sol/407688 2011 UE84", -- (MBA-MBA)
		"Sol/407689 2011 UO84", -- (MBA-MBA)
		"Sol/407690 2011 UK86", -- (MBA-MBA)
		"Sol/407691 2011 UJ87", -- (MBA-MBA)
		"Sol/407692 2011 UV91", -- (MBA-MBA)
		"Sol/407693 2011 UN96", -- (MBA-MBA)
		"Sol/407694 2011 UD100", -- (MBA-MBA)
		"Sol/407695 2011 UG102", -- (MBA-MBA)
		"Sol/407696 2011 UV102", -- (MBA-MBA)
		"Sol/407697 2011 UC114", -- (MBA-MBA)
		"Sol/407698 2011 UA121", -- (MBA-MBA)
		"Sol/407699 2011 UL123", -- (MBA-MBA)
		"Sol/407700 2011 UT123", -- (MBA-MBA)
		"Sol/407701 2011 UH128", -- (MBA-MBA)
		"Sol/407702 2011 UV134", -- (MBA-MBA)
		"Sol/407703 2011 UG136", -- (MBA-MBA)
		"Sol/407704 2011 UW149", -- (MBA-MBA)
		"Sol/407705 2011 UB153", -- (MBA-MBA)
		"Sol/407706 2011 UG155", -- (MBA-MBA)
		"Sol/407707 2011 UN164", -- (MBA-MBA)
		"Sol/407708 2011 UO194", -- (MBA-MBA)
		"Sol/407709 2011 UY196", -- (MBA-MBA)
		"Sol/407710 2011 UA202", -- (MBA-MBA)
		"Sol/407711 2011 UF213", -- (MBA-MBA)
		"Sol/407712 2011 UE251", -- (MBA-MBA)
		"Sol/407713 2011 UB258", -- (MBA-MBA)
		"Sol/407714 2011 UV265", -- (MBA-MBA)
		"Sol/407715 2011 UD268", -- (MBA-MBA)
		"Sol/407716 2011 UK269", -- (MBA-MBA)
		"Sol/407717 2011 US269", -- (MBA-MBA)
		"Sol/407718 2011 UM271", -- (MBA-MBA)
		"Sol/407719 2011 UX274", -- (MBA-MBA)
		"Sol/407720 2011 UE294", -- (MBA-MBA)
		"Sol/407721 2011 UN295", -- (MBA-MBA)
		"Sol/407722 2011 UW297", -- (MBA-MBA)
		"Sol/407723 2011 UF302", -- (MBA-MBA)
		"Sol/407724 2011 UQ306", -- (MBA-MBA)
		"Sol/407725 2011 UZ307", -- (MBA-MBA)
		"Sol/407726 2011 UQ308", -- (MBA-MBA)
		"Sol/407727 2011 UG319", -- (MBA-MBA)
		"Sol/407728 2011 UG320", -- (MBA-MBA)
		"Sol/407729 2011 UH328", -- (MBA-MBA)
		"Sol/407730 2011 UV337", -- (MBA-MBA)
		"Sol/407731 2011 UP338", -- (MBA-MBA)
		"Sol/407732 2011 UH343", -- (MBA-MBA)
		"Sol/407733 2011 UO346", -- (MBA-MBA)
		"Sol/407734 2011 US356", -- (MBA-MBA)
		"Sol/407735 2011 UJ366", -- (MBA-MBA)
		"Sol/407736 2011 UX369", -- (MBA-MBA)
		"Sol/407737 2011 UZ382", -- (MBA-MBA)
		"Sol/407738 2011 UN398", -- (MBA-MBA)
		"Sol/407739 2011 UV401", -- (MBA-MBA)
		"Sol/407741 2011 VH8", -- (MBA-MBA)
		"Sol/407742 2011 VH12", -- (MBA-MBA)
		"Sol/407743 2011 VQ16", -- (MBA-MBA)
		"Sol/407744 2011 VS16", -- (MBA-MBA)
		"Sol/407745 2011 VQ20", -- (MBA-MBA)
		"Sol/407746 2011 VO21", -- (MBA-MBA)
		"Sol/407747 2011 WM1", -- (MBA-MBA)
		"Sol/407748 2011 WZ10", -- (MBA-MBA)
		"Sol/407749 2011 WG13", -- (MBA-MBA)
		"Sol/407750 2011 WE17", -- (MBA-MBA)
		"Sol/407751 2011 WM22", -- (MBA-MBA)
		"Sol/407752 2011 WB27", -- (MBA-MBA)
		"Sol/407753 2011 WR33", -- (MBA-MBA)
		"Sol/407754 2011 WQ35", -- (MBA-MBA)
		"Sol/407755 2011 WO42", -- (MBA-MBA)
		"Sol/407756 2011 WM48", -- (MBA-MBA)
		"Sol/407757 2011 WW54", -- (MBA-MBA)
		"Sol/407758 2011 WE57", -- (MBA-MBA)
		"Sol/407759 2011 WZ60", -- (MBA-MBA)
		"Sol/407760 2011 WH63", -- (MBA-MBA)
		"Sol/407761 2011 WE68", -- (MBA-MBA)
		"Sol/407762 2011 WL70", -- (MBA-MBA)
		"Sol/407763 2011 WE76", -- (MBA-MBA)
		"Sol/407764 2011 WM76", -- (MBA-MBA)
		"Sol/407765 2011 WK79", -- (MBA-MBA)
		"Sol/407766 2011 WB82", -- (MBA-MBA)
		"Sol/407767 2011 WU88", -- (MBA-MBA)
		"Sol/407768 2011 WT89", -- (MBA-MBA)
		"Sol/407769 2011 WX89", -- (MBA-MBA)
		"Sol/407770 2011 WD93", -- (MBA-MBA)
		"Sol/407771 2011 WD109", -- (MBA-MBA)
		"Sol/407772 2011 WS110", -- (MBA-MBA)
		"Sol/407773 2011 WV114", -- (MBA-MBA)
		"Sol/407774 2011 WE115", -- (MBA-MBA)
		"Sol/407775 2011 WY116", -- (MBA-MBA)
		"Sol/407776 2011 WK121", -- (MBA-MBA)
		"Sol/407777 2011 WL128", -- (MBA-MBA)
		"Sol/407778 2011 WA129", -- (MBA-MBA)
		"Sol/407779 2011 WP147", -- (MBA-MBA)
		"Sol/407780 2011 WQ153", -- (MBA-MBA)
		"Sol/407781 2011 YU1", -- (MBA-MBA)
		"Sol/407782 2011 YW2", -- (MBA-MBA)
		"Sol/407783 2011 YM4", -- (MBA-MBA)
		"Sol/407784 2011 YS5", -- (MBA-MBA)
		"Sol/407785 2011 YX5", -- (MBA-MBA)
		"Sol/407786 2011 YD6", -- (MBA-MBA)
		"Sol/407787 2011 YQ7", -- (MBA-MBA)
		"Sol/407788 2011 YA9", -- (MBA-MBA)
		"Sol/407789 2011 YT17", -- (MBA-MBA)
		"Sol/407790 2011 YL18", -- (MBA-MBA)
		"Sol/407791 2011 YT19", -- (MBA-MBA)
		"Sol/407792 2011 YX19", -- (MBA-MBA)
		"Sol/407793 2011 YF20", -- (MBA-MBA)
		"Sol/407794 2011 YH21", -- (MBA-MBA)
		"Sol/407795 2011 YJ25", -- (MBA-MBA)
		"Sol/407796 2011 YO33", -- (MBA-MBA)
		"Sol/407797 2011 YS35", -- (MBA-MBA)
		"Sol/407798 2011 YV46", -- (MBA-MBA)
		"Sol/407799 2011 YS50", -- (MBA-MBA)
		"Sol/407800 2011 YV51", -- (MBA-MBA)
		"Sol/407801 2011 YF54", -- (MBA-MBA)
		"Sol/407802 2011 YA61", -- (MBA-MBA)
		"Sol/407803 2011 YJ67", -- (MBA-MBA)
		"Sol/407804 2011 YB68", -- (MBA-MBA)
		"Sol/407805 2011 YY72", -- (MBA-MBA)
		"Sol/407806 2011 YQ73", -- (MBA-MBA)
		"Sol/407807 2011 YP75", -- (MBA-MBA)
		"Sol/407808 2012 AK3", -- (MBA-MBA)
		"Sol/407809 2012 AC4", -- (MBA-MBA)
		"Sol/407810 2012 AN4", -- (MBA-MBA)
		"Sol/407811 2012 AZ5", -- (MBA-MBA)
		"Sol/407812 2012 AP6", -- (MBA-MBA)
		"Sol/407813 2012 AE7", -- (MBA-MBA)
		"Sol/407814 2012 AP8", -- (MBA-MBA)
		"Sol/407815 2012 AY8", -- (MBA-MBA)
		"Sol/407816 2012 AR9", -- (MBA-MBA)
		"Sol/407817 2012 AW13", -- (MBA-MBA)
		"Sol/407818 2012 AG14", -- (MBA-MBA)
		"Sol/407819 2012 AU18", -- (MBA-MBA)
		"Sol/407820 2012 AR21", -- (MBA-MBA)
		"Sol/407821 2012 BS", -- (MBA-MBA)
		"Sol/407822 2012 BT", -- (MBA-MBA)
		"Sol/407823 2012 BR4", -- (MBA-MBA)
		"Sol/407824 2012 BF5", -- (MBA-MBA)
		"Sol/407825 2012 BZ12", -- (MBA-MBA)
		"Sol/407827 2012 BR15", -- (MBA-MBA)
		"Sol/407828 2012 BX15", -- (MBA-MBA)
		"Sol/407829 2012 BS17", -- (MBA-MBA)
		"Sol/407830 2012 BG18", -- (MBA-MBA)
		"Sol/407831 2012 BN18", -- (MBA-MBA)
		"Sol/407832 2012 BF19", -- (MBA-MBA)
		"Sol/407833 2012 BJ24", -- (MBA-MBA)
		"Sol/407834 2012 BL24", -- (MBA-MBA)
		"Sol/407835 2012 BT24", -- (MBA-MBA)
		"Sol/407836 2012 BV24", -- (MBA-MBA)
		"Sol/407837 2012 BD25", -- (MBA-MBA)
		"Sol/407838 2012 BC26", -- (MBA-MBA)
		"Sol/407839 2012 BC29", -- (MBA-MBA)
		"Sol/407840 2012 BS29", -- (MBA-MBA)
		"Sol/407841 2012 BJ30", -- (MBA-MBA)
		"Sol/407842 2012 BL32", -- (MBA-MBA)
		"Sol/407843 2012 BU32", -- (MBA-MBA)
		"Sol/407844 2012 BF33", -- (MBA-MBA)
		"Sol/407845 2012 BH35", -- (MBA-MBA)
		"Sol/407846 2012 BW44", -- (MBA-MBA)
		"Sol/407847 2012 BT52", -- (MBA-MBA)
		"Sol/407848 2012 BZ52", -- (MBA-MBA)
		"Sol/407849 2012 BC54", -- (MBA-MBA)
		"Sol/407850 2012 BL54", -- (MBA-MBA)
		"Sol/407851 2012 BW54", -- (MBA-MBA)
		"Sol/407852 2012 BV55", -- (MBA-MBA)
		"Sol/407853 2012 BC60", -- (MBA-MBA)
		"Sol/407854 2012 BF62", -- (MBA-MBA)
		"Sol/407855 2012 BV64", -- (MBA-MBA)
		"Sol/407856 2012 BS66", -- (MBA-MBA)
		"Sol/407857 2012 BM68", -- (MBA-MBA)
		"Sol/407858 2012 BN69", -- (MBA-MBA)
		"Sol/407859 2012 BJ70", -- (MBA-MBA)
		"Sol/407860 2012 BS70", -- (MBA-MBA)
		"Sol/407861 2012 BG71", -- (MBA-MBA)
		"Sol/407862 2012 BC72", -- (MBA-MBA)
		"Sol/407863 2012 BM72", -- (MBA-MBA)
		"Sol/407864 2012 BR72", -- (MBA-MBA)
		"Sol/407865 2012 BX72", -- (MBA-MBA)
		"Sol/407866 2012 BJ73", -- (MBA-MBA)
		"Sol/407867 2012 BH81", -- (MBA-MBA)
		"Sol/407868 2012 BG82", -- (MBA-MBA)
		"Sol/407869 2012 BS85", -- (MBA-MBA)
		"Sol/407870 2012 BQ86", -- (MBA-MBA)
		"Sol/407871 2012 BB90", -- (MBA-MBA)
		"Sol/407872 2012 BM90", -- (MBA-MBA)
		"Sol/407873 2012 BM91", -- (MBA-MBA)
		"Sol/407874 2012 BN91", -- (MBA-MBA)
		"Sol/407875 2012 BD92", -- (MBA-MBA)
		"Sol/407876 2012 BL93", -- (MBA-MBA)
		"Sol/407877 2012 BT93", -- (MBA-MBA)
		"Sol/407878 2012 BN100", -- (MBA-MBA)
		"Sol/407879 2012 BD103", -- (MBA-MBA)
		"Sol/407880 2012 BE103", -- (MBA-MBA)
		"Sol/407881 2012 BP103", -- (MBA-MBA)
		"Sol/407882 2012 BG104", -- (MBA-MBA)
		"Sol/407883 2012 BQ104", -- (MBA-MBA)
		"Sol/407884 2012 BL106", -- (MBA-MBA)
		"Sol/407885 2012 BR107", -- (MBA-MBA)
		"Sol/407886 2012 BF110", -- (MBA-MBA)
		"Sol/407887 2012 BW110", -- (MBA-MBA)
		"Sol/407888 2012 BE111", -- (MBA-MBA)
		"Sol/407889 2012 BM111", -- (MBA-MBA)
		"Sol/407890 2012 BR111", -- (MBA-MBA)
		"Sol/407891 2012 BA112", -- (MBA-MBA)
		"Sol/407892 2012 BM117", -- (MBA-MBA)
		"Sol/407893 2012 BH122", -- (MBA-MBA)
		"Sol/407894 2012 BW124", -- (MBA-MBA)
		"Sol/407895 2012 BP125", -- (MBA-MBA)
		"Sol/407896 2012 BW125", -- (MBA-MBA)
		"Sol/407897 2012 BG127", -- (MBA-MBA)
		"Sol/407898 2012 BZ128", -- (MBA-MBA)
		"Sol/407899 2012 BQ136", -- (MBA-MBA)
		"Sol/407900 2012 BV136", -- (MBA-MBA)
		"Sol/407901 2012 BN142", -- (MBA-MBA)
		"Sol/407902 2012 BR142", -- (MBA-MBA)
		"Sol/407903 2012 BO143", -- (MBA-MBA)
		"Sol/407904 2012 BK144", -- (MBA-MBA)
		"Sol/407905 2012 BB145", -- (MBA-MBA)
		"Sol/407906 2012 BG145", -- (MBA-MBA)
		"Sol/407907 2012 BJ149", -- (MBA-MBA)
		"Sol/407908 2012 BK149", -- (MBA-MBA)
		"Sol/407909 2012 BT150", -- (MBA-MBA)
		"Sol/407910 2012 BU152", -- (MBA-MBA)
		"Sol/407911 2012 CF6", -- (MBA-MBA)
		"Sol/407912 2012 CV6", -- (MBA-MBA)
		"Sol/407913 2012 CC7", -- (MBA-MBA)
		"Sol/407914 2012 CC8", -- (MBA-MBA)
		"Sol/407915 2012 CR8", -- (MBA-MBA)
		"Sol/407916 2012 CA9", -- (MBA-MBA)
		"Sol/407917 2012 CH10", -- (MBA-MBA)
		"Sol/407918 2012 CU11", -- (MBA-MBA)
		"Sol/407919 2012 CR12", -- (MBA-MBA)
		"Sol/407920 2012 CJ15", -- (MBA-MBA)
		"Sol/407921 2012 CJ16", -- (MBA-MBA)
		"Sol/407922 2012 CP18", -- (MBA-MBA)
		"Sol/407923 2012 CC19", -- (MBA-MBA)
		"Sol/407924 2012 CM24", -- (MBA-MBA)
		"Sol/407925 2012 CO24", -- (MBA-MBA)
		"Sol/407926 2012 CT27", -- (MBA-MBA)
		"Sol/407927 2012 CD28", -- (MBA-MBA)
		"Sol/407928 2012 CP29", -- (MBA-MBA)
		"Sol/407929 2012 CP31", -- (MBA-MBA)
		"Sol/407930 2012 CP32", -- (MBA-MBA)
		"Sol/407931 2012 CZ32", -- (MBA-MBA)
		"Sol/407932 2012 CC34", -- (MBA-MBA)
		"Sol/407933 2012 CV34", -- (MBA-MBA)
		"Sol/407934 2012 CF37", -- (MBA-MBA)
		"Sol/407935 2012 CY37", -- (MBA-MBA)
		"Sol/407936 2012 CV40", -- (MBA-MBA)
		"Sol/407937 2012 CZ40", -- (MBA-MBA)
		"Sol/407938 2012 CH42", -- (MBA-MBA)
		"Sol/407939 2012 CN42", -- (MBA-MBA)
		"Sol/407940 2012 CZ44", -- (MBA-MBA)
		"Sol/407941 2012 CA45", -- (MBA-MBA)
		"Sol/407942 2012 CG45", -- (MBA-MBA)
		"Sol/407943 2012 CE50", -- (MBA-MBA)
		"Sol/407944 2012 CJ51", -- (MBA-MBA)
		"Sol/407945 2012 DA", -- (MBA-MBA)
		"Sol/407946 2012 DF", -- (MBA-MBA)
		"Sol/407947 2012 DH", -- (MBA-MBA)
		"Sol/407948 2012 DF5", -- (MBA-MBA)
		"Sol/407950 2012 DM6", -- (MBA-MBA)
		"Sol/407951 2012 DU6", -- (MBA-MBA)
		"Sol/407952 2012 DC8", -- (MBA-MBA)
		"Sol/407953 2012 DC9", -- (MBA-MBA)
		"Sol/407954 2012 DQ9", -- (MBA-MBA)
		"Sol/407955 2012 DB10", -- (MBA-MBA)
		"Sol/407956 2012 DM12", -- (MBA-MBA)
		"Sol/407957 2012 DF15", -- (MBA-MBA)
		"Sol/407958 2012 DP17", -- (MBA-MBA)
		"Sol/407959 2012 DQ18", -- (MBA-MBA)
		"Sol/407960 2012 DA20", -- (MBA-MBA)
		"Sol/407961 2012 DR21", -- (MBA-MBA)
		"Sol/407962 2012 DO22", -- (MBA-MBA)
		"Sol/407963 2012 DV23", -- (MBA-MBA)
		"Sol/407964 2012 DX23", -- (MBA-MBA)
		"Sol/407965 2012 DH24", -- (MBA-MBA)
		"Sol/407966 2012 DO25", -- (MBA-MBA)
		"Sol/407967 2012 DT29", -- (MBA-MBA)
		"Sol/407968 2012 DJ33", -- (MBA-MBA)
		"Sol/407970 2012 DK37", -- (MBA-MBA)
		"Sol/407971 2012 DH39", -- (MBA-MBA)
		"Sol/407972 2012 DP40", -- (MBA-MBA)
		"Sol/407973 2012 DV40", -- (MBA-MBA)
		"Sol/407975 2012 DS43", -- (MBA-MBA)
		"Sol/407976 2012 DB45", -- (MBA-MBA)
		"Sol/407977 2012 DV47", -- (MBA-MBA)
		"Sol/407978 2012 DW47", -- (MBA-MBA)
		"Sol/407979 2012 DW48", -- (MBA-MBA)
		"Sol/407980 2012 DT49", -- (MBA-MBA)
		"Sol/407981 2012 DT52", -- (MBA-MBA)
		"Sol/407983 2012 DL55", -- (MBA-MBA)
		"Sol/407984 2012 DB60", -- (MBA-MBA)
		"Sol/407985 2012 DG60", -- (MBA-MBA)
		"Sol/407986 2012 DA65", -- (MBA-MBA)
		"Sol/407987 2012 DH65", -- (MBA-MBA)
		"Sol/407988 2012 DH70", -- (MBA-MBA)
		"Sol/407989 2012 DO70", -- (MBA-MBA)
		"Sol/407991 2012 DU71", -- (MBA-MBA)
		"Sol/407992 2012 DS72", -- (MBA-MBA)
		"Sol/407993 2012 DA75", -- (MBA-MBA)
		"Sol/407994 2012 DZ76", -- (MBA-MBA)
		"Sol/407996 2012 DG78", -- (MBA-MBA)
		"Sol/407997 2012 DS78", -- (MBA-MBA)
		"Sol/407998 2012 DK80", -- (MBA-MBA)
		"Sol/407999 2012 DP82", -- (MBA-MBA)
		"Sol/408000 2012 DJ83", -- (MBA-MBA)
		"Sol/408001 2012 DU88", -- (MBA-MBA)
		"Sol/408002 2012 DT90", -- (MBA-MBA)
		"Sol/408003 2012 DS92", -- (MBA-MBA)
		"Sol/408004 2012 DX92", -- (MBA-MBA)
		"Sol/408005 2012 DR93", -- (MBA-MBA)
		"Sol/408006 2012 DG94", -- (MBA-MBA)
		"Sol/408007 2012 DH94", -- (MBA-MBA)
		"Sol/408008 2012 DW95", -- (MBA-MBA)
		"Sol/408009 2012 DD96", -- (MBA-MBA)
		"Sol/408010 2012 DQ97", -- (MBA-MBA)
		"Sol/408011 2012 EK2", -- (MBA-MBA)
		"Sol/408012 2012 EA3", -- (MBA-MBA)
		"Sol/408013 2012 EB4", -- (MBA-MBA)
		"Sol/408014 2012 ER4", -- (MBA-MBA)
		"Sol/408015 2012 ES5", -- (MBA-MBA)
		"Sol/408016 2012 EG9", -- (MBA-MBA)
		"Sol/408017 2012 EG11", -- (MBA-MBA)
		"Sol/408018 2012 EW12", -- (MBA-MBA)
		"Sol/408019 2012 EY15", -- (MBA-MBA)
		"Sol/408020 2012 FK5", -- (MBA-MBA)
		"Sol/408021 2012 FB6", -- (MBA-MBA)
		"Sol/408022 2012 FG8", -- (MBA-MBA)
		"Sol/408023 2012 FQ9", -- (MBA-MBA)
		"Sol/408024 2012 FN10", -- (MBA-MBA)
		"Sol/408025 2012 FL11", -- (MBA-MBA)
		"Sol/408026 2012 FT14", -- (MBA-MBA)
		"Sol/408027 2012 FX14", -- (MBA-MBA)
		"Sol/408028 2012 FX15", -- (MBA-MBA)
		"Sol/408029 2012 FY32", -- (MBA-MBA)
		"Sol/408030 2012 FE37", -- (MBA-MBA)
		"Sol/408031 2012 FL38", -- (MBA-MBA)
		"Sol/408032 2012 FM40", -- (MBA-MBA)
		"Sol/408033 2012 FO42", -- (MBA-MBA)
		"Sol/408034 2012 FU47", -- (MBA-MBA)
		"Sol/408035 2012 FC48", -- (MBA-MBA)
		"Sol/408036 2012 FE49", -- (MBA-MBA)
		"Sol/408037 2012 FF49", -- (MBA-MBA)
		"Sol/408038 2012 FP49", -- (MBA-MBA)
		"Sol/408039 2012 FJ51", -- (MBA-MBA)
		"Sol/408040 2012 FX53", -- (MBA-MBA)
		"Sol/408041 2012 FD55", -- (MBA-MBA)
		"Sol/408042 2012 FQ64", -- (MBA-MBA)
		"Sol/408043 2012 FN66", -- (MBA-MBA)
		"Sol/408044 2012 FA67", -- (MBA-MBA)
		"Sol/408045 2012 FQ67", -- (MBA-MBA)
		"Sol/408046 2012 FV67", -- (MBA-MBA)
		"Sol/408047 2012 FO70", -- (MBA-MBA)
		"Sol/408048 2012 FW71", -- (MBA-MBA)
		"Sol/408049 2012 FO72", -- (MBA-MBA)
		"Sol/408050 2012 FD73", -- (MBA-MBA)
		"Sol/408051 2012 FM73", -- (MBA-MBA)
		"Sol/408052 2012 FM74", -- (MBA-MBA)
		"Sol/408053 2012 FP75", -- (MBA-MBA)
		"Sol/408054 2012 FW75", -- (MBA-MBA)
		"Sol/408055 2012 FX75", -- (MBA-MBA)
		"Sol/408056 2012 FL76", -- (MBA-MBA)
		"Sol/408057 2012 FV77", -- (MBA-MBA)
		"Sol/408058 2012 FN81", -- (MBA-MBA)
		"Sol/408059 2012 FA82", -- (MBA-MBA)
		"Sol/408060 2012 FP82", -- (MBA-MBA)
		"Sol/408061 2012 FV82", -- (MBA-MBA)
		"Sol/408062 2012 GB4", -- (MBA-MBA)
		"Sol/408063 2012 GZ7", -- (MBA-MBA)
		"Sol/408064 2012 GZ9", -- (MBA-MBA)
		"Sol/408065 2012 GV13", -- (MBA-MBA)
		"Sol/408066 2012 GE16", -- (MBA-MBA)
		"Sol/408067 2012 GK19", -- (MBA-MBA)
		"Sol/408068 2012 GO23", -- (MBA-MBA)
		"Sol/408069 2012 GA26", -- (MBA-MBA)
		"Sol/408070 2012 GF28", -- (MBA-MBA)
		"Sol/408071 2012 GA30", -- (MBA-MBA)
		"Sol/408072 2012 GY30", -- (MBA-MBA)
		"Sol/408073 2012 GA32", -- (MBA-MBA)
		"Sol/408074 2012 GC36", -- (MBA-MBA)
		"Sol/408075 2012 HM5", -- (MBA-MBA)
		"Sol/408076 2012 HR10", -- (MBA-MBA)
		"Sol/408077 2012 HO12", -- (MBA-MBA)
		"Sol/408079 2012 HY31", -- (MBA-MBA)
		"Sol/408080 2012 HM35", -- (MBA-MBA)
		"Sol/408081 2012 HU40", -- (MBA-MBA)
		"Sol/408082 2012 HN41", -- (MBA-MBA)
		"Sol/408083 2012 HC46", -- (MBA-MBA)
		"Sol/408084 2012 HD52", -- (MBA-MBA)
		"Sol/408085 2012 HO53", -- (MBA-MBA)
		"Sol/408086 2012 HO56", -- (MBA-MBA)
		"Sol/408087 2012 HY56", -- (MBA-MBA)
		"Sol/408088 2012 HP57", -- (MBA-MBA)
		"Sol/408089 2012 HF58", -- (MBA-MBA)
		"Sol/408090 2012 HA59", -- (MBA-MBA)
		"Sol/408091 2012 HB61", -- (MBA-MBA)
		"Sol/408092 2012 HB69", -- (MBA-MBA)
		"Sol/408093 2012 JQ3", -- (MBA-MBA)
		"Sol/408094 2012 JP31", -- (MBA-MBA)
		"Sol/408099 2013 AM45", -- (MBA-MBA)
		"Sol/408101 2013 AM82", -- (MBA-MBA)
		"Sol/408102 2013 AN89", -- (MBA-MBA)
		"Sol/408104 2013 AV123", -- (MBA-MBA)
		"Sol/408106 2013 AC150", -- (MBA-MBA)
		"Sol/408107 2013 BA13", -- (MBA-MBA)
		"Sol/408108 2013 BH26", -- (MBA-MBA)
		"Sol/408109 2013 BK60", -- (MBA-MBA)
		"Sol/408110 2013 BX62", -- (MBA-MBA)
		"Sol/408111 2013 BN77", -- (MBA-MBA)
		"Sol/408112 2013 CL5", -- (MBA-MBA)
		"Sol/408113 2013 CC13", -- (MBA-MBA)
		"Sol/408114 2013 CA18", -- (MBA-MBA)
		"Sol/408115 2013 CF18", -- (MBA-MBA)
		"Sol/408116 2013 CR19", -- (MBA-MBA)
		"Sol/408118 2013 CD24", -- (MBA-MBA)
		"Sol/408119 2013 CO24", -- (MBA-MBA)
		"Sol/408120 2013 CG30", -- (MBA-MBA)
		"Sol/408121 2013 CQ30", -- (MBA-MBA)
		"Sol/408122 2013 CN31", -- (MBA-MBA)
		"Sol/408124 2013 CR33", -- (MBA-MBA)
		"Sol/408126 2013 CH43", -- (MBA-MBA)
		"Sol/408127 2013 CL49", -- (MBA-MBA)
		"Sol/408128 2013 CW54", -- (MBA-MBA)
		"Sol/408129 2013 CH61", -- (MBA-MBA)
		"Sol/408130 2013 CY61", -- (MBA-MBA)
		"Sol/408131 2013 CL66", -- (MBA-MBA)
		"Sol/408132 2013 CT66", -- (MBA-MBA)
		"Sol/408133 2013 CM67", -- (MBA-MBA)
		"Sol/408134 2013 CQ67", -- (MBA-MBA)
		"Sol/408135 2013 CM69", -- (MBA-MBA)
		"Sol/408136 2013 CU70", -- (MBA-MBA)
		"Sol/408137 2013 CF75", -- (MBA-MBA)
		"Sol/408138 2013 CL75", -- (MBA-MBA)
		"Sol/408139 2013 CF80", -- (MBA-MBA)
		"Sol/408140 2013 CE84", -- (MBA-MBA)
		"Sol/408141 2013 CX86", -- (MBA-MBA)
		"Sol/408142 2013 CO92", -- (MBA-MBA)
		"Sol/408143 2013 CM99", -- (MBA-MBA)
		"Sol/408144 2013 CA103", -- (MBA-MBA)
		"Sol/408145 2013 CM107", -- (MBA-MBA)
		"Sol/408146 2013 CL109", -- (MBA-MBA)
		"Sol/408147 2013 CM115", -- (MBA-MBA)
		"Sol/408148 2013 CB116", -- (MBA-MBA)
		"Sol/408149 2013 CN122", -- (MBA-MBA)
		"Sol/408150 2013 CU123", -- (MBA-MBA)
		"Sol/408151 2013 CX123", -- (MBA-MBA)
		"Sol/408152 2013 CG124", -- (MBA-MBA)
		"Sol/408153 2013 CQ126", -- (MBA-MBA)
		"Sol/408154 2013 CY126", -- (MBA-MBA)
		"Sol/408155 2013 CD127", -- (MBA-MBA)
		"Sol/408156 2013 CP137", -- (MBA-MBA)
		"Sol/408157 2013 CW137", -- (MBA-MBA)
		"Sol/408158 2013 CU139", -- (MBA-MBA)
		"Sol/408159 2013 CY150", -- (MBA-MBA)
		"Sol/408160 2013 CA151", -- (MBA-MBA)
		"Sol/408161 2013 CY158", -- (MBA-MBA)
		"Sol/408162 2013 CQ161", -- (MBA-MBA)
		"Sol/408163 2013 CJ163", -- (MBA-MBA)
		"Sol/408164 2013 CS163", -- (MBA-MBA)
		"Sol/408165 2013 CH165", -- (MBA-MBA)
		"Sol/408166 2013 CQ168", -- (MBA-MBA)
		"Sol/408167 2013 CT169", -- (MBA-MBA)
		"Sol/408168 2013 CE174", -- (MBA-MBA)
		"Sol/408169 2013 CB177", -- (MBA-MBA)
		"Sol/408170 2013 CP181", -- (MBA-MBA)
		"Sol/408171 2013 CD183", -- (MBA-MBA)
		"Sol/408172 2013 CV183", -- (MBA-MBA)
		"Sol/408173 2013 CT191", -- (MBA-MBA)
		"Sol/408174 2013 CC198", -- (MBA-MBA)
		"Sol/408175 2013 CA199", -- (MBA-MBA)
		"Sol/408176 2013 CM218", -- (MBA-MBA)
		"Sol/408177 2013 CX221", -- (MBA-MBA)
		"Sol/408179 2013 DH4", -- (MBA-MBA)
		"Sol/408180 2013 DG7", -- (MBA-MBA)
		"Sol/408181 2013 DR11", -- (MBA-MBA)
		"Sol/408182 2013 EY2", -- (MBA-MBA)
		"Sol/408183 2013 EK4", -- (MBA-MBA)
		"Sol/408184 2013 EF6", -- (MBA-MBA)
		"Sol/408185 2013 EF10", -- (MBA-MBA)
		"Sol/408186 2013 ED11", -- (MBA-MBA)
		"Sol/408187 2013 EU11", -- (MBA-MBA)
		"Sol/408188 2013 EO16", -- (MBA-MBA)
		"Sol/408189 2013 EG18", -- (MBA-MBA)
		"Sol/408190 2013 EG19", -- (MBA-MBA)
		"Sol/408191 2013 EC24", -- (MBA-MBA)
		"Sol/408192 2013 EM24", -- (MBA-MBA)
		"Sol/408193 2013 EA25", -- (MBA-MBA)
		"Sol/408194 2013 EM26", -- (MBA-MBA)
		"Sol/408195 2013 EM27", -- (MBA-MBA)
		"Sol/408196 2013 ER29", -- (MBA-MBA)
		"Sol/408197 2013 EC31", -- (MBA-MBA)
		"Sol/408198 2013 EC32", -- (MBA-MBA)
		"Sol/408199 2013 ES32", -- (MBA-MBA)
		"Sol/408200 2013 EJ33", -- (MBA-MBA)
		"Sol/408201 2013 EZ33", -- (MBA-MBA)
		"Sol/408202 2013 EM34", -- (MBA-MBA)
		"Sol/408203 2013 EQ39", -- (MBA-MBA)
		"Sol/408204 2013 EZ39", -- (MBA-MBA)
		"Sol/408205 2013 EM43", -- (MBA-MBA)
		"Sol/408206 2013 EJ45", -- (MBA-MBA)
		"Sol/408207 2013 EH49", -- (MBA-MBA)
		"Sol/408208 2013 EM49", -- (MBA-MBA)
		"Sol/408209 2013 ED54", -- (MBA-MBA)
		"Sol/408210 2013 EW59", -- (MBA-MBA)
		"Sol/408211 2013 EO62", -- (MBA-MBA)
		"Sol/408212 2013 EJ64", -- (MBA-MBA)
		"Sol/408213 2013 EN66", -- (MBA-MBA)
		"Sol/408214 2013 ES66", -- (MBA-MBA)
		"Sol/408215 2013 EP68", -- (MBA-MBA)
		"Sol/408216 2013 EC71", -- (MBA-MBA)
		"Sol/408217 2013 EF73", -- (MBA-MBA)
		"Sol/408219 2013 EP81", -- (MBA-MBA)
		"Sol/408220 2013 EJ85", -- (MBA-MBA)
		"Sol/408221 2013 EW86", -- (MBA-MBA)
		"Sol/408222 2013 EM87", -- (MBA-MBA)
		"Sol/408223 2013 EL90", -- (MBA-MBA)
		"Sol/408224 2013 EO90", -- (MBA-MBA)
		"Sol/408225 2013 EK91", -- (MBA-MBA)
		"Sol/408226 2013 EW91", -- (MBA-MBA)
		"Sol/408227 2013 EP94", -- (MBA-MBA)
		"Sol/408228 2013 ED95", -- (MBA-MBA)
		"Sol/408229 2013 EM96", -- (MBA-MBA)
		"Sol/408230 2013 EA97", -- (MBA-MBA)
		"Sol/408231 2013 ES97", -- (MBA-MBA)
		"Sol/408232 2013 EN98", -- (MBA-MBA)
		"Sol/408233 2013 EK99", -- (MBA-MBA)
		"Sol/408234 2013 EY100", -- (MBA-MBA)
		"Sol/408235 2013 EW101", -- (MBA-MBA)
		"Sol/408236 2013 EU102", -- (MBA-MBA)
		"Sol/408237 2013 EJ103", -- (MBA-MBA)
		"Sol/408238 2013 EF104", -- (MBA-MBA)
		"Sol/408239 2013 EH105", -- (MBA-MBA)
		"Sol/408240 2013 ES109", -- (MBA-MBA)
		"Sol/408241 2013 EE111", -- (MBA-MBA)
		"Sol/408242 2013 EF113", -- (MBA-MBA)
		"Sol/408243 2013 EA116", -- (MBA-MBA)
		"Sol/408244 2013 EH117", -- (MBA-MBA)
		"Sol/408245 2013 EA120", -- (MBA-MBA)
		"Sol/408246 2013 EL121", -- (MBA-MBA)
		"Sol/408247 2013 EL123", -- (MBA-MBA)
		"Sol/408248 2013 EC125", -- (MBA-MBA)
		"Sol/408249 2013 EC127", -- (MBA-MBA)
		"Sol/408250 2013 EY127", -- (MBA-MBA)
		"Sol/408251 2013 EB128", -- (MBA-MBA)
		"Sol/408252 2013 EU128", -- (MBA-MBA)
		"Sol/408253 2013 EV128", -- (MBA-MBA)
		"Sol/408255 2013 FT2", -- (MBA-MBA)
		"Sol/408256 2013 FY2", -- (MBA-MBA)
		"Sol/408257 2013 FT6", -- (MBA-MBA)
		"Sol/408258 2013 FN8", -- (MBA-MBA)
		"Sol/408259 2013 FZ8", -- (MBA-MBA)
		"Sol/408260 2013 FN9", -- (MBA-MBA)
		"Sol/408261 2013 FD10", -- (MBA-MBA)
		"Sol/408262 2013 FL11", -- (MBA-MBA)
		"Sol/408263 2013 FL12", -- (MBA-MBA)
		"Sol/408264 2013 FX15", -- (MBA-MBA)
		"Sol/408265 2013 FA16", -- (MBA-MBA)
		"Sol/408266 2013 FL16", -- (MBA-MBA)
		"Sol/408267 2013 FA17", -- (MBA-MBA)
		"Sol/408268 2013 FC17", -- (MBA-MBA)
		"Sol/408269 2013 FG18", -- (MBA-MBA)
		"Sol/408270 2013 FL18", -- (MBA-MBA)
		"Sol/408271 2013 FN18", -- (MBA-MBA)
		"Sol/408272 2013 FO19", -- (MBA-MBA)
		"Sol/408273 2013 FR19", -- (MBA-MBA)
		"Sol/408274 2013 FJ21", -- (MBA-MBA)
		"Sol/408275 2013 FK21", -- (MBA-MBA)
		"Sol/408276 2013 FV21", -- (MBA-MBA)
		"Sol/408277 2013 FE23", -- (MBA-MBA)
		"Sol/408278 2013 FB27", -- (MBA-MBA)
		"Sol/408279 2013 GM", -- (MBA-MBA)
		"Sol/408280 2013 GP", -- (MBA-MBA)
		"Sol/408281 2013 GJ1", -- (MBA-MBA)
		"Sol/408282 2013 GY3", -- (MBA-MBA)
		"Sol/408283 2013 GE4", -- (MBA-MBA)
		"Sol/408284 2013 GG9", -- (MBA-MBA)
		"Sol/408285 2013 GK9", -- (MBA-MBA)
		"Sol/408286 2013 GK11", -- (MBA-MBA)
		"Sol/408287 2013 GR11", -- (MBA-MBA)
		"Sol/408288 2013 GT11", -- (MBA-MBA)
		"Sol/408289 2013 GN12", -- (MBA-MBA)
		"Sol/408290 2013 GX12", -- (MBA-MBA)
		"Sol/408291 2013 GF13", -- (MBA-MBA)
		"Sol/408292 2013 GT14", -- (MBA-MBA)
		"Sol/408293 2013 GV14", -- (MBA-MBA)
		"Sol/408294 2013 GD15", -- (MBA-MBA)
		"Sol/408295 2013 GP15", -- (MBA-MBA)
		"Sol/408296 2013 GY16", -- (MBA-MBA)
		"Sol/408297 2013 GE20", -- (MBA-MBA)
		"Sol/408298 2013 GH20", -- (MBA-MBA)
		"Sol/408299 2013 GP23", -- (MBA-MBA)
		"Sol/408300 2013 GH24", -- (MBA-MBA)
		"Sol/408301 2013 GK24", -- (MBA-MBA)
		"Sol/408302 2013 GA27", -- (MBA-MBA)
		"Sol/408303 2013 GO27", -- (MBA-MBA)
		"Sol/408304 2013 GP28", -- (MBA-MBA)
		"Sol/408305 2013 GP29", -- (MBA-MBA)
		"Sol/408306 2013 GB30", -- (MBA-MBA)
		"Sol/408307 2013 GG31", -- (MBA-MBA)
		"Sol/408308 2013 GF33", -- (MBA-MBA)
		"Sol/408309 2013 GG33", -- (MBA-MBA)
		"Sol/408310 2013 GY36", -- (MBA-MBA)
		"Sol/408311 2013 GN37", -- (MBA-MBA)
		"Sol/408312 2013 GL38", -- (MBA-MBA)
		"Sol/408313 2013 GU40", -- (MBA-MBA)
		"Sol/408314 2013 GV40", -- (MBA-MBA)
		"Sol/408315 2013 GL42", -- (MBA-MBA)
		"Sol/408316 2013 GQ43", -- (MBA-MBA)
		"Sol/408317 2013 GU43", -- (MBA-MBA)
		"Sol/408318 2013 GG47", -- (MBA-MBA)
		"Sol/408319 2013 GC49", -- (MBA-MBA)
		"Sol/408320 2013 GE50", -- (MBA-MBA)
		"Sol/408321 2013 GF50", -- (MBA-MBA)
		"Sol/408322 2013 GR52", -- (MBA-MBA)
		"Sol/408323 2013 GZ52", -- (MBA-MBA)
		"Sol/408324 2013 GA53", -- (MBA-MBA)
		"Sol/408325 2013 GF53", -- (MBA-MBA)
		"Sol/408326 2013 GU53", -- (MBA-MBA)
		"Sol/408327 2013 GM55", -- (MBA-MBA)
		"Sol/408328 2013 GY63", -- (MBA-MBA)
		"Sol/408329 2013 GA67", -- (MBA-MBA)
		"Sol/408330 2013 GE68", -- (MBA-MBA)
		"Sol/408331 2013 GW71", -- (MBA-MBA)
		"Sol/408332 2013 GO73", -- (MBA-MBA)
		"Sol/408333 2013 GT73", -- (MBA-MBA)
		"Sol/408334 2013 GN74", -- (MBA-MBA)
		"Sol/408335 2013 GZ74", -- (MBA-MBA)
		"Sol/408336 2013 GK75", -- (MBA-MBA)
		"Sol/408337 2013 GZ75", -- (MBA-MBA)
		"Sol/408338 2013 GM77", -- (MBA-MBA)
		"Sol/408339 2013 GH78", -- (MBA-MBA)
		"Sol/408340 2013 GO79", -- (MBA-MBA)
		"Sol/408341 2013 GR79", -- (MBA-MBA)
		"Sol/408342 2013 GB81", -- (MBA-MBA)
		"Sol/408343 2013 GM81", -- (MBA-MBA)
		"Sol/408344 2013 GN81", -- (MBA-MBA)
		"Sol/408345 2013 GJ82", -- (MBA-MBA)
		"Sol/408346 2013 GC83", -- (MBA-MBA)
		"Sol/408347 2013 GK83", -- (MBA-MBA)
		"Sol/408348 2013 GL83", -- (MBA-MBA)
		"Sol/408349 2013 GS83", -- (MBA-MBA)
		"Sol/408350 2013 GS84", -- (MBA-MBA)
		"Sol/408351 2013 GU84", -- (MBA-MBA)
		"Sol/408352 2013 GD85", -- (MBA-MBA)
		"Sol/408353 2013 GM86", -- (MBA-MBA)
		"Sol/408354 2013 GC87", -- (MBA-MBA)
		"Sol/408355 2013 GX88", -- (MBA-MBA)
		"Sol/408356 2013 GE89", -- (MBA-MBA)
		"Sol/408357 2013 GS89", -- (MBA-MBA)
		"Sol/408358 2013 GU89", -- (MBA-MBA)
		"Sol/408359 2013 GO90", -- (MBA-MBA)
		"Sol/408360 2013 GT90", -- (MBA-MBA)
		"Sol/408361 2013 GF91", -- (MBA-MBA)
		"Sol/408362 2013 GG91", -- (MBA-MBA)
		"Sol/408363 2013 GS91", -- (MBA-MBA)
		"Sol/408364 2013 GW91", -- (MBA-MBA)
		"Sol/408365 2013 GX91", -- (MBA-MBA)
		"Sol/408366 2013 GZ91", -- (MBA-MBA)
		"Sol/408367 2013 GM93", -- (MBA-MBA)
		"Sol/408368 2013 GN94", -- (MBA-MBA)
		"Sol/408369 2013 GP94", -- (MBA-MBA)
		"Sol/408370 2013 GS94", -- (MBA-MBA)
		"Sol/408371 2013 GF95", -- (MBA-MBA)
		"Sol/408372 2013 GH95", -- (MBA-MBA)
		"Sol/408373 2013 GQ95", -- (MBA-MBA)
		"Sol/408374 2013 GW95", -- (MBA-MBA)
		"Sol/408375 2013 GZ95", -- (MBA-MBA)
		"Sol/408376 2013 GG96", -- (MBA-MBA)
		"Sol/408377 2013 GU96", -- (MBA-MBA)
		"Sol/408378 2013 GB98", -- (MBA-MBA)
		"Sol/408379 2013 GC98", -- (MBA-MBA)
		"Sol/408380 2013 GP98", -- (MBA-MBA)
		"Sol/408381 2013 GP99", -- (MBA-MBA)
		"Sol/408382 2013 GU99", -- (MBA-MBA)
		"Sol/408383 2013 GG100", -- (MBA-MBA)
		"Sol/408384 2013 GH101", -- (MBA-MBA)
		"Sol/408385 2013 GJ101", -- (MBA-MBA)
		"Sol/408386 2013 GQ102", -- (MBA-MBA)
		"Sol/408387 2013 GF103", -- (MBA-MBA)
		"Sol/408388 2013 GC104", -- (MBA-MBA)
		"Sol/408389 2013 GK105", -- (MBA-MBA)
		"Sol/408390 2013 GX105", -- (MBA-MBA)
		"Sol/408391 2013 GM106", -- (MBA-MBA)
		"Sol/408392 2013 GX108", -- (MBA-MBA)
		"Sol/408393 2013 GG109", -- (MBA-MBA)
		"Sol/408394 2013 GQ109", -- (MBA-MBA)
		"Sol/408395 2013 GE111", -- (MBA-MBA)
		"Sol/408396 2013 GL111", -- (MBA-MBA)
		"Sol/408397 2013 GU111", -- (MBA-MBA)
		"Sol/408398 2013 GV111", -- (MBA-MBA)
		"Sol/408399 2013 GY111", -- (MBA-MBA)
		"Sol/408400 2013 GZ111", -- (MBA-MBA)
		"Sol/408401 2013 GC112", -- (MBA-MBA)
		"Sol/408402 2013 GE112", -- (MBA-MBA)
		"Sol/408403 2013 GE113", -- (MBA-MBA)
		"Sol/408404 2013 GF113", -- (MBA-MBA)
		"Sol/408405 2013 GS113", -- (MBA-MBA)
		"Sol/408406 2013 GT113", -- (MBA-MBA)
		"Sol/408407 2013 GR122", -- (MBA-MBA)
		"Sol/408408 2013 GB123", -- (MBA-MBA)
		"Sol/408409 2013 GS123", -- (MBA-MBA)
		"Sol/408410 2013 GY124", -- (MBA-MBA)
		"Sol/408411 2013 GH127", -- (MBA-MBA)
		"Sol/408412 2013 GO127", -- (MBA-MBA)
		"Sol/408413 2013 GT127", -- (MBA-MBA)
		"Sol/408414 2013 GA130", -- (MBA-MBA)
		"Sol/408415 2013 GG134", -- (MBA-MBA)
		"Sol/408416 2013 GP134", -- (MBA-MBA)
		"Sol/408417 2013 GA135", -- (MBA-MBA)
		"Sol/408418 2013 GB135", -- (MBA-MBA)
		"Sol/408420 2013 HX", -- (MBA-MBA)
		"Sol/408421 2013 HA1", -- (MBA-MBA)
		"Sol/408422 2013 HQ1", -- (MBA-MBA)
		"Sol/408423 2013 HV1", -- (MBA-MBA)
		"Sol/408424 2013 HE2", -- (MBA-MBA)
		"Sol/408425 2013 HX2", -- (MBA-MBA)
		"Sol/408426 2013 HX3", -- (MBA-MBA)
		"Sol/408428 2013 HO6", -- (MBA-MBA)
		"Sol/408429 2013 HO8", -- (MBA-MBA)
		"Sol/408430 2013 HS9", -- (MBA-MBA)
		"Sol/408431 2013 HH14", -- (MBA-MBA)
		"Sol/408432 2013 HK14", -- (MBA-MBA)
		"Sol/408433 2013 HL14", -- (MBA-MBA)
		"Sol/408434 2013 HO14", -- (MBA-MBA)
		"Sol/408435 2013 HR14", -- (MBA-MBA)
		"Sol/408436 2013 HJ15", -- (MBA-MBA)
		"Sol/408437 2013 HV15", -- (MBA-MBA)
		"Sol/408438 2013 HX15", -- (MBA-MBA)
		"Sol/408439 2013 HA16", -- (MBA-MBA)
		"Sol/408440 2013 HN21", -- (MBA-MBA)
		"Sol/408441 2013 HP21", -- (MBA-MBA)
		"Sol/408442 2013 HV21", -- (MBA-MBA)
		"Sol/408443 2013 HQ22", -- (MBA-MBA)
		"Sol/408445 2013 HK23", -- (MBA-MBA)
		"Sol/408446 2013 HL23", -- (MBA-MBA)
		"Sol/408447 2013 HN23", -- (MBA-MBA)
		"Sol/408448 2013 HK24", -- (MBA-MBA)
		"Sol/408449 2013 HR25", -- (MBA-MBA)
		"Sol/408450 2013 HG26", -- (MBA-MBA)
		"Sol/408451 2013 HT26", -- (MBA-MBA)
		"Sol/408452 2013 HX26", -- (MBA-MBA)
		"Sol/408453 2013 HO27", -- (MBA-MBA)
		"Sol/408454 2013 HL28", -- (MBA-MBA)
		"Sol/408455 2013 HF34", -- (MBA-MBA)
		"Sol/408456 2013 HQ37", -- (MBA-MBA)
		"Sol/408457 2013 HT41", -- (MBA-MBA)
		"Sol/408458 2013 HC47", -- (MBA-MBA)
		"Sol/408459 2013 HR52", -- (MBA-MBA)
		"Sol/408460 2013 HB54", -- (MBA-MBA)
		"Sol/408461 2013 HC56", -- (MBA-MBA)
		"Sol/408462 2013 HE56", -- (MBA-MBA)
		"Sol/408463 2013 HR59", -- (MBA-MBA)
		"Sol/408464 2013 HW60", -- (MBA-MBA)
		"Sol/408465 2013 HP62", -- (MBA-MBA)
		"Sol/408466 2013 HE64", -- (MBA-MBA)
		"Sol/408467 2013 HR65", -- (MBA-MBA)
		"Sol/408468 2013 HU68", -- (MBA-MBA)
		"Sol/408469 2013 HH71", -- (MBA-MBA)
		"Sol/408470 2013 HG76", -- (MBA-MBA)
		"Sol/408471 2013 HG79", -- (MBA-MBA)
		"Sol/408472 2013 HY80", -- (MBA-MBA)
		"Sol/408473 2013 HP82", -- (MBA-MBA)
		"Sol/408474 2013 HY87", -- (MBA-MBA)
		"Sol/408475 2013 HP92", -- (MBA-MBA)
		"Sol/408476 2013 HC93", -- (MBA-MBA)
		"Sol/408477 2013 HM99", -- (MBA-MBA)
		"Sol/408478 2013 HW102", -- (MBA-MBA)
		"Sol/408479 2013 HU105", -- (MBA-MBA)
		"Sol/408480 2013 HX115", -- (MBA-MBA)
		"Sol/408481 2013 HQ117", -- (MBA-MBA)
		"Sol/408482 2013 HO121", -- (MBA-MBA)
		"Sol/408483 2013 HF138", -- (MBA-MBA)
		"Sol/408484 2013 HW142", -- (MBA-MBA)
		"Sol/408485 2013 JS5", -- (MBA-MBA)
		"Sol/408486 2013 JN6", -- (MBA-MBA)
		"Sol/408487 2013 JP8", -- (MBA-MBA)
		"Sol/408488 2013 JY8", -- (MBA-MBA)
		"Sol/408489 2013 JC9", -- (MBA-MBA)
		"Sol/408490 2013 JG9", -- (MBA-MBA)
		"Sol/408491 2013 JV10", -- (MBA-MBA)
		"Sol/408492 2013 JG11", -- (MBA-MBA)
		"Sol/408493 2013 JW13", -- (MBA-MBA)
		"Sol/408494 2013 JR15", -- (MBA-MBA)
		"Sol/408495 2013 JA19", -- (MBA-MBA)
		"Sol/408496 2013 JK19", -- (MBA-MBA)
		"Sol/408497 2013 JV20", -- (MBA-MBA)
		"Sol/408498 2013 JE21", -- (MBA-MBA)
		"Sol/408499 2013 JP21", -- (MBA-MBA)
		"Sol/408500 2013 JV21", -- (MBA-MBA)
		"Sol/408501 2013 JO24", -- (MBA-MBA)
		"Sol/408502 2013 JP24", -- (MBA-MBA)
		"Sol/408503 2013 JT24", -- (MBA-MBA)
		"Sol/408504 2013 JM25", -- (MBA-MBA)
		"Sol/408505 2013 JZ25", -- (MBA-MBA)
		"Sol/408506 2013 JJ26", -- (MBA-MBA)
		"Sol/408507 2013 JK27", -- (MBA-MBA)
		"Sol/408508 2013 JA28", -- (MBA-MBA)
		"Sol/408509 2013 JW30", -- (MBA-MBA)
		"Sol/408510 2013 JO31", -- (MBA-MBA)
		"Sol/408511 2013 JS32", -- (MBA-MBA)
		"Sol/408512 2013 JT32", -- (MBA-MBA)
		"Sol/408513 2013 JO36", -- (MBA-MBA)
		"Sol/408514 2013 JT36", -- (MBA-MBA)
		"Sol/408515 2013 JY36", -- (MBA-MBA)
		"Sol/408516 2013 JF37", -- (MBA-MBA)
		"Sol/408517 2013 JK37", -- (MBA-MBA)
		"Sol/408518 2013 JZ37", -- (MBA-MBA)
		"Sol/408520 2013 JC38", -- (MBA-MBA)
		"Sol/408521 2013 JB39", -- (MBA-MBA)
		"Sol/408522 2013 JQ39", -- (MBA-MBA)
		"Sol/408523 2013 JK40", -- (MBA-MBA)
		"Sol/408524 2013 JS41", -- (MBA-MBA)
		"Sol/408525 2013 JR43", -- (MBA-MBA)
		"Sol/408526 2013 JV43", -- (MBA-MBA)
		"Sol/408527 2013 JZ43", -- (MBA-MBA)
		"Sol/408528 2013 JP46", -- (MBA-MBA)
		"Sol/408529 2013 JB47", -- (MBA-MBA)
		"Sol/408530 2013 JP47", -- (MBA-MBA)
		"Sol/408531 2013 JB48", -- (MBA-MBA)
		"Sol/408532 2013 JF48", -- (MBA-MBA)
		"Sol/408533 2013 JR48", -- (MBA-MBA)
		"Sol/408534 2013 JD51", -- (MBA-MBA)
		"Sol/408535 2013 JR51", -- (MBA-MBA)
		"Sol/408536 2013 JN52", -- (MBA-MBA)
		"Sol/408537 2013 JX53", -- (MBA-MBA)
		"Sol/408538 2013 JY53", -- (MBA-MBA)
		"Sol/408539 2013 JO54", -- (MBA-MBA)
		"Sol/408540 2013 JT54", -- (MBA-MBA)
		"Sol/408542 2013 JL55", -- (MBA-MBA)
		"Sol/408543 2013 JH60", -- (MBA-MBA)
		"Sol/408544 2013 JJ60", -- (MBA-MBA)
		"Sol/408545 2013 JT60", -- (MBA-MBA)
		"Sol/408546 2013 JN61", -- (MBA-MBA)
		"Sol/408547 2013 JX61", -- (MBA-MBA)
		"Sol/408548 2013 KQ3", -- (MBA-MBA)
		"Sol/408549 2013 KM5", -- (MBA-MBA)
		"Sol/408550 2013 KW5", -- (MBA-MBA)
		"Sol/408551 2013 KG8", -- (MBA-MBA)
		"Sol/408552 2013 KH8", -- (MBA-MBA)
		"Sol/408553 2013 KM8", -- (MBA-MBA)
		"Sol/408554 2013 KR9", -- (MBA-MBA)
		"Sol/408555 2013 KK10", -- (MBA-MBA)
		"Sol/408556 2013 KB11", -- (MBA-MBA)
		"Sol/408557 2013 KQ11", -- (MBA-MBA)
		"Sol/408558 2013 KP12", -- (MBA-MBA)
		"Sol/408559 2013 KT12", -- (MBA-MBA)
		"Sol/408560 2013 KA14", -- (MBA-MBA)
		"Sol/408561 2013 KC14", -- (MBA-MBA)
		"Sol/408562 2013 KJ14", -- (MBA-MBA)
		"Sol/408563 2013 KD15", -- (MBA-MBA)
		"Sol/408564 2013 KJ17", -- (MBA-MBA)
		"Sol/408565 2013 KQ18", -- (MBA-MBA)
		"Sol/408566 2013 LR1", -- (MBA-MBA)
		"Sol/408567 2013 LL3", -- (MBA-MBA)
		"Sol/408568 2013 LL4", -- (MBA-MBA)
		"Sol/408569 2013 LG5", -- (MBA-MBA)
		"Sol/408570 2013 LO5", -- (MBA-MBA)
		"Sol/408571 2013 LP5", -- (MBA-MBA)
		"Sol/408572 2013 LU5", -- (MBA-MBA)
		"Sol/408573 2013 LH6", -- (MBA-MBA)
		"Sol/408574 2013 LA7", -- (MBA-MBA)
		"Sol/408575 2013 LG8", -- (MBA-MBA)
		"Sol/408576 2013 LK11", -- (MBA-MBA)
		"Sol/408577 2013 LU11", -- (MBA-MBA)
		"Sol/408578 2013 LK13", -- (MBA-MBA)
		"Sol/408579 2013 LR16", -- (MBA-MBA)
		"Sol/408580 2013 LN18", -- (MBA-MBA)
		"Sol/408581 2013 LR18", -- (MBA-MBA)
		"Sol/408582 2013 LB19", -- (MBA-MBA)
		"Sol/408583 2013 LT20", -- (MBA-MBA)
		"Sol/408584 2013 LK22", -- (MBA-MBA)
		"Sol/408585 2013 LW22", -- (MBA-MBA)
		"Sol/408586 2013 LL23", -- (MBA-MBA)
		"Sol/408587 2013 LV24", -- (MBA-MBA)
		"Sol/408588 2013 LZ24", -- (MBA-MBA)
		"Sol/408589 2013 LZ25", -- (MBA-MBA)
		"Sol/408590 2013 LP26", -- (MBA-MBA)
		"Sol/408591 2013 LA32", -- (MBA-MBA)
		"Sol/408592 2013 LE32", -- (MBA-MBA)
		"Sol/408593 2013 LG32", -- (MBA-MBA)
		"Sol/408594 2013 LJ32", -- (MBA-MBA)
		"Sol/408595 2013 LP33", -- (MBA-MBA)
		"Sol/408596 2013 LG34", -- (MBA-MBA)
		"Sol/408597 2013 LB35", -- (MBA-MBA)
		"Sol/408598 2013 MB2", -- (MBA-MBA)
		"Sol/408599 2013 MJ2", -- (MBA-MBA)
		"Sol/408600 2013 ME6", -- (MBA-MBA)
		"Sol/408601 2013 MV11", -- (MBA-MBA)
		"Sol/408603 2013 OC7", -- (MBA-MBA)
		"Sol/408604 2013 OG10", -- (MBA-MBA)
		"Sol/408605 2013 QB19", -- (MBA-MBA)
		"Sol/408606 2013 QY25", -- (MBA-MBA)
		"Sol/408608 2013 QK49", -- (MBA-MBA)
		"Sol/408610 2013 TA40", -- (MBA-MBA)
		"Sol/408611 2013 YO16", -- (MBA-MBA)
		"Sol/408612 2014 FE30", -- (MBA-MBA)
		"Sol/408614 2014 HM164", -- (MBA-MBA)
		"Sol/408615 2014 KJ16", -- (MBA-MBA)
		"Sol/408616 2014 KT33", -- (MBA-MBA)
		"Sol/408617 2014 KQ34", -- (MBA-MBA)
		"Sol/408618 2014 KT42", -- (MBA-MBA)
		"Sol/408619 2014 KK53", -- (MBA-MBA)
		"Sol/408620 2014 KB56", -- (MBA-MBA)
		"Sol/408621 2014 KN57", -- (MBA-MBA)
		"Sol/408622 2014 KQ65", -- (MBA-MBA)
		"Sol/408623 2014 KO70", -- (MBA-MBA)
		"Sol/408624 2014 KS71", -- (MBA-MBA)
		"Sol/408625 2014 KN74", -- (MBA-MBA)
		"Sol/408626 2014 KP89", -- (MBA-MBA)
		"Sol/408627 2014 KO93", -- (MBA-MBA)
		"Sol/408629 2014 KM99", -- (MBA-MBA)
		"Sol/408630 2014 LC11", -- (MBA-MBA)
		"Sol/408631 2014 LD11", -- (MBA-MBA)
		"Sol/408632 2014 LE12", -- (MBA-MBA)
		"Sol/408633 2014 LF13", -- (MBA-MBA)
		"Sol/408634 2014 LO16", -- (MBA-MBA)
		"Sol/408635 2014 LQ17", -- (MBA-MBA)
		"Sol/408636 2014 LL19", -- (MBA-MBA)
		"Sol/408637 2014 LO25", -- (MBA-MBA)
		"Sol/408638 2014 MJ1", -- (MBA-MBA)
		"Sol/408639 2014 MC4", -- (MBA-MBA)
		"Sol/408640 2014 MM4", -- (MBA-MBA)
		"Sol/408641 2014 MX7", -- (MBA-MBA)
		"Sol/408642 2014 MT9", -- (MBA-MBA)
		"Sol/408643 2014 MR10", -- (MBA-MBA)
		"Sol/408644 2014 MS13", -- (MBA-MBA)
		"Sol/408645 2014 MV13", -- (MBA-MBA)
		"Sol/408646 2014 MB14", -- (MBA-MBA)
		"Sol/408647 2014 MG14", -- (MBA-MBA)
		"Sol/408648 2014 MA15", -- (MBA-MBA)
		"Sol/408649 2014 MB15", -- (MBA-MBA)
		"Sol/408650 2014 MC15", -- (MBA-MBA)
		"Sol/408651 2014 MN15", -- (MBA-MBA)
		"Sol/408652 2014 MO15", -- (MBA-MBA)
		"Sol/408653 2014 MQ15", -- (MBA-MBA)
		"Sol/408654 2014 MX19", -- (MBA-MBA)
		"Sol/408655 2014 MD20", -- (MBA-MBA)
		"Sol/408656 2014 ML20", -- (MBA-MBA)
		"Sol/408657 2014 MO20", -- (MBA-MBA)
		"Sol/408658 2014 MV20", -- (MBA-MBA)
		"Sol/408659 2014 ME24", -- (MBA-MBA)
		"Sol/408660 2014 MJ24", -- (MBA-MBA)
		"Sol/408661 2014 MS24", -- (MBA-MBA)
		"Sol/408662 2014 MG25", -- (MBA-MBA)
		"Sol/408663 2014 MS25", -- (MBA-MBA)
		"Sol/408664 2014 MC26", -- (MBA-MBA)
		"Sol/408665 2014 MF28", -- (MBA-MBA)
		"Sol/408666 2014 MT28", -- (MBA-MBA)
		"Sol/408667 2014 MU30", -- (MBA-MBA)
		"Sol/408668 2014 MM31", -- (MBA-MBA)
		"Sol/408669 2014 MX31", -- (MBA-MBA)
		"Sol/408670 2014 MA37", -- (MBA-MBA)
		"Sol/408671 2014 MB37", -- (MBA-MBA)
		"Sol/408672 2014 MN37", -- (MBA-MBA)
		"Sol/408673 2014 MB38", -- (MBA-MBA)
		"Sol/408674 2014 MC38", -- (MBA-MBA)
		"Sol/408675 2014 MG38", -- (MBA-MBA)
		"Sol/408676 2014 MK38", -- (MBA-MBA)
		"Sol/408677 2014 MM38", -- (MBA-MBA)
		"Sol/408678 2014 MS38", -- (MBA-MBA)
		"Sol/408679 2014 MA39", -- (MBA-MBA)
		"Sol/408680 2014 MO39", -- (MBA-MBA)
		"Sol/408681 2014 MX39", -- (MBA-MBA)
		"Sol/408682 2014 MA43", -- (MBA-MBA)
		"Sol/408683 2014 MM43", -- (MBA-MBA)
		"Sol/408684 2014 MR47", -- (MBA-MBA)
		"Sol/408685 2014 MN49", -- (MBA-MBA)
		"Sol/408686 2014 MQ49", -- (MBA-MBA)
		"Sol/408687 2014 MA50", -- (MBA-MBA)
		"Sol/408688 2014 MU52", -- (MBA-MBA)
		"Sol/408689 2014 MT54", -- (MBA-MBA)
		"Sol/408690 2014 MS56", -- (MBA-MBA)
		"Sol/408691 2014 MX56", -- (MBA-MBA)
		"Sol/408692 2014 MR57", -- (MBA-MBA)
		"Sol/408693 2014 MM61", -- (MBA-MBA)
		"Sol/408694 2014 MT61", -- (MBA-MBA)
		"Sol/408695 2014 MT62", -- (MBA-MBA)
		"Sol/408696 2014 ME63", -- (MBA-MBA)
		"Sol/408697 2014 MX63", -- (MBA-MBA)
		"Sol/408698 2014 ML64", -- (MBA-MBA)
		"Sol/408699 2014 MS68", -- (MBA-MBA)
		"Sol/408700 2014 ND12", -- (MBA-MBA)
		"Sol/408701 2014 NZ30", -- (MBA-MBA)
		"Sol/408702 2014 ND31", -- (MBA-MBA)
		"Sol/408703 2014 NF31", -- (MBA-MBA)
		"Sol/408704 2014 NG31", -- (MBA-MBA)
		"Sol/408705 2014 NG33", -- (MBA-MBA)
		"Sol/408706 2014 NT33", -- (MBA-MBA)
		"Sol/408707 2014 NB48", -- (MBA-MBA)
		"Sol/408708 2014 NX49", -- (MBA-MBA)
		"Sol/408709 2014 NW52", -- (MBA-MBA)
		"Sol/408710 2014 NP53", -- (MBA-MBA)
		"Sol/408711 2014 NB54", -- (MBA-MBA)
		"Sol/408712 2014 NL54", -- (MBA-MBA)
		"Sol/408713 2014 NR59", -- (MBA-MBA)
		"Sol/408714 2014 NY61", -- (MBA-MBA)
		"Sol/408715 2014 OJ4", -- (MBA-MBA)
		"Sol/408716 2014 OS4", -- (MBA-MBA)
		"Sol/408717 2014 OK15", -- (MBA-MBA)
		"Sol/408718 2014 OO16", -- (MBA-MBA)
		"Sol/408719 2014 OL17", -- (MBA-MBA)
		"Sol/408720 2014 OY18", -- (MBA-MBA)
		"Sol/408721 2014 OC22", -- (MBA-MBA)
		"Sol/408722 2014 OE28", -- (MBA-MBA)
		"Sol/408723 2014 OY32", -- (MBA-MBA)
		"Sol/408724 2014 OR33", -- (MBA-MBA)
		"Sol/408725 2014 OL36", -- (MBA-MBA)
		"Sol/408726 2014 OG41", -- (MBA-MBA)
		"Sol/408727 2014 ON42", -- (MBA-MBA)
		"Sol/408728 2014 OL47", -- (MBA-MBA)
		"Sol/408729 2014 OF49", -- (MBA-MBA)
		"Sol/408730 2014 OJ49", -- (MBA-MBA)
		"Sol/408731 2014 OF52", -- (MBA-MBA)
		"Sol/408732 2014 OT56", -- (MBA-MBA)
		"Sol/408733 2014 OO59", -- (MBA-MBA)
		"Sol/408734 2014 OB63", -- (MBA-MBA)
		"Sol/408735 2014 OX65", -- (MBA-MBA)
		"Sol/408736 2014 OB66", -- (MBA-MBA)
		"Sol/408737 2014 OE66", -- (MBA-MBA)
		"Sol/408738 2014 OG80", -- (MBA-MBA)
		"Sol/408739 2014 OO80", -- (MBA-MBA)
		"Sol/408740 2014 OL109", -- (MBA-MBA)
		"Sol/408741 2014 OM111", -- (MBA-MBA)
		"Sol/408743 2014 OT115", -- (MBA-MBA)
		"Sol/408744 2014 OF127", -- (MBA-MBA)
		"Sol/408745 2014 OJ129", -- (MBA-MBA)
		"Sol/408746 2014 OG141", -- (MBA-MBA)
		"Sol/408747 2014 OP179", -- (MBA-MBA)
		"Sol/408748 2014 OZ241", -- (MBA-MBA)
		"Sol/408749 2014 OT276", -- (MBA-MBA)
		"Sol/408750 4308 P-L", -- (MBA-MBA)
		"Sol/408753 1992 SU3", -- (MBA-MBA)
		"Sol/408754 1992 SX10", -- (MBA-MBA)
		"Sol/408755 1993 TG6", -- (MBA-MBA)
		"Sol/408756 1995 FU8", -- (MBA-MBA)
		"Sol/408757 1995 SS19", -- (MBA-MBA)
		"Sol/408758 1995 UK78", -- (MBA-MBA)
		"Sol/408759 1997 CL23", -- (MBA-MBA)
		"Sol/408760 1997 SA6", -- (MBA-MBA)
		"Sol/408761 1997 TV2", -- (MBA-MBA)
		"Sol/408762 1997 TZ22", -- (MBA-MBA)
		"Sol/408763 1998 BU16", -- (MBA-MBA)
		"Sol/408764 1998 BC22", -- (MBA-MBA)
		"Sol/408765 1998 DY21", -- (MBA-MBA)
		"Sol/408766 1998 QO58", -- (MBA-MBA)
		"Sol/408767 1998 SK20", -- (MBA-MBA)
		"Sol/408769 1998 TW22", -- (MBA-MBA)
		"Sol/408770 1998 TQ38", -- (MBA-MBA)
		"Sol/408771 1998 US50", -- (MBA-MBA)
		"Sol/408772 1998 WU2", -- (MBA-MBA)
		"Sol/408773 1998 WX25", -- (MBA-MBA)
		"Sol/408774 1998 XT6", -- (MBA-MBA)
		"Sol/408775 1999 CT15", -- (MBA-MBA)
		"Sol/408776 1999 GM56", -- (MBA-MBA)
		"Sol/408777 1999 JD111", -- (MBA-MBA)
		"Sol/408778 1999 TE64", -- (MBA-MBA)
		"Sol/408779 1999 UV32", -- (MBA-MBA)
		"Sol/408780 1999 VQ17", -- (MBA-MBA)
		"Sol/408781 1999 VP57", -- (MBA-MBA)
		"Sol/408782 1999 VO65", -- (MBA-MBA)
		"Sol/408783 1999 VQ71", -- (MBA-MBA)
		"Sol/408784 1999 WS22", -- (MBA-MBA)
		"Sol/408785 1999 XY145", -- (MBA-MBA)
		"Sol/408786 1999 XA146", -- (MBA-MBA)
		"Sol/408787 2000 AK221", -- (MBA-MBA)
		"Sol/408788 2000 BN20", -- (MBA-MBA)
		"Sol/408789 2000 DL77", -- (MBA-MBA)
		"Sol/408790 2000 EK99", -- (MBA-MBA)
		"Sol/408791 2000 FQ72", -- (MBA-MBA)
		"Sol/408793 2000 GH58", -- (MBA-MBA)
		"Sol/408796 2000 OE7", -- (MBA-MBA)
		"Sol/408797 2000 SM4", -- (MBA-MBA)
		"Sol/408798 2000 SG7", -- (MBA-MBA)
		"Sol/408800 2000 SZ79", -- (MBA-MBA)
		"Sol/408801 2000 SQ134", -- (MBA-MBA)
		"Sol/408802 2000 ST138", -- (MBA-MBA)
		"Sol/408803 2000 SZ143", -- (MBA-MBA)
		"Sol/408804 2000 SP204", -- (MBA-MBA)
		"Sol/408805 2000 SG239", -- (MBA-MBA)
		"Sol/408806 2000 SN248", -- (MBA-MBA)
		"Sol/408807 2000 SU248", -- (MBA-MBA)
		"Sol/408808 2000 SQ253", -- (MBA-MBA)
		"Sol/408809 2000 TX5", -- (MBA-MBA)
		"Sol/408810 2000 TO17", -- (MBA-MBA)
		"Sol/408811 2000 UR25", -- (MBA-MBA)
		"Sol/408812 2000 UK38", -- (MBA-MBA)
		"Sol/408813 2000 UF61", -- (MBA-MBA)
		"Sol/408814 2000 US75", -- (MBA-MBA)
		"Sol/408815 2000 UA107", -- (MBA-MBA)
		"Sol/408816 2000 WU11", -- (MBA-MBA)
		"Sol/408817 2000 WU63", -- (MBA-MBA)
		"Sol/408818 2000 WY138", -- (MBA-MBA)
		"Sol/408819 2000 YM108", -- (MBA-MBA)
		"Sol/408820 2001 FR38", -- (MBA-MBA)
		"Sol/408821 2001 FH185", -- (MBA-MBA)
		"Sol/408822 2001 FO219", -- (MBA-MBA)
		"Sol/408823 2001 KC29", -- (MBA-MBA)
		"Sol/408826 2001 PP31", -- (MBA-MBA)
		"Sol/408828 2001 QU89", -- (MBA-MBA)
		"Sol/408829 2001 QO158", -- (MBA-MBA)
		"Sol/408830 2001 QN169", -- (MBA-MBA)
		"Sol/408831 2001 QK288", -- (MBA-MBA)
		"Sol/408833 2001 RV7", -- (MBA-MBA)
		"Sol/408834 2001 RQ43", -- (MBA-MBA)
		"Sol/408835 2001 RA52", -- (MBA-MBA)
		"Sol/408836 2001 RM98", -- (MBA-MBA)
		"Sol/408837 2001 RS102", -- (MBA-MBA)
		"Sol/408838 2001 RF113", -- (MBA-MBA)
		"Sol/408839 2001 RH118", -- (MBA-MBA)
		"Sol/408840 2001 RV131", -- (MBA-MBA)
		"Sol/408841 2001 RN140", -- (MBA-MBA)
		"Sol/408842 2001 RL154", -- (MBA-MBA)
		"Sol/408843 2001 RQ154", -- (MBA-MBA)
		"Sol/408844 2001 SR19", -- (MBA-MBA)
		"Sol/408845 2001 SV60", -- (MBA-MBA)
		"Sol/408847 2001 SX91", -- (MBA-MBA)
		"Sol/408848 2001 SB98", -- (MBA-MBA)
		"Sol/408849 2001 SY122", -- (MBA-MBA)
		"Sol/408850 2001 SU130", -- (MBA-MBA)
		"Sol/408851 2001 SL133", -- (MBA-MBA)
		"Sol/408852 2001 SV172", -- (MBA-MBA)
		"Sol/408853 2001 SN174", -- (MBA-MBA)
		"Sol/408854 2001 SB192", -- (MBA-MBA)
		"Sol/408855 2001 SL193", -- (MBA-MBA)
		"Sol/408856 2001 SL217", -- (MBA-MBA)
		"Sol/408857 2001 SB221", -- (MBA-MBA)
		"Sol/408858 2001 SD223", -- (MBA-MBA)
		"Sol/408859 2001 SR236", -- (MBA-MBA)
		"Sol/408860 2001 SL259", -- (MBA-MBA)
		"Sol/408861 2001 SH269", -- (MBA-MBA)
		"Sol/408863 2001 SJ283", -- (MBA-MBA)
		"Sol/408864 2001 SR288", -- (MBA-MBA)
		"Sol/408865 2001 SF302", -- (MBA-MBA)
		"Sol/408866 2001 SF321", -- (MBA-MBA)
		"Sol/408867 2001 SE324", -- (MBA-MBA)
		"Sol/408868 2001 SY324", -- (MBA-MBA)
		"Sol/408870 2001 TX9", -- (MBA-MBA)
		"Sol/408871 2001 TZ68", -- (MBA-MBA)
		"Sol/408872 2001 TF90", -- (MBA-MBA)
		"Sol/408873 2001 TU117", -- (MBA-MBA)
		"Sol/408874 2001 TK120", -- (MBA-MBA)
		"Sol/408877 2001 TO138", -- (MBA-MBA)
		"Sol/408878 2001 TL178", -- (MBA-MBA)
		"Sol/408879 2001 TY183", -- (MBA-MBA)
		"Sol/408880 2001 TF204", -- (MBA-MBA)
		"Sol/408881 2001 TV237", -- (MBA-MBA)
		"Sol/408882 2001 TN238", -- (MBA-MBA)
		"Sol/408883 2001 TO248", -- (MBA-MBA)
		"Sol/408884 2001 TG257", -- (MBA-MBA)
		"Sol/408885 2001 TU258", -- (MBA-MBA)
		"Sol/408887 2001 UE12", -- (MBA-MBA)
		"Sol/408888 2001 UL12", -- (MBA-MBA)
		"Sol/408889 2001 UO14", -- (MBA-MBA)
		"Sol/408890 2001 UU28", -- (MBA-MBA)
		"Sol/408891 2001 UY38", -- (MBA-MBA)
		"Sol/408892 2001 UR40", -- (MBA-MBA)
		"Sol/408893 2001 UJ42", -- (MBA-MBA)
		"Sol/408894 2001 UG86", -- (MBA-MBA)
		"Sol/408895 2001 UB106", -- (MBA-MBA)
		"Sol/408896 2001 UF108", -- (MBA-MBA)
		"Sol/408897 2001 UD165", -- (MBA-MBA)
		"Sol/408898 2001 UU184", -- (MBA-MBA)
		"Sol/408899 2001 UC216", -- (MBA-MBA)
		"Sol/408900 2001 UM229", -- (MBA-MBA)
		"Sol/408901 2001 VN28", -- (MBA-MBA)
		"Sol/408902 2001 VA29", -- (MBA-MBA)
		"Sol/408903 2001 VK54", -- (MBA-MBA)
		"Sol/408904 2001 VN56", -- (MBA-MBA)
		"Sol/408905 2001 VL61", -- (MBA-MBA)
		"Sol/408906 2001 VO82", -- (MBA-MBA)
		"Sol/408907 2001 VX85", -- (MBA-MBA)
		"Sol/408908 2001 VD109", -- (MBA-MBA)
		"Sol/408909 2001 VX110", -- (MBA-MBA)
		"Sol/408910 2001 WS36", -- (MBA-MBA)
		"Sol/408911 2001 WH45", -- (MBA-MBA)
		"Sol/408912 2001 WD53", -- (MBA-MBA)
		"Sol/408913 2001 WL55", -- (MBA-MBA)
		"Sol/408914 2001 WO75", -- (MBA-MBA)
		"Sol/408915 2001 WO95", -- (MBA-MBA)
		"Sol/408916 2001 WK102", -- (MBA-MBA)
		"Sol/408917 2001 XW32", -- (MBA-MBA)
		"Sol/408918 2001 XP48", -- (MBA-MBA)
		"Sol/408919 2001 XM49", -- (MBA-MBA)
		"Sol/408920 2001 XV72", -- (MBA-MBA)
		"Sol/408921 2001 XE80", -- (MBA-MBA)
		"Sol/408923 2001 XP149", -- (MBA-MBA)
		"Sol/408924 2001 XC192", -- (MBA-MBA)
		"Sol/408925 2001 XO199", -- (MBA-MBA)
		"Sol/408926 2001 XW218", -- (MBA-MBA)
		"Sol/408927 2001 XD264", -- (MBA-MBA)
		"Sol/408928 2001 YY35", -- (MBA-MBA)
		"Sol/408929 2001 YJ40", -- (MBA-MBA)
		"Sol/408930 2001 YG49", -- (MBA-MBA)
		"Sol/408931 2001 YA157", -- (MBA-MBA)
		"Sol/408934 2002 AN138", -- (MBA-MBA)
		"Sol/408935 2002 AY150", -- (MBA-MBA)
		"Sol/408936 2002 AJ178", -- (MBA-MBA)
		"Sol/408937 2002 CJ72", -- (MBA-MBA)
		"Sol/408938 2002 CX73", -- (MBA-MBA)
		"Sol/408940 2002 CM128", -- (MBA-MBA)
		"Sol/408941 2002 CN128", -- (MBA-MBA)
		"Sol/408942 2002 CK133", -- (MBA-MBA)
		"Sol/408943 2002 CT219", -- (MBA-MBA)
		"Sol/408944 2002 CX256", -- (MBA-MBA)
		"Sol/408945 2002 CQ300", -- (MBA-MBA)
		"Sol/408947 2002 DY8", -- (MBA-MBA)
		"Sol/408948 2002 DH20", -- (MBA-MBA)
		"Sol/408949 2002 ER90", -- (MBA-MBA)
		"Sol/408950 2002 EU98", -- (MBA-MBA)
		"Sol/408951 2002 EW133", -- (MBA-MBA)
		"Sol/408952 2002 ER145", -- (MBA-MBA)
		"Sol/408953 2002 EM151", -- (MBA-MBA)
		"Sol/408954 2002 ER155", -- (MBA-MBA)
		"Sol/408955 2002 FK29", -- (MBA-MBA)
		"Sol/408956 2002 GH2", -- (MBA-MBA)
		"Sol/408957 2002 GJ76", -- (MBA-MBA)
		"Sol/408958 2002 GC126", -- (MBA-MBA)
		"Sol/408959 2002 GP138", -- (MBA-MBA)
		"Sol/408960 2002 GZ140", -- (MBA-MBA)
		"Sol/408961 2002 GT181", -- (MBA-MBA)
		"Sol/408962 2002 JD150", -- (MBA-MBA)
		"Sol/408963 2002 KQ3", -- (MBA-MBA)
		"Sol/408964 2002 NR64", -- (MBA-MBA)
		"Sol/408965 2002 NN71", -- (MBA-MBA)
		"Sol/408968 2002 OJ31", -- (MBA-MBA)
		"Sol/408970 2002 PV114", -- (MBA-MBA)
		"Sol/408971 2002 PD184", -- (MBA-MBA)
		"Sol/408972 2002 PT187", -- (MBA-MBA)
		"Sol/408973 2002 QB69", -- (MBA-MBA)
		"Sol/408974 2002 QW77", -- (MBA-MBA)
		"Sol/408979 2002 QL130", -- (MBA-MBA)
		"Sol/408981 2002 RS274", -- (MBA-MBA)
		"Sol/408983 2002 SL9", -- (MBA-MBA)
		"Sol/408985 2002 SE73", -- (MBA-MBA)
		"Sol/408987 2002 TD71", -- (MBA-MBA)
		"Sol/408988 2002 TN85", -- (MBA-MBA)
		"Sol/408989 2002 TW141", -- (MBA-MBA)
		"Sol/408990 2002 TY272", -- (MBA-MBA)
		"Sol/408991 2002 TL277", -- (MBA-MBA)
		"Sol/408992 2002 TP279", -- (MBA-MBA)
		"Sol/408993 2002 TF324", -- (MBA-MBA)
		"Sol/408994 2002 TG334", -- (MBA-MBA)
		"Sol/408995 2002 UZ36", -- (MBA-MBA)
		"Sol/408996 2002 UC60", -- (MBA-MBA)
		"Sol/408997 2002 UC78", -- (MBA-MBA)
		"Sol/408999 2002 VO64", -- (MBA-MBA)
		"Sol/409000 2002 VF107", -- (MBA-MBA)
		"Sol/409001 2002 VG116", -- (MBA-MBA)
		"Sol/409002 2002 WG6", -- (MBA-MBA)
		"Sol/409003 2002 XQ41", -- (MBA-MBA)
		"Sol/409004 2002 XF53", -- (MBA-MBA)
		"Sol/409005 2002 XQ61", -- (MBA-MBA)
		"Sol/409006 2002 XS73", -- (MBA-MBA)
		"Sol/409007 2002 XA98", -- (MBA-MBA)
		"Sol/409008 2002 XV104", -- (MBA-MBA)
		"Sol/409009 2002 XH117", -- (MBA-MBA)
		"Sol/409010 2002 XS117", -- (MBA-MBA)
		"Sol/409011 2003 AZ13", -- (MBA-MBA)
		"Sol/409012 2003 AV33", -- (MBA-MBA)
		"Sol/409013 2003 AA79", -- (MBA-MBA)
		"Sol/409014 2003 AK81", -- (MBA-MBA)
		"Sol/409015 2003 AZ81", -- (MBA-MBA)
		"Sol/409016 2003 AG84", -- (MBA-MBA)
		"Sol/409017 2003 BY", -- (MBA-MBA)
		"Sol/409018 2003 BO8", -- (MBA-MBA)
		"Sol/409020 2003 BJ66", -- (MBA-MBA)
		"Sol/409021 2003 CL1", -- (MBA-MBA)
		"Sol/409023 2003 EJ46", -- (MBA-MBA)
		"Sol/409024 2003 ED57", -- (MBA-MBA)
		"Sol/409025 2003 EJ62", -- (MBA-MBA)
		"Sol/409026 2003 FL23", -- (MBA-MBA)
		"Sol/409028 2003 GC19", -- (MBA-MBA)
		"Sol/409029 2003 GX25", -- (MBA-MBA)
		"Sol/409030 2003 GP28", -- (MBA-MBA)
		"Sol/409031 2003 GY33", -- (MBA-MBA)
		"Sol/409032 2003 GX55", -- (MBA-MBA)
		"Sol/409033 2003 JO18", -- (MBA-MBA)
		"Sol/409035 2003 NG2", -- (MBA-MBA)
		"Sol/409036 2003 NV12", -- (MBA-MBA)
		"Sol/409037 2003 QB23", -- (MBA-MBA)
		"Sol/409038 2003 QK35", -- (MBA-MBA)
		"Sol/409039 2003 QM117", -- (MBA-MBA)
		"Sol/409040 2003 QZ119", -- (MBA-MBA)
		"Sol/409041 2003 RL13", -- (MBA-MBA)
		"Sol/409042 2003 RO25", -- (MBA-MBA)
		"Sol/409043 2003 RS25", -- (MBA-MBA)
		"Sol/409044 2003 SX29", -- (MBA-MBA)
		"Sol/409045 2003 SM32", -- (MBA-MBA)
		"Sol/409047 2003 SK49", -- (MBA-MBA)
		"Sol/409048 2003 SD68", -- (MBA-MBA)
		"Sol/409049 2003 SP69", -- (MBA-MBA)
		"Sol/409050 2003 SH79", -- (MBA-MBA)
		"Sol/409051 2003 SC83", -- (MBA-MBA)
		"Sol/409052 2003 SX90", -- (MBA-MBA)
		"Sol/409053 2003 SA99", -- (MBA-MBA)
		"Sol/409054 2003 SE101", -- (MBA-MBA)
		"Sol/409055 2003 SR101", -- (MBA-MBA)
		"Sol/409056 2003 SZ116", -- (MBA-MBA)
		"Sol/409057 2003 SV122", -- (MBA-MBA)
		"Sol/409058 2003 SU150", -- (MBA-MBA)
		"Sol/409059 2003 SE161", -- (MBA-MBA)
		"Sol/409060 2003 SC175", -- (MBA-MBA)
		"Sol/409061 2003 SK175", -- (MBA-MBA)
		"Sol/409062 2003 SZ183", -- (MBA-MBA)
		"Sol/409063 2003 SF184", -- (MBA-MBA)
		"Sol/409064 2003 SA185", -- (MBA-MBA)
		"Sol/409065 2003 SJ203", -- (MBA-MBA)
		"Sol/409066 2003 SU207", -- (MBA-MBA)
		"Sol/409067 2003 SO222", -- (MBA-MBA)
		"Sol/409068 2003 SY226", -- (MBA-MBA)
		"Sol/409069 2003 ST237", -- (MBA-MBA)
		"Sol/409070 2003 SL243", -- (MBA-MBA)
		"Sol/409071 2003 SN246", -- (MBA-MBA)
		"Sol/409072 2003 SL267", -- (MBA-MBA)
		"Sol/409073 2003 SU277", -- (MBA-MBA)
		"Sol/409074 2003 SA280", -- (MBA-MBA)
		"Sol/409075 2003 SE282", -- (MBA-MBA)
		"Sol/409077 2003 SS295", -- (MBA-MBA)
		"Sol/409078 2003 SR296", -- (MBA-MBA)
		"Sol/409080 2003 SM324", -- (MBA-MBA)
		"Sol/409081 2003 SB326", -- (MBA-MBA)
		"Sol/409082 2003 SN327", -- (MBA-MBA)
		"Sol/409083 2003 SX327", -- (MBA-MBA)
		"Sol/409084 2003 SQ328", -- (MBA-MBA)
		"Sol/409085 2003 SE329", -- (MBA-MBA)
		"Sol/409086 2003 SY329", -- (MBA-MBA)
		"Sol/409087 2003 SK330", -- (MBA-MBA)
		"Sol/409088 2003 SO330", -- (MBA-MBA)
		"Sol/409089 2003 SY335", -- (MBA-MBA)
		"Sol/409090 2003 ST338", -- (MBA-MBA)
		"Sol/409091 2003 SG340", -- (MBA-MBA)
		"Sol/409092 2003 SG345", -- (MBA-MBA)
		"Sol/409093 2003 SK349", -- (MBA-MBA)
		"Sol/409094 2003 SE358", -- (MBA-MBA)
		"Sol/409095 2003 SX359", -- (MBA-MBA)
		"Sol/409096 2003 SK364", -- (MBA-MBA)
		"Sol/409097 2003 ST364", -- (MBA-MBA)
		"Sol/409098 2003 SS365", -- (MBA-MBA)
		"Sol/409099 2003 SP368", -- (MBA-MBA)
		"Sol/409101 2003 SQ392", -- (MBA-MBA)
		"Sol/409102 2003 SU394", -- (MBA-MBA)
		"Sol/409103 2003 SF410", -- (MBA-MBA)
		"Sol/409104 2003 SX410", -- (MBA-MBA)
		"Sol/409105 2003 SL432", -- (MBA-MBA)
		"Sol/409106 2003 SM432", -- (MBA-MBA)
		"Sol/409107 2003 ST432", -- (MBA-MBA)
		"Sol/409108 2003 SD433", -- (MBA-MBA)
		"Sol/409110 2003 TG19", -- (MBA-MBA)
		"Sol/409111 2003 TW27", -- (MBA-MBA)
		"Sol/409112 2003 TO29", -- (MBA-MBA)
		"Sol/409113 2003 TV34", -- (MBA-MBA)
		"Sol/409114 2003 TP44", -- (MBA-MBA)
		"Sol/409115 2003 TR46", -- (MBA-MBA)
		"Sol/409116 2003 TF48", -- (MBA-MBA)
		"Sol/409117 2003 TD56", -- (MBA-MBA)
		"Sol/409118 2003 TP59", -- (MBA-MBA)
		"Sol/409119 2003 UP", -- (MBA-MBA)
		"Sol/409120 2003 UR2", -- (MBA-MBA)
		"Sol/409121 2003 UW2", -- (MBA-MBA)
		"Sol/409122 2003 UJ6", -- (MBA-MBA)
		"Sol/409123 2003 UF16", -- (MBA-MBA)
		"Sol/409124 2003 UB19", -- (MBA-MBA)
		"Sol/409125 2003 UD19", -- (MBA-MBA)
		"Sol/409126 2003 UP21", -- (MBA-MBA)
		"Sol/409128 2003 US30", -- (MBA-MBA)
		"Sol/409129 2003 UJ32", -- (MBA-MBA)
		"Sol/409130 2003 UV32", -- (MBA-MBA)
		"Sol/409131 2003 UE35", -- (MBA-MBA)
		"Sol/409132 2003 UY37", -- (MBA-MBA)
		"Sol/409133 2003 UL49", -- (MBA-MBA)
		"Sol/409134 2003 UH50", -- (MBA-MBA)
		"Sol/409135 2003 UK52", -- (MBA-MBA)
		"Sol/409137 2003 UP55", -- (MBA-MBA)
		"Sol/409138 2003 UD62", -- (MBA-MBA)
		"Sol/409139 2003 UO63", -- (MBA-MBA)
		"Sol/409140 2003 UJ69", -- (MBA-MBA)
		"Sol/409141 2003 UV74", -- (MBA-MBA)
		"Sol/409142 2003 UN75", -- (MBA-MBA)
		"Sol/409144 2003 UB85", -- (MBA-MBA)
		"Sol/409145 2003 UM94", -- (MBA-MBA)
		"Sol/409146 2003 UT94", -- (MBA-MBA)
		"Sol/409147 2003 UQ104", -- (MBA-MBA)
		"Sol/409148 2003 UA113", -- (MBA-MBA)
		"Sol/409149 2003 UV115", -- (MBA-MBA)
		"Sol/409150 2003 UJ120", -- (MBA-MBA)
		"Sol/409151 2003 UU120", -- (MBA-MBA)
		"Sol/409152 2003 UA127", -- (MBA-MBA)
		"Sol/409153 2003 UW128", -- (MBA-MBA)
		"Sol/409154 2003 UD131", -- (MBA-MBA)
		"Sol/409155 2003 UX135", -- (MBA-MBA)
		"Sol/409156 2003 UW156", -- (MBA-MBA)
		"Sol/409157 2003 UB161", -- (MBA-MBA)
		"Sol/409158 2003 UL172", -- (MBA-MBA)
		"Sol/409159 2003 UP174", -- (MBA-MBA)
		"Sol/409160 2003 UU182", -- (MBA-MBA)
		"Sol/409161 2003 UA191", -- (MBA-MBA)
		"Sol/409162 2003 UF201", -- (MBA-MBA)
		"Sol/409163 2003 US203", -- (MBA-MBA)
		"Sol/409164 2003 UU204", -- (MBA-MBA)
		"Sol/409165 2003 UU207", -- (MBA-MBA)
		"Sol/409166 2003 UV211", -- (MBA-MBA)
		"Sol/409167 2003 UJ214", -- (MBA-MBA)
		"Sol/409168 2003 UA215", -- (MBA-MBA)
		"Sol/409169 2003 UK216", -- (MBA-MBA)
		"Sol/409171 2003 UF229", -- (MBA-MBA)
		"Sol/409172 2003 UB235", -- (MBA-MBA)
		"Sol/409173 2003 UG239", -- (MBA-MBA)
		"Sol/409174 2003 UX240", -- (MBA-MBA)
		"Sol/409175 2003 UC245", -- (MBA-MBA)
		"Sol/409177 2003 UC254", -- (MBA-MBA)
		"Sol/409178 2003 UQ282", -- (MBA-MBA)
		"Sol/409179 2003 UN296", -- (MBA-MBA)
		"Sol/409180 2003 UK297", -- (MBA-MBA)
		"Sol/409181 2003 UO297", -- (MBA-MBA)
		"Sol/409183 2003 UF299", -- (MBA-MBA)
		"Sol/409184 2003 UN299", -- (MBA-MBA)
		"Sol/409185 2003 UY308", -- (MBA-MBA)
		"Sol/409186 2003 UR314", -- (MBA-MBA)
		"Sol/409187 2003 UT315", -- (MBA-MBA)
		"Sol/409189 2003 UY316", -- (MBA-MBA)
		"Sol/409190 2003 UM317", -- (MBA-MBA)
		"Sol/409191 2003 UC327", -- (MBA-MBA)
		"Sol/409192 2003 UY327", -- (MBA-MBA)
		"Sol/409193 2003 UD329", -- (MBA-MBA)
		"Sol/409194 2003 US340", -- (MBA-MBA)
		"Sol/409195 2003 UQ344", -- (MBA-MBA)
		"Sol/409196 2003 UM373", -- (MBA-MBA)
		"Sol/409197 2003 UB377", -- (MBA-MBA)
		"Sol/409199 2003 UG416", -- (MBA-MBA)
		"Sol/409200 2003 VX4", -- (MBA-MBA)
		"Sol/409201 2003 WS", -- (MBA-MBA)
		"Sol/409203 2003 WU16", -- (MBA-MBA)
		"Sol/409205 2003 WL27", -- (MBA-MBA)
		"Sol/409206 2003 WF28", -- (MBA-MBA)
		"Sol/409207 2003 WP41", -- (MBA-MBA)
		"Sol/409208 2003 WB44", -- (MBA-MBA)
		"Sol/409209 2003 WN44", -- (MBA-MBA)
		"Sol/409210 2003 WO50", -- (MBA-MBA)
		"Sol/409211 2003 WN57", -- (MBA-MBA)
		"Sol/409212 2003 WL58", -- (MBA-MBA)
		"Sol/409213 2003 WJ71", -- (MBA-MBA)
		"Sol/409215 2003 WA91", -- (MBA-MBA)
		"Sol/409216 2003 WF93", -- (MBA-MBA)
		"Sol/409217 2003 WH129", -- (MBA-MBA)
		"Sol/409218 2003 WU146", -- (MBA-MBA)
		"Sol/409219 2003 WB147", -- (MBA-MBA)
		"Sol/409220 2003 WQ169", -- (MBA-MBA)
		"Sol/409221 2003 XN27", -- (MBA-MBA)
		"Sol/409222 2003 XH32", -- (MBA-MBA)
		"Sol/409225 2003 YH38", -- (MBA-MBA)
		"Sol/409226 2003 YR82", -- (MBA-MBA)
		"Sol/409227 2003 YT93", -- (MBA-MBA)
		"Sol/409228 2003 YU97", -- (MBA-MBA)
		"Sol/409229 2003 YM107", -- (MBA-MBA)
		"Sol/409230 2003 YZ157", -- (MBA-MBA)
		"Sol/409231 2003 YN166", -- (MBA-MBA)
		"Sol/409232 2004 AB26", -- (MBA-MBA)
		"Sol/409233 2004 BG61", -- (MBA-MBA)
		"Sol/409234 2004 BW147", -- (MBA-MBA)
		"Sol/409235 2004 BH148", -- (MBA-MBA)
		"Sol/409236 2004 CL60", -- (MBA-MBA)
		"Sol/409237 2004 CS66", -- (MBA-MBA)
		"Sol/409238 2004 CZ103", -- (MBA-MBA)
		"Sol/409239 2004 DL21", -- (MBA-MBA)
		"Sol/409240 2004 DF64", -- (MBA-MBA)
		"Sol/409241 2004 EP6", -- (MBA-MBA)
		"Sol/409242 2004 EC23", -- (MBA-MBA)
		"Sol/409243 2004 EJ38", -- (MBA-MBA)
		"Sol/409244 2004 EQ42", -- (MBA-MBA)
		"Sol/409245 2004 ET76", -- (MBA-MBA)
		"Sol/409246 2004 EG77", -- (MBA-MBA)
		"Sol/409247 2004 EM86", -- (MBA-MBA)
		"Sol/409248 2004 FX37", -- (MBA-MBA)
		"Sol/409249 2004 FS57", -- (MBA-MBA)
		"Sol/409250 2004 FO63", -- (MBA-MBA)
		"Sol/409251 2004 FX66", -- (MBA-MBA)
		"Sol/409252 2004 FK70", -- (MBA-MBA)
		"Sol/409253 2004 FO134", -- (MBA-MBA)
		"Sol/409254 2004 GQ14", -- (MBA-MBA)
		"Sol/409255 2004 GX75", -- (MBA-MBA)
		"Sol/409257 2004 HN54", -- (MBA-MBA)
		"Sol/409258 2004 HE59", -- (MBA-MBA)
		"Sol/409259 2004 JD3", -- (MBA-MBA)
		"Sol/409260 2004 LO27", -- (MBA-MBA)
		"Sol/409261 2004 LC30", -- (MBA-MBA)
		"Sol/409262 2004 PX81", -- (MBA-MBA)
		"Sol/409264 2004 PS99", -- (MBA-MBA)
		"Sol/409265 2004 PP105", -- (MBA-MBA)
		"Sol/409268 2004 RW18", -- (MBA-MBA)
		"Sol/409269 2004 RY19", -- (MBA-MBA)
		"Sol/409270 2004 RP23", -- (MBA-MBA)
		"Sol/409271 2004 RS36", -- (MBA-MBA)
		"Sol/409272 2004 RV52", -- (MBA-MBA)
		"Sol/409273 2004 RH96", -- (MBA-MBA)
		"Sol/409274 2004 RW99", -- (MBA-MBA)
		"Sol/409275 2004 RA102", -- (MBA-MBA)
		"Sol/409276 2004 RU153", -- (MBA-MBA)
		"Sol/409277 2004 RX155", -- (MBA-MBA)
		"Sol/409278 2004 RF159", -- (MBA-MBA)
		"Sol/409279 2004 RK167", -- (MBA-MBA)
		"Sol/409280 2004 RV201", -- (MBA-MBA)
		"Sol/409281 2004 RW202", -- (MBA-MBA)
		"Sol/409282 2004 RY211", -- (MBA-MBA)
		"Sol/409283 2004 RT225", -- (MBA-MBA)
		"Sol/409284 2004 RK236", -- (MBA-MBA)
		"Sol/409285 2004 RX269", -- (MBA-MBA)
		"Sol/409286 2004 RX288", -- (MBA-MBA)
		"Sol/409288 2004 RP293", -- (MBA-MBA)
		"Sol/409289 2004 RR293", -- (MBA-MBA)
		"Sol/409290 2004 RQ296", -- (MBA-MBA)
		"Sol/409291 2004 RX337", -- (MBA-MBA)
		"Sol/409292 2004 SP18", -- (MBA-MBA)
		"Sol/409293 2004 SN32", -- (MBA-MBA)
		"Sol/409294 2004 SR41", -- (MBA-MBA)
		"Sol/409295 2004 SP46", -- (MBA-MBA)
		"Sol/409297 2004 TV3", -- (MBA-MBA)
		"Sol/409298 2004 TH5", -- (MBA-MBA)
		"Sol/409301 2004 TB32", -- (MBA-MBA)
		"Sol/409302 2004 TF45", -- (MBA-MBA)
		"Sol/409303 2004 TU47", -- (MBA-MBA)
		"Sol/409304 2004 TS58", -- (MBA-MBA)
		"Sol/409305 2004 TZ69", -- (MBA-MBA)
		"Sol/409306 2004 TA77", -- (MBA-MBA)
		"Sol/409307 2004 TL97", -- (MBA-MBA)
		"Sol/409309 2004 TM106", -- (MBA-MBA)
		"Sol/409310 2004 TB138", -- (MBA-MBA)
		"Sol/409311 2004 TZ149", -- (MBA-MBA)
		"Sol/409312 2004 TS156", -- (MBA-MBA)
		"Sol/409313 2004 TZ177", -- (MBA-MBA)
		"Sol/409314 2004 TV180", -- (MBA-MBA)
		"Sol/409315 2004 TR190", -- (MBA-MBA)
		"Sol/409316 2004 TX198", -- (MBA-MBA)
		"Sol/409317 2004 TN202", -- (MBA-MBA)
		"Sol/409318 2004 TA221", -- (MBA-MBA)
		"Sol/409319 2004 TU263", -- (MBA-MBA)
		"Sol/409320 2004 TM277", -- (MBA-MBA)
		"Sol/409321 2004 TY296", -- (MBA-MBA)
		"Sol/409322 2004 TN333", -- (MBA-MBA)
		"Sol/409323 2004 TA341", -- (MBA-MBA)
		"Sol/409324 2004 TV350", -- (MBA-MBA)
		"Sol/409325 2004 TA351", -- (MBA-MBA)
		"Sol/409326 2004 TC367", -- (MBA-MBA)
		"Sol/409327 2004 TL367", -- (MBA-MBA)
		"Sol/409328 2004 TC368", -- (MBA-MBA)
		"Sol/409329 2004 TZ368", -- (MBA-MBA)
		"Sol/409330 2004 TF370", -- (MBA-MBA)
		"Sol/409331 2004 VX", -- (MBA-MBA)
		"Sol/409332 2004 VP3", -- (MBA-MBA)
		"Sol/409333 2004 VG18", -- (MBA-MBA)
		"Sol/409334 2004 VY37", -- (MBA-MBA)
		"Sol/409335 2004 VX38", -- (MBA-MBA)
		"Sol/409336 2004 VE42", -- (MBA-MBA)
		"Sol/409337 2004 VE53", -- (MBA-MBA)
		"Sol/409338 2004 VK67", -- (MBA-MBA)
		"Sol/409339 2004 VM69", -- (MBA-MBA)
		"Sol/409340 2004 VZ71", -- (MBA-MBA)
		"Sol/409341 2004 XX26", -- (MBA-MBA)
		"Sol/409343 2004 XM46", -- (MBA-MBA)
		"Sol/409344 2004 XP48", -- (MBA-MBA)
		"Sol/409345 2004 XQ58", -- (MBA-MBA)
		"Sol/409346 2004 XF68", -- (MBA-MBA)
		"Sol/409347 2004 XJ70", -- (MBA-MBA)
		"Sol/409348 2004 XQ70", -- (MBA-MBA)
		"Sol/409349 2004 XB90", -- (MBA-MBA)
		"Sol/409350 2004 XU90", -- (MBA-MBA)
		"Sol/409351 2004 XR110", -- (MBA-MBA)
		"Sol/409352 2004 XW118", -- (MBA-MBA)
		"Sol/409353 2004 XT128", -- (MBA-MBA)
		"Sol/409354 2004 XE160", -- (MBA-MBA)
		"Sol/409355 2004 XT166", -- (MBA-MBA)
		"Sol/409356 2004 XT191", -- (MBA-MBA)
		"Sol/409357 2004 YK23", -- (MBA-MBA)
		"Sol/409358 2004 YY33", -- (MBA-MBA)
		"Sol/409359 2005 AA1", -- (MBA-MBA)
		"Sol/409360 2005 AG1", -- (MBA-MBA)
		"Sol/409361 2005 AP6", -- (MBA-MBA)
		"Sol/409363 2005 AA17", -- (MBA-MBA)
		"Sol/409364 2005 AS18", -- (MBA-MBA)
		"Sol/409365 2005 AX33", -- (MBA-MBA)
		"Sol/409366 2005 AH44", -- (MBA-MBA)
		"Sol/409367 2005 AS44", -- (MBA-MBA)
		"Sol/409368 2005 AP52", -- (MBA-MBA)
		"Sol/409370 2005 AH80", -- (MBA-MBA)
		"Sol/409371 2005 BQ8", -- (MBA-MBA)
		"Sol/409372 2005 BX11", -- (MBA-MBA)
		"Sol/409373 2005 BM24", -- (MBA-MBA)
		"Sol/409374 2005 CB12", -- (MBA-MBA)
		"Sol/409375 2005 CN15", -- (MBA-MBA)
		"Sol/409376 2005 CY17", -- (MBA-MBA)
		"Sol/409377 2005 CE20", -- (MBA-MBA)
		"Sol/409378 2005 CW20", -- (MBA-MBA)
		"Sol/409379 2005 CK29", -- (MBA-MBA)
		"Sol/409380 2005 CW29", -- (MBA-MBA)
		"Sol/409381 2005 CF44", -- (MBA-MBA)
		"Sol/409383 2005 DQ1", -- (MBA-MBA)
		"Sol/409384 2005 EH", -- (MBA-MBA)
		"Sol/409385 2005 ED16", -- (MBA-MBA)
		"Sol/409386 2005 EA30", -- (MBA-MBA)
		"Sol/409387 2005 EX30", -- (MBA-MBA)
		"Sol/409388 2005 EL34", -- (MBA-MBA)
		"Sol/409389 2005 EP45", -- (MBA-MBA)
		"Sol/409390 2005 ET58", -- (MBA-MBA)
		"Sol/409392 2005 EM73", -- (MBA-MBA)
		"Sol/409393 2005 ER97", -- (MBA-MBA)
		"Sol/409394 2005 EE103", -- (MBA-MBA)
		"Sol/409395 2005 EF174", -- (MBA-MBA)
		"Sol/409396 2005 EX184", -- (MBA-MBA)
		"Sol/409397 2005 EF202", -- (MBA-MBA)
		"Sol/409398 2005 EA207", -- (MBA-MBA)
		"Sol/409399 2005 EE225", -- (MBA-MBA)
		"Sol/409400 2005 EW245", -- (MBA-MBA)
		"Sol/409401 2005 EF261", -- (MBA-MBA)
		"Sol/409402 2005 EA270", -- (MBA-MBA)
		"Sol/409403 2005 EF276", -- (MBA-MBA)
		"Sol/409404 2005 EK297", -- (MBA-MBA)
		"Sol/409405 2005 GL14", -- (MBA-MBA)
		"Sol/409406 2005 GY33", -- (MBA-MBA)
		"Sol/409407 2005 GO60", -- (MBA-MBA)
		"Sol/409408 2005 GV94", -- (MBA-MBA)
		"Sol/409409 2005 GC119", -- (MBA-MBA)
		"Sol/409410 2005 GX122", -- (MBA-MBA)
		"Sol/409411 2005 GV140", -- (MBA-MBA)
		"Sol/409412 2005 GL163", -- (MBA-MBA)
		"Sol/409414 2005 GE176", -- (MBA-MBA)
		"Sol/409415 2005 GL178", -- (MBA-MBA)
		"Sol/409416 2005 GR200", -- (MBA-MBA)
		"Sol/409417 2005 GK205", -- (MBA-MBA)
		"Sol/409419 2005 JO43", -- (MBA-MBA)
		"Sol/409420 2005 JL75", -- (MBA-MBA)
		"Sol/409422 2005 JG98", -- (MBA-MBA)
		"Sol/409423 2005 JQ125", -- (MBA-MBA)
		"Sol/409424 2005 JD133", -- (MBA-MBA)
		"Sol/409425 2005 JU143", -- (MBA-MBA)
		"Sol/409426 2005 LN21", -- (MBA-MBA)
		"Sol/409427 2005 LW32", -- (MBA-MBA)
		"Sol/409428 2005 LZ50", -- (MBA-MBA)
		"Sol/409429 2005 MX35", -- (MBA-MBA)
		"Sol/409430 2005 NE44", -- (MBA-MBA)
		"Sol/409431 2005 NB52", -- (MBA-MBA)
		"Sol/409433 2005 NZ90", -- (MBA-MBA)
		"Sol/409434 2005 NB101", -- (MBA-MBA)
		"Sol/409435 2005 NC107", -- (MBA-MBA)
		"Sol/409436 2005 OD11", -- (MBA-MBA)
		"Sol/409437 2005 OV13", -- (MBA-MBA)
		"Sol/409438 2005 OA16", -- (MBA-MBA)
		"Sol/409439 2005 OP19", -- (MBA-MBA)
		"Sol/409440 2005 OK31", -- (MBA-MBA)
		"Sol/409441 2005 PB21", -- (MBA-MBA)
		"Sol/409443 2005 QX34", -- (MBA-MBA)
		"Sol/409444 2005 QO41", -- (MBA-MBA)
		"Sol/409445 2005 QU59", -- (MBA-MBA)
		"Sol/409446 2005 QG66", -- (MBA-MBA)
		"Sol/409447 2005 QJ77", -- (MBA-MBA)
		"Sol/409448 2005 QV100", -- (MBA-MBA)
		"Sol/409449 2005 QK106", -- (MBA-MBA)
		"Sol/409450 2005 QM114", -- (MBA-MBA)
		"Sol/409451 2005 QL122", -- (MBA-MBA)
		"Sol/409452 2005 QC134", -- (MBA-MBA)
		"Sol/409453 2005 QW135", -- (MBA-MBA)
		"Sol/409454 2005 QQ139", -- (MBA-MBA)
		"Sol/409455 2005 QM163", -- (MBA-MBA)
		"Sol/409456 2005 QO163", -- (MBA-MBA)
		"Sol/409457 2005 QE165", -- (MBA-MBA)
		"Sol/409458 2005 QH181", -- (MBA-MBA)
		"Sol/409459 2005 QL187", -- (MBA-MBA)
		"Sol/409460 2005 RU7", -- (MBA-MBA)
		"Sol/409461 2005 RY51", -- (MBA-MBA)
		"Sol/409462 2005 SP3", -- (MBA-MBA)
		"Sol/409463 2005 SZ15", -- (MBA-MBA)
		"Sol/409464 2005 SK16", -- (MBA-MBA)
		"Sol/409465 2005 SG21", -- (MBA-MBA)
		"Sol/409466 2005 SQ26", -- (MBA-MBA)
		"Sol/409467 2005 SU31", -- (MBA-MBA)
		"Sol/409468 2005 SJ34", -- (MBA-MBA)
		"Sol/409469 2005 SO41", -- (MBA-MBA)
		"Sol/409470 2005 SC48", -- (MBA-MBA)
		"Sol/409471 2005 SX48", -- (MBA-MBA)
		"Sol/409472 2005 SD50", -- (MBA-MBA)
		"Sol/409473 2005 SN54", -- (MBA-MBA)
		"Sol/409474 2005 SO54", -- (MBA-MBA)
		"Sol/409475 2005 SP54", -- (MBA-MBA)
		"Sol/409476 2005 SN57", -- (MBA-MBA)
		"Sol/409477 2005 SP64", -- (MBA-MBA)
		"Sol/409478 2005 SN76", -- (MBA-MBA)
		"Sol/409479 2005 SX76", -- (MBA-MBA)
		"Sol/409480 2005 SW78", -- (MBA-MBA)
		"Sol/409481 2005 SN82", -- (MBA-MBA)
		"Sol/409482 2005 ST83", -- (MBA-MBA)
		"Sol/409483 2005 SH91", -- (MBA-MBA)
		"Sol/409484 2005 SE98", -- (MBA-MBA)
		"Sol/409485 2005 SB105", -- (MBA-MBA)
		"Sol/409486 2005 SR107", -- (MBA-MBA)
		"Sol/409487 2005 SP109", -- (MBA-MBA)
		"Sol/409488 2005 SP112", -- (MBA-MBA)
		"Sol/409489 2005 SS112", -- (MBA-MBA)
		"Sol/409490 2005 SQ122", -- (MBA-MBA)
		"Sol/409491 2005 SJ130", -- (MBA-MBA)
		"Sol/409492 2005 SE131", -- (MBA-MBA)
		"Sol/409493 2005 SG146", -- (MBA-MBA)
		"Sol/409494 2005 SJ154", -- (MBA-MBA)
		"Sol/409495 2005 SV177", -- (MBA-MBA)
		"Sol/409496 2005 SD182", -- (MBA-MBA)
		"Sol/409497 2005 SY182", -- (MBA-MBA)
		"Sol/409498 2005 SC207", -- (MBA-MBA)
		"Sol/409499 2005 SY212", -- (MBA-MBA)
		"Sol/409500 2005 SW215", -- (MBA-MBA)
		"Sol/409501 2005 SL223", -- (MBA-MBA)
		"Sol/409502 2005 SZ234", -- (MBA-MBA)
		"Sol/409503 2005 SL241", -- (MBA-MBA)
		"Sol/409504 2005 SY246", -- (MBA-MBA)
		"Sol/409505 2005 ST258", -- (MBA-MBA)
		"Sol/409506 2005 SU262", -- (MBA-MBA)
		"Sol/409507 2005 SX264", -- (MBA-MBA)
		"Sol/409508 2005 SB286", -- (MBA-MBA)
		"Sol/409509 2005 SX291", -- (MBA-MBA)
		"Sol/409510 2005 TM3", -- (MBA-MBA)
		"Sol/409511 2005 TC4", -- (MBA-MBA)
		"Sol/409512 2005 TL22", -- (MBA-MBA)
		"Sol/409513 2005 TL38", -- (MBA-MBA)
		"Sol/409514 2005 TG52", -- (MBA-MBA)
		"Sol/409515 2005 TY53", -- (MBA-MBA)
		"Sol/409516 2005 TJ54", -- (MBA-MBA)
		"Sol/409517 2005 TE60", -- (MBA-MBA)
		"Sol/409518 2005 TG62", -- (MBA-MBA)
		"Sol/409519 2005 TQ74", -- (MBA-MBA)
		"Sol/409520 2005 TP77", -- (MBA-MBA)
		"Sol/409521 2005 TM81", -- (MBA-MBA)
		"Sol/409522 2005 TD89", -- (MBA-MBA)
		"Sol/409523 2005 TS108", -- (MBA-MBA)
		"Sol/409524 2005 TO110", -- (MBA-MBA)
		"Sol/409525 2005 TR112", -- (MBA-MBA)
		"Sol/409526 2005 TX112", -- (MBA-MBA)
		"Sol/409527 2005 TE115", -- (MBA-MBA)
		"Sol/409528 2005 TP127", -- (MBA-MBA)
		"Sol/409529 2005 TY131", -- (MBA-MBA)
		"Sol/409530 2005 TB138", -- (MBA-MBA)
		"Sol/409531 2005 TG138", -- (MBA-MBA)
		"Sol/409532 2005 TT142", -- (MBA-MBA)
		"Sol/409533 2005 TU143", -- (MBA-MBA)
		"Sol/409534 2005 TQ149", -- (MBA-MBA)
		"Sol/409535 2005 TO163", -- (MBA-MBA)
		"Sol/409536 2005 TP175", -- (MBA-MBA)
		"Sol/409537 2005 TH178", -- (MBA-MBA)
		"Sol/409538 2005 TQ187", -- (MBA-MBA)
		"Sol/409539 2005 UV3", -- (MBA-MBA)
		"Sol/409540 2005 UM11", -- (MBA-MBA)
		"Sol/409541 2005 UV14", -- (MBA-MBA)
		"Sol/409542 2005 UP22", -- (MBA-MBA)
		"Sol/409543 2005 UF38", -- (MBA-MBA)
		"Sol/409544 2005 UU38", -- (MBA-MBA)
		"Sol/409545 2005 UX56", -- (MBA-MBA)
		"Sol/409546 2005 UG59", -- (MBA-MBA)
		"Sol/409547 2005 UL69", -- (MBA-MBA)
		"Sol/409548 2005 UV69", -- (MBA-MBA)
		"Sol/409549 2005 UJ74", -- (MBA-MBA)
		"Sol/409550 2005 UX74", -- (MBA-MBA)
		"Sol/409551 2005 UV77", -- (MBA-MBA)
		"Sol/409552 2005 UP92", -- (MBA-MBA)
		"Sol/409553 2005 UQ93", -- (MBA-MBA)
		"Sol/409554 2005 UM94", -- (MBA-MBA)
		"Sol/409555 2005 UA95", -- (MBA-MBA)
		"Sol/409556 2005 UO99", -- (MBA-MBA)
		"Sol/409557 2005 UV100", -- (MBA-MBA)
		"Sol/409558 2005 UX103", -- (MBA-MBA)
		"Sol/409559 2005 UO109", -- (MBA-MBA)
		"Sol/409560 2005 UY109", -- (MBA-MBA)
		"Sol/409561 2005 UR113", -- (MBA-MBA)
		"Sol/409562 2005 UV114", -- (MBA-MBA)
		"Sol/409563 2005 UO115", -- (MBA-MBA)
		"Sol/409564 2005 UX120", -- (MBA-MBA)
		"Sol/409565 2005 UD121", -- (MBA-MBA)
		"Sol/409566 2005 UV124", -- (MBA-MBA)
		"Sol/409567 2005 UC148", -- (MBA-MBA)
		"Sol/409568 2005 UE157", -- (MBA-MBA)
		"Sol/409569 2005 UC168", -- (MBA-MBA)
		"Sol/409570 2005 UR170", -- (MBA-MBA)
		"Sol/409571 2005 UT180", -- (MBA-MBA)
		"Sol/409572 2005 UK182", -- (MBA-MBA)
		"Sol/409573 2005 UZ183", -- (MBA-MBA)
		"Sol/409574 2005 UP191", -- (MBA-MBA)
		"Sol/409575 2005 UM197", -- (MBA-MBA)
		"Sol/409576 2005 UT197", -- (MBA-MBA)
		"Sol/409577 2005 UB198", -- (MBA-MBA)
		"Sol/409578 2005 UK199", -- (MBA-MBA)
		"Sol/409580 2005 UC216", -- (MBA-MBA)
		"Sol/409581 2005 UU216", -- (MBA-MBA)
		"Sol/409582 2005 UM223", -- (MBA-MBA)
		"Sol/409583 2005 UU223", -- (MBA-MBA)
		"Sol/409584 2005 UZ228", -- (MBA-MBA)
		"Sol/409585 2005 UO234", -- (MBA-MBA)
		"Sol/409586 2005 UQ243", -- (MBA-MBA)
		"Sol/409587 2005 UJ251", -- (MBA-MBA)
		"Sol/409588 2005 UC270", -- (MBA-MBA)
		"Sol/409589 2005 UD270", -- (MBA-MBA)
		"Sol/409590 2005 UA287", -- (MBA-MBA)
		"Sol/409591 2005 UU289", -- (MBA-MBA)
		"Sol/409592 2005 UG291", -- (MBA-MBA)
		"Sol/409593 2005 UK295", -- (MBA-MBA)
		"Sol/409594 2005 UA307", -- (MBA-MBA)
		"Sol/409595 2005 UP319", -- (MBA-MBA)
		"Sol/409596 2005 UL331", -- (MBA-MBA)
		"Sol/409597 2005 UC352", -- (MBA-MBA)
		"Sol/409598 2005 UJ353", -- (MBA-MBA)
		"Sol/409599 2005 UB361", -- (MBA-MBA)
		"Sol/409600 2005 UG364", -- (MBA-MBA)
		"Sol/409601 2005 US368", -- (MBA-MBA)
		"Sol/409602 2005 UH376", -- (MBA-MBA)
		"Sol/409603 2005 UU385", -- (MBA-MBA)
		"Sol/409604 2005 UR390", -- (MBA-MBA)
		"Sol/409605 2005 US402", -- (MBA-MBA)
		"Sol/409606 2005 UZ423", -- (MBA-MBA)
		"Sol/409607 2005 UR428", -- (MBA-MBA)
		"Sol/409608 2005 UP483", -- (MBA-MBA)
		"Sol/409609 2005 UZ486", -- (MBA-MBA)
		"Sol/409610 2005 UG502", -- (MBA-MBA)
		"Sol/409611 2005 UK510", -- (MBA-MBA)
		"Sol/409612 2005 UZ513", -- (MBA-MBA)
		"Sol/409613 2005 UC523", -- (MBA-MBA)
		"Sol/409614 2005 VB23", -- (MBA-MBA)
		"Sol/409615 2005 VD29", -- (MBA-MBA)
		"Sol/409616 2005 VE33", -- (MBA-MBA)
		"Sol/409617 2005 VJ51", -- (MBA-MBA)
		"Sol/409618 2005 VN96", -- (MBA-MBA)
		"Sol/409619 2005 VO117", -- (MBA-MBA)
		"Sol/409620 2005 WN", -- (MBA-MBA)
		"Sol/409621 2005 WH5", -- (MBA-MBA)
		"Sol/409622 2005 WV9", -- (MBA-MBA)
		"Sol/409623 2005 WU13", -- (MBA-MBA)
		"Sol/409624 2005 WX14", -- (MBA-MBA)
		"Sol/409625 2005 WG43", -- (MBA-MBA)
		"Sol/409626 2005 WL44", -- (MBA-MBA)
		"Sol/409627 2005 WT56", -- (MBA-MBA)
		"Sol/409628 2005 WS66", -- (MBA-MBA)
		"Sol/409629 2005 WA67", -- (MBA-MBA)
		"Sol/409630 2005 WH116", -- (MBA-MBA)
		"Sol/409631 2005 WV126", -- (MBA-MBA)
		"Sol/409632 2005 WW142", -- (MBA-MBA)
		"Sol/409633 2005 WX156", -- (MBA-MBA)
		"Sol/409634 2005 WG160", -- (MBA-MBA)
		"Sol/409635 2005 WJ160", -- (MBA-MBA)
		"Sol/409636 2005 WC175", -- (MBA-MBA)
		"Sol/409637 2005 WL208", -- (MBA-MBA)
		"Sol/409638 2005 XX26", -- (MBA-MBA)
		"Sol/409639 2005 XH27", -- (MBA-MBA)
		"Sol/409640 2005 XN34", -- (MBA-MBA)
		"Sol/409641 2005 XY41", -- (MBA-MBA)
		"Sol/409642 2005 XN54", -- (MBA-MBA)
		"Sol/409643 2005 XP64", -- (MBA-MBA)
		"Sol/409644 2005 XC70", -- (MBA-MBA)
		"Sol/409645 2005 XK81", -- (MBA-MBA)
		"Sol/409646 2005 XZ91", -- (MBA-MBA)
		"Sol/409647 2005 YK2", -- (MBA-MBA)
		"Sol/409648 2005 YW5", -- (MBA-MBA)
		"Sol/409649 2005 YF13", -- (MBA-MBA)
		"Sol/409650 2005 YH15", -- (MBA-MBA)
		"Sol/409651 2005 YA25", -- (MBA-MBA)
		"Sol/409652 2005 YD49", -- (MBA-MBA)
		"Sol/409653 2005 YM50", -- (MBA-MBA)
		"Sol/409654 2005 YG54", -- (MBA-MBA)
		"Sol/409655 2005 YS61", -- (MBA-MBA)
		"Sol/409656 2005 YH63", -- (MBA-MBA)
		"Sol/409657 2005 YX95", -- (MBA-MBA)
		"Sol/409658 2005 YH107", -- (MBA-MBA)
		"Sol/409659 2005 YE117", -- (MBA-MBA)
		"Sol/409660 2005 YC119", -- (MBA-MBA)
		"Sol/409661 2005 YK125", -- (MBA-MBA)
		"Sol/409662 2005 YV129", -- (MBA-MBA)
		"Sol/409663 2005 YE130", -- (MBA-MBA)
		"Sol/409664 2005 YG136", -- (MBA-MBA)
		"Sol/409665 2005 YQ138", -- (MBA-MBA)
		"Sol/409666 2005 YY151", -- (MBA-MBA)
		"Sol/409667 2005 YH153", -- (MBA-MBA)
		"Sol/409668 2005 YA206", -- (MBA-MBA)
		"Sol/409669 2005 YH232", -- (MBA-MBA)
		"Sol/409670 2005 YG233", -- (MBA-MBA)
		"Sol/409671 2005 YY236", -- (MBA-MBA)
		"Sol/409672 2005 YG238", -- (MBA-MBA)
		"Sol/409673 2005 YK247", -- (MBA-MBA)
		"Sol/409674 2005 YJ266", -- (MBA-MBA)
		"Sol/409675 2005 YR290", -- (MBA-MBA)
		"Sol/409676 2006 AO3", -- (MBA-MBA)
		"Sol/409677 2006 AW10", -- (MBA-MBA)
		"Sol/409678 2006 AU16", -- (MBA-MBA)
		"Sol/409679 2006 AU30", -- (MBA-MBA)
		"Sol/409680 2006 AN32", -- (MBA-MBA)
		"Sol/409681 2006 AE35", -- (MBA-MBA)
		"Sol/409682 2006 AM35", -- (MBA-MBA)
		"Sol/409683 2006 AJ48", -- (MBA-MBA)
		"Sol/409684 2006 AN51", -- (MBA-MBA)
		"Sol/409685 2006 AB53", -- (MBA-MBA)
		"Sol/409686 2006 AE54", -- (MBA-MBA)
		"Sol/409687 2006 AG57", -- (MBA-MBA)
		"Sol/409688 2006 AU69", -- (MBA-MBA)
		"Sol/409689 2006 AZ78", -- (MBA-MBA)
		"Sol/409690 2006 AU84", -- (MBA-MBA)
		"Sol/409691 2006 AH94", -- (MBA-MBA)
		"Sol/409692 2006 AD101", -- (MBA-MBA)
		"Sol/409693 2006 BQ9", -- (MBA-MBA)
		"Sol/409694 2006 BP19", -- (MBA-MBA)
		"Sol/409695 2006 BW22", -- (MBA-MBA)
		"Sol/409696 2006 BP33", -- (MBA-MBA)
		"Sol/409697 2006 BN37", -- (MBA-MBA)
		"Sol/409698 2006 BN46", -- (MBA-MBA)
		"Sol/409699 2006 BZ53", -- (MBA-MBA)
		"Sol/409700 2006 BZ74", -- (MBA-MBA)
		"Sol/409701 2006 BM98", -- (MBA-MBA)
		"Sol/409702 2006 BX107", -- (MBA-MBA)
		"Sol/409703 2006 BP109", -- (MBA-MBA)
		"Sol/409704 2006 BR111", -- (MBA-MBA)
		"Sol/409705 2006 BS121", -- (MBA-MBA)
		"Sol/409706 2006 BN128", -- (MBA-MBA)
		"Sol/409707 2006 BO131", -- (MBA-MBA)
		"Sol/409708 2006 BN144", -- (MBA-MBA)
		"Sol/409709 2006 BR144", -- (MBA-MBA)
		"Sol/409710 2006 BR163", -- (MBA-MBA)
		"Sol/409711 2006 BU167", -- (MBA-MBA)
		"Sol/409712 2006 BB174", -- (MBA-MBA)
		"Sol/409713 2006 BS176", -- (MBA-MBA)
		"Sol/409714 2006 BN178", -- (MBA-MBA)
		"Sol/409715 2006 BW195", -- (MBA-MBA)
		"Sol/409716 2006 BP204", -- (MBA-MBA)
		"Sol/409717 2006 BG205", -- (MBA-MBA)
		"Sol/409719 2006 BP254", -- (MBA-MBA)
		"Sol/409721 2006 BX262", -- (MBA-MBA)
		"Sol/409722 2006 BM263", -- (MBA-MBA)
		"Sol/409723 2006 BO277", -- (MBA-MBA)
		"Sol/409724 2006 BP280", -- (MBA-MBA)
		"Sol/409725 2006 BQ280", -- (MBA-MBA)
		"Sol/409726 2006 BV280", -- (MBA-MBA)
		"Sol/409727 2006 BM283", -- (MBA-MBA)
		"Sol/409728 2006 CZ18", -- (MBA-MBA)
		"Sol/409729 2006 CG22", -- (MBA-MBA)
		"Sol/409730 2006 CH24", -- (MBA-MBA)
		"Sol/409731 2006 CQ26", -- (MBA-MBA)
		"Sol/409732 2006 CM27", -- (MBA-MBA)
		"Sol/409733 2006 CY39", -- (MBA-MBA)
		"Sol/409734 2006 CS45", -- (MBA-MBA)
		"Sol/409735 2006 CE46", -- (MBA-MBA)
		"Sol/409737 2006 CC53", -- (MBA-MBA)
		"Sol/409738 2006 CD56", -- (MBA-MBA)
		"Sol/409739 2006 DC16", -- (MBA-MBA)
		"Sol/409740 2006 DS18", -- (MBA-MBA)
		"Sol/409741 2006 DD22", -- (MBA-MBA)
		"Sol/409742 2006 DZ23", -- (MBA-MBA)
		"Sol/409743 2006 DP25", -- (MBA-MBA)
		"Sol/409744 2006 DW28", -- (MBA-MBA)
		"Sol/409745 2006 DB35", -- (MBA-MBA)
		"Sol/409746 2006 DL44", -- (MBA-MBA)
		"Sol/409747 2006 DO57", -- (MBA-MBA)
		"Sol/409748 2006 DS58", -- (MBA-MBA)
		"Sol/409749 2006 DL61", -- (MBA-MBA)
		"Sol/409750 2006 DD62", -- (MBA-MBA)
		"Sol/409751 2006 DH62", -- (MBA-MBA)
		"Sol/409752 2006 DM64", -- (MBA-MBA)
		"Sol/409753 2006 DV74", -- (MBA-MBA)
		"Sol/409754 2006 DN78", -- (MBA-MBA)
		"Sol/409755 2006 DW85", -- (MBA-MBA)
		"Sol/409756 2006 DS86", -- (MBA-MBA)
		"Sol/409757 2006 DJ90", -- (MBA-MBA)
		"Sol/409758 2006 DD93", -- (MBA-MBA)
		"Sol/409759 2006 DT93", -- (MBA-MBA)
		"Sol/409760 2006 DV93", -- (MBA-MBA)
		"Sol/409761 2006 DO95", -- (MBA-MBA)
		"Sol/409762 2006 DA100", -- (MBA-MBA)
		"Sol/409763 2006 DH100", -- (MBA-MBA)
		"Sol/409764 2006 DO101", -- (MBA-MBA)
		"Sol/409765 2006 DE141", -- (MBA-MBA)
		"Sol/409766 2006 DJ142", -- (MBA-MBA)
		"Sol/409767 2006 DB151", -- (MBA-MBA)
		"Sol/409768 2006 DV160", -- (MBA-MBA)
		"Sol/409769 2006 DE161", -- (MBA-MBA)
		"Sol/409770 2006 DB175", -- (MBA-MBA)
		"Sol/409771 2006 DC182", -- (MBA-MBA)
		"Sol/409772 2006 DJ189", -- (MBA-MBA)
		"Sol/409773 2006 DZ209", -- (MBA-MBA)
		"Sol/409774 2006 ED5", -- (MBA-MBA)
		"Sol/409775 2006 EU10", -- (MBA-MBA)
		"Sol/409776 2006 EX26", -- (MBA-MBA)
		"Sol/409777 2006 EN30", -- (MBA-MBA)
		"Sol/409778 2006 EF37", -- (MBA-MBA)
		"Sol/409779 2006 EC41", -- (MBA-MBA)
		"Sol/409780 2006 EA42", -- (MBA-MBA)
		"Sol/409781 2006 EL42", -- (MBA-MBA)
		"Sol/409782 2006 EL57", -- (MBA-MBA)
		"Sol/409783 2006 EQ62", -- (MBA-MBA)
		"Sol/409784 2006 FP3", -- (MBA-MBA)
		"Sol/409785 2006 FH7", -- (MBA-MBA)
		"Sol/409786 2006 FU11", -- (MBA-MBA)
		"Sol/409787 2006 FE18", -- (MBA-MBA)
		"Sol/409788 2006 FP29", -- (MBA-MBA)
		"Sol/409789 2006 FL32", -- (MBA-MBA)
		"Sol/409790 2006 FR53", -- (MBA-MBA)
		"Sol/409791 2006 FT54", -- (MBA-MBA)
		"Sol/409792 2006 FW54", -- (MBA-MBA)
		"Sol/409793 2006 FG55", -- (MBA-MBA)
		"Sol/409794 2006 GO14", -- (MBA-MBA)
		"Sol/409795 2006 GM25", -- (MBA-MBA)
		"Sol/409796 2006 GV34", -- (MBA-MBA)
		"Sol/409797 2006 GC36", -- (MBA-MBA)
		"Sol/409798 2006 GU50", -- (MBA-MBA)
		"Sol/409799 2006 HQ28", -- (MBA-MBA)
		"Sol/409801 2006 HS33", -- (MBA-MBA)
		"Sol/409802 2006 HN44", -- (MBA-MBA)
		"Sol/409803 2006 HL47", -- (MBA-MBA)
		"Sol/409804 2006 HC50", -- (MBA-MBA)
		"Sol/409805 2006 HH53", -- (MBA-MBA)
		"Sol/409806 2006 HM65", -- (MBA-MBA)
		"Sol/409807 2006 HM78", -- (MBA-MBA)
		"Sol/409808 2006 HX78", -- (MBA-MBA)
		"Sol/409809 2006 HU81", -- (MBA-MBA)
		"Sol/409810 2006 HQ91", -- (MBA-MBA)
		"Sol/409813 2006 HW135", -- (MBA-MBA)
		"Sol/409814 2006 JP14", -- (MBA-MBA)
		"Sol/409815 2006 JL15", -- (MBA-MBA)
		"Sol/409816 2006 JN15", -- (MBA-MBA)
		"Sol/409817 2006 JJ16", -- (MBA-MBA)
		"Sol/409818 2006 JX35", -- (MBA-MBA)
		"Sol/409819 2006 JN66", -- (MBA-MBA)
		"Sol/409820 2006 KD10", -- (MBA-MBA)
		"Sol/409821 2006 KK12", -- (MBA-MBA)
		"Sol/409822 2006 KV32", -- (MBA-MBA)
		"Sol/409823 2006 KN37", -- (MBA-MBA)
		"Sol/409824 2006 KK53", -- (MBA-MBA)
		"Sol/409825 2006 KL60", -- (MBA-MBA)
		"Sol/409826 2006 KN118", -- (MBA-MBA)
		"Sol/409830 2006 PH5", -- (MBA-MBA)
		"Sol/409833 2006 QH48", -- (MBA-MBA)
		"Sol/409834 2006 QS66", -- (MBA-MBA)
		"Sol/409835 2006 QF103", -- (MBA-MBA)
		"Sol/409837 2006 QO131", -- (MBA-MBA)
		"Sol/409838 2006 QT137", -- (MBA-MBA)
		"Sol/409839 2006 QQ167", -- (MBA-MBA)
		"Sol/409840 2006 QN184", -- (MBA-MBA)
		"Sol/409842 2006 RL49", -- (MBA-MBA)
		"Sol/409843 2006 RG50", -- (MBA-MBA)
		"Sol/409844 2006 RZ57", -- (MBA-MBA)
		"Sol/409845 2006 SR29", -- (MBA-MBA)
		"Sol/409846 2006 SZ41", -- (MBA-MBA)
		"Sol/409848 2006 SA70", -- (MBA-MBA)
		"Sol/409849 2006 SM78", -- (MBA-MBA)
		"Sol/409851 2006 SU83", -- (MBA-MBA)
		"Sol/409852 2006 SF84", -- (MBA-MBA)
		"Sol/409859 2006 SA131", -- (MBA-MBA)
		"Sol/409860 2006 SD135", -- (MBA-MBA)
		"Sol/409861 2006 SW145", -- (MBA-MBA)
		"Sol/409862 2006 SL179", -- (MBA-MBA)
		"Sol/409863 2006 SU185", -- (MBA-MBA)
		"Sol/409864 2006 SJ189", -- (MBA-MBA)
		"Sol/409866 2006 SY218", -- (MBA-MBA)
		"Sol/409867 2006 SE222", -- (MBA-MBA)
		"Sol/409868 2006 SD224", -- (MBA-MBA)
		"Sol/409869 2006 SD231", -- (MBA-MBA)
		"Sol/409870 2006 SY235", -- (MBA-MBA)
		"Sol/409871 2006 SV254", -- (MBA-MBA)
		"Sol/409873 2006 SX260", -- (MBA-MBA)
		"Sol/409874 2006 SJ267", -- (MBA-MBA)
		"Sol/409876 2006 SK286", -- (MBA-MBA)
		"Sol/409878 2006 SH295", -- (MBA-MBA)
		"Sol/409879 2006 SB296", -- (MBA-MBA)
		"Sol/409881 2006 SP326", -- (MBA-MBA)
		"Sol/409884 2006 SG355", -- (MBA-MBA)
		"Sol/409886 2006 SN364", -- (MBA-MBA)
		"Sol/409887 2006 ST364", -- (MBA-MBA)
		"Sol/409888 2006 SH366", -- (MBA-MBA)
		"Sol/409889 2006 SV393", -- (MBA-MBA)
		"Sol/409890 2006 SZ393", -- (MBA-MBA)
		"Sol/409891 2006 SG394", -- (MBA-MBA)
		"Sol/409892 2006 SY401", -- (MBA-MBA)
		"Sol/409893 2006 SP403", -- (MBA-MBA)
		"Sol/409894 2006 SR403", -- (MBA-MBA)
		"Sol/409895 2006 SE404", -- (MBA-MBA)
		"Sol/409896 2006 SF405", -- (MBA-MBA)
		"Sol/409897 2006 SY407", -- (MBA-MBA)
		"Sol/409899 2006 SS412", -- (MBA-MBA)
		"Sol/409900 2006 TX6", -- (MBA-MBA)
		"Sol/409901 2006 TL8", -- (MBA-MBA)
		"Sol/409902 2006 TX11", -- (MBA-MBA)
		"Sol/409904 2006 TN26", -- (MBA-MBA)
		"Sol/409905 2006 TA29", -- (MBA-MBA)
		"Sol/409906 2006 TE35", -- (MBA-MBA)
		"Sol/409907 2006 TW36", -- (MBA-MBA)
		"Sol/409908 2006 TF40", -- (MBA-MBA)
		"Sol/409909 2006 TN41", -- (MBA-MBA)
		"Sol/409910 2006 TP43", -- (MBA-MBA)
		"Sol/409911 2006 TX43", -- (MBA-MBA)
		"Sol/409912 2006 TP52", -- (MBA-MBA)
		"Sol/409913 2006 TY52", -- (MBA-MBA)
		"Sol/409914 2006 TZ73", -- (MBA-MBA)
		"Sol/409915 2006 TN74", -- (MBA-MBA)
		"Sol/409916 2006 TF81", -- (MBA-MBA)
		"Sol/409917 2006 TM81", -- (MBA-MBA)
		"Sol/409918 2006 TD88", -- (MBA-MBA)
		"Sol/409919 2006 TE89", -- (MBA-MBA)
		"Sol/409920 2006 TA90", -- (MBA-MBA)
		"Sol/409922 2006 TB97", -- (MBA-MBA)
		"Sol/409923 2006 TV98", -- (MBA-MBA)
		"Sol/409924 2006 TK116", -- (MBA-MBA)
		"Sol/409925 2006 TQ123", -- (MBA-MBA)
		"Sol/409926 2006 UD3", -- (MBA-MBA)
		"Sol/409927 2006 UY8", -- (MBA-MBA)
		"Sol/409928 2006 UZ18", -- (MBA-MBA)
		"Sol/409929 2006 UJ29", -- (MBA-MBA)
		"Sol/409930 2006 UP36", -- (MBA-MBA)
		"Sol/409931 2006 UX38", -- (MBA-MBA)
		"Sol/409932 2006 UZ52", -- (MBA-MBA)
		"Sol/409933 2006 UT53", -- (MBA-MBA)
		"Sol/409936 2006 UN67", -- (MBA-MBA)
		"Sol/409937 2006 UJ69", -- (MBA-MBA)
		"Sol/409938 2006 UF78", -- (MBA-MBA)
		"Sol/409939 2006 UD79", -- (MBA-MBA)
		"Sol/409940 2006 UJ88", -- (MBA-MBA)
		"Sol/409941 2006 UC106", -- (MBA-MBA)
		"Sol/409942 2006 UA113", -- (MBA-MBA)
		"Sol/409944 2006 UN139", -- (MBA-MBA)
		"Sol/409945 2006 UL151", -- (MBA-MBA)
		"Sol/409946 2006 UC167", -- (MBA-MBA)
		"Sol/409947 2006 UT171", -- (MBA-MBA)
		"Sol/409949 2006 UV197", -- (MBA-MBA)
		"Sol/409950 2006 UC201", -- (MBA-MBA)
		"Sol/409951 2006 UW203", -- (MBA-MBA)
		"Sol/409952 2006 UT212", -- (MBA-MBA)
		"Sol/409953 2006 UU213", -- (MBA-MBA)
		"Sol/409956 2006 UX251", -- (MBA-MBA)
		"Sol/409957 2006 UM260", -- (MBA-MBA)
		"Sol/409958 2006 UO264", -- (MBA-MBA)
		"Sol/409960 2006 UV276", -- (MBA-MBA)
		"Sol/409961 2006 UA277", -- (MBA-MBA)
		"Sol/409962 2006 UR330", -- (MBA-MBA)
		"Sol/409963 2006 UY336", -- (MBA-MBA)
		"Sol/409964 2006 VP17", -- (MBA-MBA)
		"Sol/409965 2006 VC18", -- (MBA-MBA)
		"Sol/409966 2006 VA19", -- (MBA-MBA)
		"Sol/409967 2006 VQ24", -- (MBA-MBA)
		"Sol/409968 2006 VC31", -- (MBA-MBA)
		"Sol/409969 2006 VM39", -- (MBA-MBA)
		"Sol/409970 2006 VZ39", -- (MBA-MBA)
		"Sol/409971 2006 VL51", -- (MBA-MBA)
		"Sol/409972 2006 VB62", -- (MBA-MBA)
		"Sol/409973 2006 VF69", -- (MBA-MBA)
		"Sol/409974 2006 VJ75", -- (MBA-MBA)
		"Sol/409975 2006 VL81", -- (MBA-MBA)
		"Sol/409976 2006 VL86", -- (MBA-MBA)
		"Sol/409977 2006 VQ86", -- (MBA-MBA)
		"Sol/409978 2006 VB92", -- (MBA-MBA)
		"Sol/409979 2006 VR93", -- (MBA-MBA)
		"Sol/409980 2006 VV98", -- (MBA-MBA)
		"Sol/409981 2006 VZ100", -- (MBA-MBA)
		"Sol/409982 2006 VG108", -- (MBA-MBA)
		"Sol/409983 2006 VF110", -- (MBA-MBA)
		"Sol/409984 2006 VV111", -- (MBA-MBA)
		"Sol/409985 2006 VA127", -- (MBA-MBA)
		"Sol/409986 2006 VH129", -- (MBA-MBA)
		"Sol/409987 2006 VT129", -- (MBA-MBA)
		"Sol/409988 2006 VN134", -- (MBA-MBA)
		"Sol/409989 2006 VL136", -- (MBA-MBA)
		"Sol/409990 2006 VR145", -- (MBA-MBA)
		"Sol/409991 2006 VW150", -- (MBA-MBA)
		"Sol/409992 2006 VT152", -- (MBA-MBA)
		"Sol/409993 2006 VL155", -- (MBA-MBA)
		"Sol/409994 2006 VM173", -- (MBA-MBA)
		"Sol/409996 2006 WJ5", -- (MBA-MBA)
		"Sol/409997 2006 WD11", -- (MBA-MBA)
		"Sol/409998 2006 WT13", -- (MBA-MBA)
		"Sol/409999 2006 WC19", -- (MBA-MBA)
		-- 410000
		"Sol/410000 2006 WJ25", -- (MBA-MBA)
		"Sol/410001 2006 WV27", -- (MBA-MBA)
		"Sol/410003 2006 WY32", -- (MBA-MBA)
		"Sol/410004 2006 WO37", -- (MBA-MBA)
		"Sol/410005 2006 WW37", -- (MBA-MBA)
		"Sol/410006 2006 WE43", -- (MBA-MBA)
		"Sol/410007 2006 WZ44", -- (MBA-MBA)
		"Sol/410008 2006 WG73", -- (MBA-MBA)
		"Sol/410009 2006 WP73", -- (MBA-MBA)
		"Sol/410010 2006 WV76", -- (MBA-MBA)
		"Sol/410011 2006 WL77", -- (MBA-MBA)
		"Sol/410012 2006 WX77", -- (MBA-MBA)
		"Sol/410013 2006 WM83", -- (MBA-MBA)
		"Sol/410014 2006 WN101", -- (MBA-MBA)
		"Sol/410015 2006 WU127", -- (MBA-MBA)
		"Sol/410016 2006 WP149", -- (MBA-MBA)
		"Sol/410017 2006 WO158", -- (MBA-MBA)
		"Sol/410018 2006 WF160", -- (MBA-MBA)
		"Sol/410019 2006 WU173", -- (MBA-MBA)
		"Sol/410020 2006 WT175", -- (MBA-MBA)
		"Sol/410021 2006 WO178", -- (MBA-MBA)
		"Sol/410022 2006 WU189", -- (MBA-MBA)
		"Sol/410023 2006 WN200", -- (MBA-MBA)
		"Sol/410024 2006 WZ203", -- (MBA-MBA)
		"Sol/410025 2006 XO3", -- (MBA-MBA)
		"Sol/410026 2006 XX9", -- (MBA-MBA)
		"Sol/410027 2006 XX19", -- (MBA-MBA)
		"Sol/410028 2006 XX20", -- (MBA-MBA)
		"Sol/410029 2006 XB30", -- (MBA-MBA)
		"Sol/410030 2006 XX30", -- (MBA-MBA)
		"Sol/410031 2006 XL31", -- (MBA-MBA)
		"Sol/410032 2006 XV53", -- (MBA-MBA)
		"Sol/410033 2006 XK55", -- (MBA-MBA)
		"Sol/410034 2006 XC67", -- (MBA-MBA)
		"Sol/410035 2006 XO68", -- (MBA-MBA)
		"Sol/410036 2006 YF6", -- (MBA-MBA)
		"Sol/410037 2006 YY8", -- (MBA-MBA)
		"Sol/410038 2006 YX15", -- (MBA-MBA)
		"Sol/410039 2006 YO17", -- (MBA-MBA)
		"Sol/410040 2006 YX24", -- (MBA-MBA)
		"Sol/410041 2006 YB34", -- (MBA-MBA)
		"Sol/410042 2006 YN36", -- (MBA-MBA)
		"Sol/410043 2006 YQ43", -- (MBA-MBA)
		"Sol/410044 2006 YS53", -- (MBA-MBA)
		"Sol/410045 2007 AV3", -- (MBA-MBA)
		"Sol/410046 2007 AP8", -- (MBA-MBA)
		"Sol/410047 2007 AU9", -- (MBA-MBA)
		"Sol/410048 2007 AD11", -- (MBA-MBA)
		"Sol/410049 2007 AL12", -- (MBA-MBA)
		"Sol/410050 2007 AX17", -- (MBA-MBA)
		"Sol/410051 2007 AA25", -- (MBA-MBA)
		"Sol/410052 2007 AO25", -- (MBA-MBA)
		"Sol/410053 2007 AJ27", -- (MBA-MBA)
		"Sol/410054 2007 AP29", -- (MBA-MBA)
		"Sol/410055 2007 BT15", -- (MBA-MBA)
		"Sol/410056 2007 BW19", -- (MBA-MBA)
		"Sol/410057 2007 BQ21", -- (MBA-MBA)
		"Sol/410058 2007 BK30", -- (MBA-MBA)
		"Sol/410059 2007 BN48", -- (MBA-MBA)
		"Sol/410060 2007 BE54", -- (MBA-MBA)
		"Sol/410061 2007 BS59", -- (MBA-MBA)
		"Sol/410062 2007 BH65", -- (MBA-MBA)
		"Sol/410063 2007 BU69", -- (MBA-MBA)
		"Sol/410064 2007 BD73", -- (MBA-MBA)
		"Sol/410065 2007 BK77", -- (MBA-MBA)
		"Sol/410066 2007 CT2", -- (MBA-MBA)
		"Sol/410067 2007 CV4", -- (MBA-MBA)
		"Sol/410068 2007 CJ6", -- (MBA-MBA)
		"Sol/410069 2007 CP6", -- (MBA-MBA)
		"Sol/410070 2007 CL43", -- (MBA-MBA)
		"Sol/410071 2007 CY48", -- (MBA-MBA)
		"Sol/410072 2007 CA53", -- (MBA-MBA)
		"Sol/410073 2007 CH55", -- (MBA-MBA)
		"Sol/410074 2007 CM58", -- (MBA-MBA)
		"Sol/410075 2007 CB60", -- (MBA-MBA)
		"Sol/410076 2007 DH2", -- (MBA-MBA)
		"Sol/410077 2007 DK3", -- (MBA-MBA)
		"Sol/410078 2007 DJ15", -- (MBA-MBA)
		"Sol/410079 2007 DP59", -- (MBA-MBA)
		"Sol/410080 2007 DQ65", -- (MBA-MBA)
		"Sol/410081 2007 DM90", -- (MBA-MBA)
		"Sol/410082 2007 DW97", -- (MBA-MBA)
		"Sol/410083 2007 DJ100", -- (MBA-MBA)
		"Sol/410084 2007 DJ102", -- (MBA-MBA)
		"Sol/410085 2007 DP107", -- (MBA-MBA)
		"Sol/410086 2007 DD112", -- (MBA-MBA)
		"Sol/410087 2007 DN113", -- (MBA-MBA)
		"Sol/410089 2007 EG13", -- (MBA-MBA)
		"Sol/410090 2007 EV21", -- (MBA-MBA)
		"Sol/410091 2007 EZ42", -- (MBA-MBA)
		"Sol/410092 2007 EG52", -- (MBA-MBA)
		"Sol/410093 2007 EH57", -- (MBA-MBA)
		"Sol/410094 2007 EQ57", -- (MBA-MBA)
		"Sol/410095 2007 EX65", -- (MBA-MBA)
		"Sol/410096 2007 ET81", -- (MBA-MBA)
		"Sol/410097 2007 EC86", -- (MBA-MBA)
		"Sol/410098 2007 EM105", -- (MBA-MBA)
		"Sol/410099 2007 ET105", -- (MBA-MBA)
		"Sol/410100 2007 EB120", -- (MBA-MBA)
		"Sol/410101 2007 EF120", -- (MBA-MBA)
		"Sol/410102 2007 EG127", -- (MBA-MBA)
		"Sol/410103 2007 EC130", -- (MBA-MBA)
		"Sol/410104 2007 EJ130", -- (MBA-MBA)
		"Sol/410105 2007 ES138", -- (MBA-MBA)
		"Sol/410106 2007 EM148", -- (MBA-MBA)
		"Sol/410107 2007 EW172", -- (MBA-MBA)
		"Sol/410108 2007 EG189", -- (MBA-MBA)
		"Sol/410109 2007 EX191", -- (MBA-MBA)
		"Sol/410110 2007 EV194", -- (MBA-MBA)
		"Sol/410111 2007 EZ196", -- (MBA-MBA)
		"Sol/410112 2007 EJ200", -- (MBA-MBA)
		"Sol/410113 2007 ET217", -- (MBA-MBA)
		"Sol/410114 2007 EC218", -- (MBA-MBA)
		"Sol/410115 2007 EW218", -- (MBA-MBA)
		"Sol/410116 2007 EG220", -- (MBA-MBA)
		"Sol/410117 2007 FU", -- (MBA-MBA)
		"Sol/410118 2007 FU9", -- (MBA-MBA)
		"Sol/410119 2007 FJ25", -- (MBA-MBA)
		"Sol/410120 2007 FF31", -- (MBA-MBA)
		"Sol/410121 2007 FO33", -- (MBA-MBA)
		"Sol/410122 2007 FO36", -- (MBA-MBA)
		"Sol/410123 2007 FW48", -- (MBA-MBA)
		"Sol/410124 2007 FY48", -- (MBA-MBA)
		"Sol/410125 2007 FK50", -- (MBA-MBA)
		"Sol/410126 2007 GU7", -- (MBA-MBA)
		"Sol/410127 2007 GL9", -- (MBA-MBA)
		"Sol/410129 2007 GM16", -- (MBA-MBA)
		"Sol/410130 2007 GK18", -- (MBA-MBA)
		"Sol/410131 2007 GS52", -- (MBA-MBA)
		"Sol/410132 2007 GC53", -- (MBA-MBA)
		"Sol/410133 2007 GU58", -- (MBA-MBA)
		"Sol/410134 2007 GH65", -- (MBA-MBA)
		"Sol/410135 2007 GU67", -- (MBA-MBA)
		"Sol/410136 2007 HU4", -- (MBA-MBA)
		"Sol/410137 2007 HM18", -- (MBA-MBA)
		"Sol/410138 2007 HZ21", -- (MBA-MBA)
		"Sol/410139 2007 HQ24", -- (MBA-MBA)
		"Sol/410140 2007 HK26", -- (MBA-MBA)
		"Sol/410141 2007 HU26", -- (MBA-MBA)
		"Sol/410142 2007 HD28", -- (MBA-MBA)
		"Sol/410143 2007 HC29", -- (MBA-MBA)
		"Sol/410144 2007 HN34", -- (MBA-MBA)
		"Sol/410146 2007 HX35", -- (MBA-MBA)
		"Sol/410148 2007 HV43", -- (MBA-MBA)
		"Sol/410149 2007 HA46", -- (MBA-MBA)
		"Sol/410150 2007 HE49", -- (MBA-MBA)
		"Sol/410151 2007 HV52", -- (MBA-MBA)
		"Sol/410152 2007 HL54", -- (MBA-MBA)
		"Sol/410153 2007 HR58", -- (MBA-MBA)
		"Sol/410154 2007 HK65", -- (MBA-MBA)
		"Sol/410155 2007 HC69", -- (MBA-MBA)
		"Sol/410157 2007 JO5", -- (MBA-MBA)
		"Sol/410158 2007 JE20", -- (MBA-MBA)
		"Sol/410159 2007 JA45", -- (MBA-MBA)
		"Sol/410160 2007 KL1", -- (MBA-MBA)
		"Sol/410161 2007 KS4", -- (MBA-MBA)
		"Sol/410162 2007 LU2", -- (MBA-MBA)
		"Sol/410163 2007 LK9", -- (MBA-MBA)
		"Sol/410165 2007 LW24", -- (MBA-MBA)
		"Sol/410167 2007 ML7", -- (MBA-MBA)
		"Sol/410168 2007 OW10", -- (MBA-MBA)
		"Sol/410169 2007 PS13", -- (MBA-MBA)
		"Sol/410170 2007 PZ28", -- (MBA-MBA)
		"Sol/410171 2007 PL36", -- (MBA-MBA)
		"Sol/410172 2007 PR37", -- (MBA-MBA)
		"Sol/410173 2007 PB42", -- (MBA-MBA)
		"Sol/410174 2007 PN47", -- (MBA-MBA)
		"Sol/410175 2007 QW6", -- (MBA-MBA)
		"Sol/410176 2007 QE8", -- (MBA-MBA)
		"Sol/410177 2007 QG10", -- (MBA-MBA)
		"Sol/410178 2007 QF17", -- (MBA-MBA)
		"Sol/410179 2007 RZ1", -- (MBA-MBA)
		"Sol/410180 2007 RD6", -- (MBA-MBA)
		"Sol/410181 2007 RL51", -- (MBA-MBA)
		"Sol/410182 2007 RA60", -- (MBA-MBA)
		"Sol/410183 2007 RM67", -- (MBA-MBA)
		"Sol/410184 2007 RP78", -- (MBA-MBA)
		"Sol/410185 2007 RZ80", -- (MBA-MBA)
		"Sol/410187 2007 RK103", -- (MBA-MBA)
		"Sol/410188 2007 RY106", -- (MBA-MBA)
		"Sol/410189 2007 RL109", -- (MBA-MBA)
		"Sol/410190 2007 RE114", -- (MBA-MBA)
		"Sol/410191 2007 RP117", -- (MBA-MBA)
		"Sol/410192 2007 RF128", -- (MBA-MBA)
		"Sol/410193 2007 RG133", -- (MBA-MBA)
		"Sol/410194 2007 RR138", -- (MBA-MBA)
		"Sol/410196 2007 RL150", -- (MBA-MBA)
		"Sol/410197 2007 RS150", -- (MBA-MBA)
		"Sol/410198 2007 RG151", -- (MBA-MBA)
		"Sol/410199 2007 RO163", -- (MBA-MBA)
		"Sol/410200 2007 RP175", -- (MBA-MBA)
		"Sol/410201 2007 RE191", -- (MBA-MBA)
		"Sol/410202 2007 RF200", -- (MBA-MBA)
		"Sol/410203 2007 RZ206", -- (MBA-MBA)
		"Sol/410204 2007 RK207", -- (MBA-MBA)
		"Sol/410205 2007 RM210", -- (MBA-MBA)
		"Sol/410206 2007 RT211", -- (MBA-MBA)
		"Sol/410207 2007 RS217", -- (MBA-MBA)
		"Sol/410208 2007 RP233", -- (MBA-MBA)
		"Sol/410209 2007 RW235", -- (MBA-MBA)
		"Sol/410210 2007 RM236", -- (MBA-MBA)
		"Sol/410211 2007 RC263", -- (MBA-MBA)
		"Sol/410212 2007 RD265", -- (MBA-MBA)
		"Sol/410213 2007 RA271", -- (MBA-MBA)
		"Sol/410214 2007 RW273", -- (MBA-MBA)
		"Sol/410215 2007 RG285", -- (MBA-MBA)
		"Sol/410216 2007 RG288", -- (MBA-MBA)
		"Sol/410217 2007 RB295", -- (MBA-MBA)
		"Sol/410218 2007 RK295", -- (MBA-MBA)
		"Sol/410219 2007 RM310", -- (MBA-MBA)
		"Sol/410220 2007 RX310", -- (MBA-MBA)
		"Sol/410221 2007 RR313", -- (MBA-MBA)
		"Sol/410222 2007 RN319", -- (MBA-MBA)
		"Sol/410223 2007 RB321", -- (MBA-MBA)
		"Sol/410224 2007 SA7", -- (MBA-MBA)
		"Sol/410225 2007 SN15", -- (MBA-MBA)
		"Sol/410226 2007 SV19", -- (MBA-MBA)
		"Sol/410227 2007 SA20", -- (MBA-MBA)
		"Sol/410228 2007 SE20", -- (MBA-MBA)
		"Sol/410229 2007 TO2", -- (MBA-MBA)
		"Sol/410230 2007 TH8", -- (MBA-MBA)
		"Sol/410231 2007 TO9", -- (MBA-MBA)
		"Sol/410232 2007 TR15", -- (MBA-MBA)
		"Sol/410233 2007 TU16", -- (MBA-MBA)
		"Sol/410234 2007 TM18", -- (MBA-MBA)
		"Sol/410236 2007 TN25", -- (MBA-MBA)
		"Sol/410237 2007 TQ28", -- (MBA-MBA)
		"Sol/410238 2007 TP33", -- (MBA-MBA)
		"Sol/410239 2007 TJ34", -- (MBA-MBA)
		"Sol/410240 2007 TG39", -- (MBA-MBA)
		"Sol/410241 2007 TP42", -- (MBA-MBA)
		"Sol/410242 2007 TD44", -- (MBA-MBA)
		"Sol/410243 2007 TN61", -- (MBA-MBA)
		"Sol/410244 2007 TH63", -- (MBA-MBA)
		"Sol/410245 2007 TN64", -- (MBA-MBA)
		"Sol/410246 2007 TL67", -- (MBA-MBA)
		"Sol/410247 2007 TB72", -- (MBA-MBA)
		"Sol/410249 2007 TX80", -- (MBA-MBA)
		"Sol/410250 2007 TF93", -- (MBA-MBA)
		"Sol/410251 2007 TE95", -- (MBA-MBA)
		"Sol/410252 2007 TB106", -- (MBA-MBA)
		"Sol/410253 2007 TA109", -- (MBA-MBA)
		"Sol/410254 2007 TH111", -- (MBA-MBA)
		"Sol/410255 2007 TV111", -- (MBA-MBA)
		"Sol/410256 2007 TY111", -- (MBA-MBA)
		"Sol/410257 2007 TY115", -- (MBA-MBA)
		"Sol/410258 2007 TN116", -- (MBA-MBA)
		"Sol/410259 2007 TQ120", -- (MBA-MBA)
		"Sol/410260 2007 TS120", -- (MBA-MBA)
		"Sol/410261 2007 TK121", -- (MBA-MBA)
		"Sol/410262 2007 TX124", -- (MBA-MBA)
		"Sol/410263 2007 TF131", -- (MBA-MBA)
		"Sol/410264 2007 TR133", -- (MBA-MBA)
		"Sol/410265 2007 TS134", -- (MBA-MBA)
		"Sol/410266 2007 TU135", -- (MBA-MBA)
		"Sol/410267 2007 TV141", -- (MBA-MBA)
		"Sol/410268 2007 TJ142", -- (MBA-MBA)
		"Sol/410269 2007 TB147", -- (MBA-MBA)
		"Sol/410270 2007 TB148", -- (MBA-MBA)
		"Sol/410271 2007 TZ151", -- (MBA-MBA)
		"Sol/410272 2007 TN155", -- (MBA-MBA)
		"Sol/410273 2007 TB160", -- (MBA-MBA)
		"Sol/410274 2007 TX160", -- (MBA-MBA)
		"Sol/410275 2007 TH164", -- (MBA-MBA)
		"Sol/410276 2007 TE172", -- (MBA-MBA)
		"Sol/410277 2007 TJ176", -- (MBA-MBA)
		"Sol/410278 2007 TZ176", -- (MBA-MBA)
		"Sol/410279 2007 TV182", -- (MBA-MBA)
		"Sol/410280 2007 TH195", -- (MBA-MBA)
		"Sol/410281 2007 TD196", -- (MBA-MBA)
		"Sol/410282 2007 TR201", -- (MBA-MBA)
		"Sol/410283 2007 TH202", -- (MBA-MBA)
		"Sol/410284 2007 TA203", -- (MBA-MBA)
		"Sol/410285 2007 TD211", -- (MBA-MBA)
		"Sol/410286 2007 TB213", -- (MBA-MBA)
		"Sol/410287 2007 TQ215", -- (MBA-MBA)
		"Sol/410288 2007 TP221", -- (MBA-MBA)
		"Sol/410289 2007 TJ227", -- (MBA-MBA)
		"Sol/410290 2007 TK229", -- (MBA-MBA)
		"Sol/410291 2007 TM237", -- (MBA-MBA)
		"Sol/410292 2007 TU253", -- (MBA-MBA)
		"Sol/410293 2007 TE263", -- (MBA-MBA)
		"Sol/410294 2007 TP275", -- (MBA-MBA)
		"Sol/410295 2007 TP281", -- (MBA-MBA)
		"Sol/410296 2007 TM310", -- (MBA-MBA)
		"Sol/410297 2007 TJ317", -- (MBA-MBA)
		"Sol/410298 2007 TG328", -- (MBA-MBA)
		"Sol/410299 2007 TC337", -- (MBA-MBA)
		"Sol/410300 2007 TD346", -- (MBA-MBA)
		"Sol/410301 2007 TW352", -- (MBA-MBA)
		"Sol/410303 2007 TY361", -- (MBA-MBA)
		"Sol/410304 2007 TW362", -- (MBA-MBA)
		"Sol/410305 2007 TO369", -- (MBA-MBA)
		"Sol/410306 2007 TX381", -- (MBA-MBA)
		"Sol/410307 2007 TX383", -- (MBA-MBA)
		"Sol/410308 2007 TM386", -- (MBA-MBA)
		"Sol/410309 2007 TT400", -- (MBA-MBA)
		"Sol/410310 2007 TU402", -- (MBA-MBA)
		"Sol/410311 2007 TK404", -- (MBA-MBA)
		"Sol/410312 2007 TZ408", -- (MBA-MBA)
		"Sol/410313 2007 TL410", -- (MBA-MBA)
		"Sol/410314 2007 TE425", -- (MBA-MBA)
		"Sol/410315 2007 TH425", -- (MBA-MBA)
		"Sol/410316 2007 TT428", -- (MBA-MBA)
		"Sol/410317 2007 TH434", -- (MBA-MBA)
		"Sol/410319 2007 TP435", -- (MBA-MBA)
		"Sol/410320 2007 TG441", -- (MBA-MBA)
		"Sol/410321 2007 TT452", -- (MBA-MBA)
		"Sol/410322 2007 TE453", -- (MBA-MBA)
		"Sol/410323 2007 UK2", -- (MBA-MBA)
		"Sol/410324 2007 UX6", -- (MBA-MBA)
		"Sol/410325 2007 UX9", -- (MBA-MBA)
		"Sol/410327 2007 UT12", -- (MBA-MBA)
		"Sol/410328 2007 UQ21", -- (MBA-MBA)
		"Sol/410329 2007 UL22", -- (MBA-MBA)
		"Sol/410330 2007 US29", -- (MBA-MBA)
		"Sol/410331 2007 UR47", -- (MBA-MBA)
		"Sol/410332 2007 UP50", -- (MBA-MBA)
		"Sol/410333 2007 US52", -- (MBA-MBA)
		"Sol/410334 2007 UB57", -- (MBA-MBA)
		"Sol/410335 2007 UQ61", -- (MBA-MBA)
		"Sol/410336 2007 UO65", -- (MBA-MBA)
		"Sol/410337 2007 UW67", -- (MBA-MBA)
		"Sol/410338 2007 US73", -- (MBA-MBA)
		"Sol/410339 2007 UV75", -- (MBA-MBA)
		"Sol/410340 2007 UZ76", -- (MBA-MBA)
		"Sol/410341 2007 UB79", -- (MBA-MBA)
		"Sol/410342 2007 UX89", -- (MBA-MBA)
		"Sol/410343 2007 UT90", -- (MBA-MBA)
		"Sol/410344 2007 UM103", -- (MBA-MBA)
		"Sol/410345 2007 UR103", -- (MBA-MBA)
		"Sol/410346 2007 UX105", -- (MBA-MBA)
		"Sol/410347 2007 UA120", -- (MBA-MBA)
		"Sol/410348 2007 UF124", -- (MBA-MBA)
		"Sol/410349 2007 UZ128", -- (MBA-MBA)
		"Sol/410350 2007 UD135", -- (MBA-MBA)
		"Sol/410351 2007 VJ5", -- (MBA-MBA)
		"Sol/410353 2007 VE11", -- (MBA-MBA)
		"Sol/410354 2007 VK12", -- (MBA-MBA)
		"Sol/410355 2007 VP29", -- (MBA-MBA)
		"Sol/410356 2007 VW29", -- (MBA-MBA)
		"Sol/410357 2007 VW43", -- (MBA-MBA)
		"Sol/410358 2007 VW48", -- (MBA-MBA)
		"Sol/410359 2007 VL51", -- (MBA-MBA)
		"Sol/410360 2007 VY51", -- (MBA-MBA)
		"Sol/410361 2007 VT54", -- (MBA-MBA)
		"Sol/410362 2007 VN61", -- (MBA-MBA)
		"Sol/410363 2007 VG64", -- (MBA-MBA)
		"Sol/410364 2007 VM76", -- (MBA-MBA)
		"Sol/410365 2007 VY81", -- (MBA-MBA)
		"Sol/410366 2007 VV90", -- (MBA-MBA)
		"Sol/410367 2007 VZ144", -- (MBA-MBA)
		"Sol/410368 2007 VQ145", -- (MBA-MBA)
		"Sol/410369 2007 VP150", -- (MBA-MBA)
		"Sol/410370 2007 VN153", -- (MBA-MBA)
		"Sol/410371 2007 VQ156", -- (MBA-MBA)
		"Sol/410372 2007 VC158", -- (MBA-MBA)
		"Sol/410373 2007 VL168", -- (MBA-MBA)
		"Sol/410375 2007 VP180", -- (MBA-MBA)
		"Sol/410376 2007 VE198", -- (MBA-MBA)
		"Sol/410377 2007 VK216", -- (MBA-MBA)
		"Sol/410378 2007 VW216", -- (MBA-MBA)
		"Sol/410379 2007 VL220", -- (MBA-MBA)
		"Sol/410380 2007 VO237", -- (MBA-MBA)
		"Sol/410381 2007 VF238", -- (MBA-MBA)
		"Sol/410382 2007 VT267", -- (MBA-MBA)
		"Sol/410383 2007 VO268", -- (MBA-MBA)
		"Sol/410384 2007 VK275", -- (MBA-MBA)
		"Sol/410385 2007 VG276", -- (MBA-MBA)
		"Sol/410387 2007 VC287", -- (MBA-MBA)
		"Sol/410388 2007 VT310", -- (MBA-MBA)
		"Sol/410389 2007 VJ312", -- (MBA-MBA)
		"Sol/410390 2007 VU324", -- (MBA-MBA)
		"Sol/410392 2007 WD4", -- (MBA-MBA)
		"Sol/410393 2007 WR11", -- (MBA-MBA)
		"Sol/410394 2007 WH20", -- (MBA-MBA)
		"Sol/410396 2007 WL41", -- (MBA-MBA)
		"Sol/410397 2007 WB46", -- (MBA-MBA)
		"Sol/410398 2007 XX5", -- (MBA-MBA)
		"Sol/410399 2007 XJ9", -- (MBA-MBA)
		"Sol/410400 2007 XX20", -- (MBA-MBA)
		"Sol/410401 2007 XZ21", -- (MBA-MBA)
		"Sol/410402 2007 XR22", -- (MBA-MBA)
		"Sol/410403 2007 XT24", -- (MBA-MBA)
		"Sol/410405 2007 XR30", -- (MBA-MBA)
		"Sol/410406 2007 XR42", -- (MBA-MBA)
		"Sol/410407 2007 XW51", -- (MBA-MBA)
		"Sol/410408 2007 XP56", -- (MBA-MBA)
		"Sol/410409 2007 YK9", -- (MBA-MBA)
		"Sol/410410 2007 YF12", -- (MBA-MBA)
		"Sol/410411 2007 YS36", -- (MBA-MBA)
		"Sol/410412 2007 YT50", -- (MBA-MBA)
		"Sol/410413 2007 YQ51", -- (MBA-MBA)
		"Sol/410414 2007 YE67", -- (MBA-MBA)
		"Sol/410415 2007 YZ70", -- (MBA-MBA)
		"Sol/410416 2008 AY31", -- (MBA-MBA)
		"Sol/410417 2008 AY33", -- (MBA-MBA)
		"Sol/410418 2008 AW34", -- (MBA-MBA)
		"Sol/410419 2008 AA36", -- (MBA-MBA)
		"Sol/410420 2008 AZ37", -- (MBA-MBA)
		"Sol/410421 2008 AY40", -- (MBA-MBA)
		"Sol/410422 2008 AG44", -- (MBA-MBA)
		"Sol/410423 2008 AV65", -- (MBA-MBA)
		"Sol/410424 2008 AV86", -- (MBA-MBA)
		"Sol/410425 2008 AH91", -- (MBA-MBA)
		"Sol/410426 2008 AY104", -- (MBA-MBA)
		"Sol/410427 2008 BH3", -- (MBA-MBA)
		"Sol/410428 2008 BJ15", -- (MBA-MBA)
		"Sol/410429 2008 BQ18", -- (MBA-MBA)
		"Sol/410430 2008 BC19", -- (MBA-MBA)
		"Sol/410431 2008 BT19", -- (MBA-MBA)
		"Sol/410432 2008 BM25", -- (MBA-MBA)
		"Sol/410433 2008 BY30", -- (MBA-MBA)
		"Sol/410434 2008 BZ31", -- (MBA-MBA)
		"Sol/410435 2008 BU41", -- (MBA-MBA)
		"Sol/410436 2008 BX45", -- (MBA-MBA)
		"Sol/410437 2008 BM46", -- (MBA-MBA)
		"Sol/410438 2008 BA51", -- (MBA-MBA)
		"Sol/410439 2008 BL51", -- (MBA-MBA)
		"Sol/410440 2008 CX6", -- (MBA-MBA)
		"Sol/410441 2008 CP12", -- (MBA-MBA)
		"Sol/410442 2008 CB23", -- (MBA-MBA)
		"Sol/410443 2008 CF30", -- (MBA-MBA)
		"Sol/410444 2008 CC44", -- (MBA-MBA)
		"Sol/410445 2008 CZ59", -- (MBA-MBA)
		"Sol/410446 2008 CF66", -- (MBA-MBA)
		"Sol/410447 2008 CU71", -- (MBA-MBA)
		"Sol/410448 2008 CE72", -- (MBA-MBA)
		"Sol/410449 2008 CZ79", -- (MBA-MBA)
		"Sol/410450 2008 CR86", -- (MBA-MBA)
		"Sol/410451 2008 CH106", -- (MBA-MBA)
		"Sol/410452 2008 CU108", -- (MBA-MBA)
		"Sol/410453 2008 CL109", -- (MBA-MBA)
		"Sol/410454 2008 CF117", -- (MBA-MBA)
		"Sol/410455 2008 CK123", -- (MBA-MBA)
		"Sol/410456 2008 CN123", -- (MBA-MBA)
		"Sol/410457 2008 CB133", -- (MBA-MBA)
		"Sol/410458 2008 CL144", -- (MBA-MBA)
		"Sol/410459 2008 CT150", -- (MBA-MBA)
		"Sol/410460 2008 CQ156", -- (MBA-MBA)
		"Sol/410461 2008 CJ179", -- (MBA-MBA)
		"Sol/410462 2008 CB180", -- (MBA-MBA)
		"Sol/410463 2008 CL180", -- (MBA-MBA)
		"Sol/410464 2008 CJ182", -- (MBA-MBA)
		"Sol/410466 2008 CM196", -- (MBA-MBA)
		"Sol/410467 2008 CO197", -- (MBA-MBA)
		"Sol/410468 2008 CB199", -- (MBA-MBA)
		"Sol/410469 2008 CX201", -- (MBA-MBA)
		"Sol/410470 2008 CH202", -- (MBA-MBA)
		"Sol/410471 2008 CZ207", -- (MBA-MBA)
		"Sol/410472 2008 CB212", -- (MBA-MBA)
		"Sol/410473 2008 CH212", -- (MBA-MBA)
		"Sol/410474 2008 CY214", -- (MBA-MBA)
		"Sol/410475 Robertschulz", -- (MBA-MBA)
		"Sol/410477 2008 DW11", -- (MBA-MBA)
		"Sol/410478 2008 DN12", -- (MBA-MBA)
		"Sol/410479 2008 DY13", -- (MBA-MBA)
		"Sol/410480 2008 DM17", -- (MBA-MBA)
		"Sol/410481 2008 DZ26", -- (MBA-MBA)
		"Sol/410483 2008 DF28", -- (MBA-MBA)
		"Sol/410484 2008 DG31", -- (MBA-MBA)
		"Sol/410485 2008 DU31", -- (MBA-MBA)
		"Sol/410487 2008 DE38", -- (MBA-MBA)
		"Sol/410488 2008 DJ44", -- (MBA-MBA)
		"Sol/410489 2008 DN54", -- (MBA-MBA)
		"Sol/410490 2008 DQ55", -- (MBA-MBA)
		"Sol/410491 2008 DF64", -- (MBA-MBA)
		"Sol/410492 2008 DQ67", -- (MBA-MBA)
		"Sol/410493 2008 DZ68", -- (MBA-MBA)
		"Sol/410494 2008 DG83", -- (MBA-MBA)
		"Sol/410495 2008 DR87", -- (MBA-MBA)
		"Sol/410496 2008 ES14", -- (MBA-MBA)
		"Sol/410497 2008 EG15", -- (MBA-MBA)
		"Sol/410498 2008 EC22", -- (MBA-MBA)
		"Sol/410499 2008 ES30", -- (MBA-MBA)
		"Sol/410500 2008 EX35", -- (MBA-MBA)
		"Sol/410501 2008 EO42", -- (MBA-MBA)
		"Sol/410503 2008 EX54", -- (MBA-MBA)
		"Sol/410504 2008 EX73", -- (MBA-MBA)
		"Sol/410505 2008 EP82", -- (MBA-MBA)
		"Sol/410506 2008 EV82", -- (MBA-MBA)
		"Sol/410508 2008 EM99", -- (MBA-MBA)
		"Sol/410509 2008 EV110", -- (MBA-MBA)
		"Sol/410510 2008 EC115", -- (MBA-MBA)
		"Sol/410511 2008 EP116", -- (MBA-MBA)
		"Sol/410512 2008 EU118", -- (MBA-MBA)
		"Sol/410513 2008 EX125", -- (MBA-MBA)
		"Sol/410514 2008 EC128", -- (MBA-MBA)
		"Sol/410515 2008 EJ139", -- (MBA-MBA)
		"Sol/410516 2008 EG143", -- (MBA-MBA)
		"Sol/410517 2008 EJ148", -- (MBA-MBA)
		"Sol/410518 2008 EN152", -- (MBA-MBA)
		"Sol/410519 2008 EA153", -- (MBA-MBA)
		"Sol/410520 2008 EG156", -- (MBA-MBA)
		"Sol/410521 2008 EQ158", -- (MBA-MBA)
		"Sol/410522 2008 ET162", -- (MBA-MBA)
		"Sol/410523 2008 ES165", -- (MBA-MBA)
		"Sol/410524 2008 EC166", -- (MBA-MBA)
		"Sol/410525 2008 EU168", -- (MBA-MBA)
		"Sol/410526 2008 EW168", -- (MBA-MBA)
		"Sol/410528 2008 FQ2", -- (MBA-MBA)
		"Sol/410529 2008 FK4", -- (MBA-MBA)
		"Sol/410531 2008 FO7", -- (MBA-MBA)
		"Sol/410532 2008 FE11", -- (MBA-MBA)
		"Sol/410533 2008 FR37", -- (MBA-MBA)
		"Sol/410535 2008 FW49", -- (MBA-MBA)
		"Sol/410536 2008 FE50", -- (MBA-MBA)
		"Sol/410537 2008 FV55", -- (MBA-MBA)
		"Sol/410538 2008 FS56", -- (MBA-MBA)
		"Sol/410539 2008 FR59", -- (MBA-MBA)
		"Sol/410540 2008 FK60", -- (MBA-MBA)
		"Sol/410541 2008 FW69", -- (MBA-MBA)
		"Sol/410542 2008 FM73", -- (MBA-MBA)
		"Sol/410543 2008 FC75", -- (MBA-MBA)
		"Sol/410544 2008 FC83", -- (MBA-MBA)
		"Sol/410545 2008 FL97", -- (MBA-MBA)
		"Sol/410546 2008 FB101", -- (MBA-MBA)
		"Sol/410547 2008 FU103", -- (MBA-MBA)
		"Sol/410548 2008 FO111", -- (MBA-MBA)
		"Sol/410550 2008 FR132", -- (MBA-MBA)
		"Sol/410551 2008 FA135", -- (MBA-MBA)
		"Sol/410552 2008 GG6", -- (MBA-MBA)
		"Sol/410553 2008 GX6", -- (MBA-MBA)
		"Sol/410554 2008 GJ10", -- (MBA-MBA)
		"Sol/410555 2008 GJ17", -- (MBA-MBA)
		"Sol/410556 2008 GA20", -- (MBA-MBA)
		"Sol/410557 2008 GF26", -- (MBA-MBA)
		"Sol/410558 2008 GM32", -- (MBA-MBA)
		"Sol/410559 2008 GO32", -- (MBA-MBA)
		"Sol/410560 2008 GL34", -- (MBA-MBA)
		"Sol/410561 2008 GD35", -- (MBA-MBA)
		"Sol/410562 2008 GM38", -- (MBA-MBA)
		"Sol/410563 2008 GO40", -- (MBA-MBA)
		"Sol/410564 2008 GS40", -- (MBA-MBA)
		"Sol/410565 2008 GD42", -- (MBA-MBA)
		"Sol/410566 2008 GT44", -- (MBA-MBA)
		"Sol/410567 2008 GF48", -- (MBA-MBA)
		"Sol/410568 2008 GF53", -- (MBA-MBA)
		"Sol/410569 2008 GP68", -- (MBA-MBA)
		"Sol/410570 2008 GS68", -- (MBA-MBA)
		"Sol/410571 2008 GQ77", -- (MBA-MBA)
		"Sol/410572 2008 GT78", -- (MBA-MBA)
		"Sol/410573 2008 GT82", -- (MBA-MBA)
		"Sol/410574 2008 GR89", -- (MBA-MBA)
		"Sol/410575 2008 GE90", -- (MBA-MBA)
		"Sol/410576 2008 GS90", -- (MBA-MBA)
		"Sol/410577 2008 GL99", -- (MBA-MBA)
		"Sol/410578 2008 GF102", -- (MBA-MBA)
		"Sol/410579 2008 GT103", -- (MBA-MBA)
		"Sol/410580 2008 GV103", -- (MBA-MBA)
		"Sol/410583 2008 GJ114", -- (MBA-MBA)
		"Sol/410584 2008 GZ121", -- (MBA-MBA)
		"Sol/410585 2008 GU123", -- (MBA-MBA)
		"Sol/410586 2008 GN128", -- (MBA-MBA)
		"Sol/410587 2008 GS129", -- (MBA-MBA)
		"Sol/410588 2008 GR132", -- (MBA-MBA)
		"Sol/410589 2008 GZ136", -- (MBA-MBA)
		"Sol/410590 2008 GB140", -- (MBA-MBA)
		"Sol/410592 2008 GU145", -- (MBA-MBA)
		"Sol/410593 2008 GL146", -- (MBA-MBA)
		"Sol/410594 2008 HZ2", -- (MBA-MBA)
		"Sol/410595 2008 HG4", -- (MBA-MBA)
		"Sol/410596 2008 HJ25", -- (MBA-MBA)
		"Sol/410597 2008 HW25", -- (MBA-MBA)
		"Sol/410598 2008 HN27", -- (MBA-MBA)
		"Sol/410599 2008 HL32", -- (MBA-MBA)
		"Sol/410601 2008 HC54", -- (MBA-MBA)
		"Sol/410602 2008 HS59", -- (MBA-MBA)
		"Sol/410603 2008 HY66", -- (MBA-MBA)
		"Sol/410604 2008 JU17", -- (MBA-MBA)
		"Sol/410605 2008 JF24", -- (MBA-MBA)
		"Sol/410606 2008 JK31", -- (MBA-MBA)
		"Sol/410607 2008 JZ37", -- (MBA-MBA)
		"Sol/410608 2008 KH25", -- (MBA-MBA)
		"Sol/410609 2008 LG", -- (MBA-MBA)
		"Sol/410610 2008 LK13", -- (MBA-MBA)
		"Sol/410611 2008 MM", -- (MBA-MBA)
		"Sol/410612 2008 MV4", -- (MBA-MBA)
		"Sol/410613 2008 NJ2", -- (MBA-MBA)
		"Sol/410614 2008 OL11", -- (MBA-MBA)
		"Sol/410615 2008 OT13", -- (MBA-MBA)
		"Sol/410616 2008 OG23", -- (MBA-MBA)
		"Sol/410617 2008 PN3", -- (MBA-MBA)
		"Sol/410618 2008 PP5", -- (MBA-MBA)
		"Sol/410619 Fabry", -- (MBA-MBA)
		"Sol/410620 2008 PG11", -- (MBA-MBA)
		"Sol/410621 2008 PV21", -- (MBA-MBA)
		"Sol/410623 2008 QX23", -- (MBA-MBA)
		"Sol/410624 2008 QF34", -- (MBA-MBA)
		"Sol/410625 2008 QK36", -- (MBA-MBA)
		"Sol/410629 2008 RQ12", -- (MBA-MBA)
		"Sol/410630 2008 RD19", -- (MBA-MBA)
		"Sol/410631 2008 RA20", -- (MBA-MBA)
		"Sol/410632 2008 RA30", -- (MBA-MBA)
		"Sol/410633 2008 RR33", -- (MBA-MBA)
		"Sol/410634 2008 RN37", -- (MBA-MBA)
		"Sol/410635 2008 RP46", -- (MBA-MBA)
		"Sol/410636 2008 RY51", -- (MBA-MBA)
		"Sol/410637 2008 RU67", -- (MBA-MBA)
		"Sol/410638 2008 RQ71", -- (MBA-MBA)
		"Sol/410639 2008 RZ74", -- (MBA-MBA)
		"Sol/410642 2008 RR106", -- (MBA-MBA)
		"Sol/410643 2008 RN111", -- (MBA-MBA)
		"Sol/410644 2008 RK119", -- (MBA-MBA)
		"Sol/410645 2008 RW131", -- (MBA-MBA)
		"Sol/410646 2008 RG137", -- (MBA-MBA)
		"Sol/410647 2008 RE138", -- (MBA-MBA)
		"Sol/410651 2008 SX19", -- (MBA-MBA)
		"Sol/410653 2008 ST31", -- (MBA-MBA)
		"Sol/410654 2008 SW44", -- (MBA-MBA)
		"Sol/410657 2008 SF83", -- (MBA-MBA)
		"Sol/410659 2008 SJ150", -- (MBA-MBA)
		"Sol/410661 2008 SE151", -- (MBA-MBA)
		"Sol/410662 2008 SD152", -- (MBA-MBA)
		"Sol/410663 2008 SC157", -- (MBA-MBA)
		"Sol/410664 2008 SJ158", -- (MBA-MBA)
		"Sol/410667 2008 SG193", -- (MBA-MBA)
		"Sol/410669 2008 ST219", -- (MBA-MBA)
		"Sol/410670 2008 SF267", -- (MBA-MBA)
		"Sol/410671 2008 SU301", -- (MBA-MBA)
		"Sol/410676 2008 UA75", -- (MBA-MBA)
		"Sol/410677 2008 UM169", -- (MBA-MBA)
		"Sol/410678 2008 UC205", -- (MBA-MBA)
		"Sol/410679 2008 US288", -- (MBA-MBA)
		"Sol/410681 2008 UX366", -- (MBA-MBA)
		"Sol/410682 2008 VJ21", -- (MBA-MBA)
		"Sol/410684 2008 WR45", -- (MBA-MBA)
		"Sol/410686 2008 WU81", -- (MBA-MBA)
		"Sol/410687 2008 WR128", -- (MBA-MBA)
		"Sol/410688 2008 WF141", -- (MBA-MBA)
		"Sol/410689 2008 XK18", -- (MBA-MBA)
		"Sol/410690 2008 XT32", -- (MBA-MBA)
		"Sol/410691 2008 XP41", -- (MBA-MBA)
		"Sol/410692 2008 XM48", -- (MBA-MBA)
		"Sol/410693 2008 XO49", -- (MBA-MBA)
		"Sol/410694 2008 YE17", -- (MBA-MBA)
		"Sol/410695 2008 YV18", -- (MBA-MBA)
		"Sol/410696 2008 YA80", -- (MBA-MBA)
		"Sol/410697 2008 YZ84", -- (MBA-MBA)
		"Sol/410698 2008 YO103", -- (MBA-MBA)
		"Sol/410699 2008 YB128", -- (MBA-MBA)
		"Sol/410700 2008 YJ157", -- (MBA-MBA)
		"Sol/410701 2008 YQ159", -- (MBA-MBA)
		"Sol/410702 2008 YH162", -- (MBA-MBA)
		"Sol/410703 2009 AN12", -- (MBA-MBA)
		"Sol/410704 2009 AJ28", -- (MBA-MBA)
		"Sol/410705 2009 AE33", -- (MBA-MBA)
		"Sol/410706 2009 AD34", -- (MBA-MBA)
		"Sol/410707 2009 AM40", -- (MBA-MBA)
		"Sol/410708 2009 AA44", -- (MBA-MBA)
		"Sol/410709 2009 BQ10", -- (MBA-MBA)
		"Sol/410710 2009 BQ24", -- (MBA-MBA)
		"Sol/410711 2009 BR26", -- (MBA-MBA)
		"Sol/410712 2009 BO30", -- (MBA-MBA)
		"Sol/410713 2009 BC39", -- (MBA-MBA)
		"Sol/410714 2009 BV41", -- (MBA-MBA)
		"Sol/410715 2009 BQ44", -- (MBA-MBA)
		"Sol/410716 2009 BO56", -- (MBA-MBA)
		"Sol/410717 2009 BV57", -- (MBA-MBA)
		"Sol/410718 2009 BN66", -- (MBA-MBA)
		"Sol/410719 2009 BJ67", -- (MBA-MBA)
		"Sol/410720 2009 BC70", -- (MBA-MBA)
		"Sol/410721 2009 BR79", -- (MBA-MBA)
		"Sol/410722 2009 BO80", -- (MBA-MBA)
		"Sol/410723 2009 BU94", -- (MBA-MBA)
		"Sol/410724 2009 BW100", -- (MBA-MBA)
		"Sol/410725 2009 BV106", -- (MBA-MBA)
		"Sol/410726 2009 BO108", -- (MBA-MBA)
		"Sol/410727 2009 BT109", -- (MBA-MBA)
		"Sol/410728 2009 BO184", -- (MBA-MBA)
		"Sol/410729 2009 BQ184", -- (MBA-MBA)
		"Sol/410730 2009 BP186", -- (MBA-MBA)
		"Sol/410731 2009 CO24", -- (MBA-MBA)
		"Sol/410732 2009 CF25", -- (MBA-MBA)
		"Sol/410733 2009 CY26", -- (MBA-MBA)
		"Sol/410734 2009 CQ27", -- (MBA-MBA)
		"Sol/410735 2009 CR29", -- (MBA-MBA)
		"Sol/410736 2009 CX31", -- (MBA-MBA)
		"Sol/410737 2009 CZ32", -- (MBA-MBA)
		"Sol/410738 2009 CM40", -- (MBA-MBA)
		"Sol/410739 2009 CN49", -- (MBA-MBA)
		"Sol/410740 2009 CM52", -- (MBA-MBA)
		"Sol/410741 2009 CQ53", -- (MBA-MBA)
		"Sol/410742 2009 CJ55", -- (MBA-MBA)
		"Sol/410743 2009 CX55", -- (MBA-MBA)
		"Sol/410744 2009 CR63", -- (MBA-MBA)
		"Sol/410745 2009 DA9", -- (MBA-MBA)
		"Sol/410746 2009 DM17", -- (MBA-MBA)
		"Sol/410747 2009 DU20", -- (MBA-MBA)
		"Sol/410748 2009 DP22", -- (MBA-MBA)
		"Sol/410749 2009 DX23", -- (MBA-MBA)
		"Sol/410750 2009 DO36", -- (MBA-MBA)
		"Sol/410751 2009 DK47", -- (MBA-MBA)
		"Sol/410752 2009 DQ47", -- (MBA-MBA)
		"Sol/410753 2009 DH52", -- (MBA-MBA)
		"Sol/410754 2009 DM55", -- (MBA-MBA)
		"Sol/410755 2009 DZ57", -- (MBA-MBA)
		"Sol/410756 2009 DW61", -- (MBA-MBA)
		"Sol/410757 2009 DV71", -- (MBA-MBA)
		"Sol/410758 2009 DM72", -- (MBA-MBA)
		"Sol/410759 2009 DC77", -- (MBA-MBA)
		"Sol/410760 2009 DP80", -- (MBA-MBA)
		"Sol/410761 2009 DV96", -- (MBA-MBA)
		"Sol/410762 2009 DC105", -- (MBA-MBA)
		"Sol/410763 2009 DK118", -- (MBA-MBA)
		"Sol/410764 2009 DC120", -- (MBA-MBA)
		"Sol/410765 2009 DH122", -- (MBA-MBA)
		"Sol/410766 2009 DR130", -- (MBA-MBA)
		"Sol/410767 2009 DL137", -- (MBA-MBA)
		"Sol/410768 2009 DL139", -- (MBA-MBA)
		"Sol/410769 2009 EG", -- (MBA-MBA)
		"Sol/410770 2009 ER1", -- (MBA-MBA)
		"Sol/410771 2009 EL2", -- (MBA-MBA)
		"Sol/410772 2009 ER5", -- (MBA-MBA)
		"Sol/410773 2009 EH10", -- (MBA-MBA)
		"Sol/410774 2009 EK17", -- (MBA-MBA)
		"Sol/410775 2009 EG19", -- (MBA-MBA)
		"Sol/410776 2009 EP21", -- (MBA-MBA)
		"Sol/410779 2009 FD23", -- (MBA-MBA)
		"Sol/410780 2009 FT26", -- (MBA-MBA)
		"Sol/410781 2009 FY30", -- (MBA-MBA)
		"Sol/410782 2009 FS31", -- (MBA-MBA)
		"Sol/410783 2009 FL44", -- (MBA-MBA)
		"Sol/410784 2009 FW47", -- (MBA-MBA)
		"Sol/410785 2009 FV54", -- (MBA-MBA)
		"Sol/410786 2009 FM67", -- (MBA-MBA)
		"Sol/410787 2009 FP68", -- (MBA-MBA)
		"Sol/410788 2009 FT73", -- (MBA-MBA)
		"Sol/410789 2009 HT22", -- (MBA-MBA)
		"Sol/410790 2009 HE23", -- (MBA-MBA)
		"Sol/410791 2009 HK24", -- (MBA-MBA)
		"Sol/410792 2009 HM30", -- (MBA-MBA)
		"Sol/410793 2009 HS31", -- (MBA-MBA)
		"Sol/410794 2009 HY31", -- (MBA-MBA)
		"Sol/410795 2009 HK32", -- (MBA-MBA)
		"Sol/410796 2009 HN35", -- (MBA-MBA)
		"Sol/410797 2009 HH44", -- (MBA-MBA)
		"Sol/410798 2009 HW64", -- (MBA-MBA)
		"Sol/410799 2009 HT74", -- (MBA-MBA)
		"Sol/410800 2009 HH79", -- (MBA-MBA)
		"Sol/410801 2009 HT94", -- (MBA-MBA)
		"Sol/410802 2009 HV106", -- (MBA-MBA)
		"Sol/410803 2009 JP3", -- (MBA-MBA)
		"Sol/410804 2009 JZ4", -- (MBA-MBA)
		"Sol/410805 2009 KW1", -- (MBA-MBA)
		"Sol/410806 2009 KX1", -- (MBA-MBA)
		"Sol/410807 2009 KU4", -- (MBA-MBA)
		"Sol/410808 2009 KA7", -- (MBA-MBA)
		"Sol/410809 2009 KC14", -- (MBA-MBA)
		"Sol/410810 2009 KF16", -- (MBA-MBA)
		"Sol/410811 2009 KQ22", -- (MBA-MBA)
		"Sol/410812 2009 KW22", -- (MBA-MBA)
		"Sol/410813 2009 KN23", -- (MBA-MBA)
		"Sol/410814 2009 KY23", -- (MBA-MBA)
		"Sol/410815 2009 KS28", -- (MBA-MBA)
		"Sol/410816 2009 LT5", -- (MBA-MBA)
		"Sol/410817 Zaffino", -- (MBA-MBA)
		"Sol/410818 2009 MZ9", -- (MBA-MBA)
		"Sol/410819 2009 NF2", -- (MBA-MBA)
		"Sol/410820 2009 OH5", -- (MBA-MBA)
		"Sol/410821 2009 OL6", -- (MBA-MBA)
		"Sol/410822 2009 OH11", -- (MBA-MBA)
		"Sol/410823 2009 OC13", -- (MBA-MBA)
		"Sol/410824 2009 OJ20", -- (MBA-MBA)
		"Sol/410825 2009 OL20", -- (MBA-MBA)
		"Sol/410826 2009 PE4", -- (MBA-MBA)
		"Sol/410827 2009 PK7", -- (MBA-MBA)
		"Sol/410828 2009 PK11", -- (MBA-MBA)
		"Sol/410829 2009 PM14", -- (MBA-MBA)
		"Sol/410830 2009 PT18", -- (MBA-MBA)
		"Sol/410831 2009 QF4", -- (MBA-MBA)
		"Sol/410833 2009 QL9", -- (MBA-MBA)
		"Sol/410835 Neszmerak", -- (MBA-MBA)
		"Sol/410836 2009 QN28", -- (MBA-MBA)
		"Sol/410837 2009 QS31", -- (MBA-MBA)
		"Sol/410838 2009 QW31", -- (MBA-MBA)
		"Sol/410839 2009 QM53", -- (MBA-MBA)
		"Sol/410840 2009 QA56", -- (MBA-MBA)
		"Sol/410841 2009 QK56", -- (MBA-MBA)
		"Sol/410842 2009 QK64", -- (MBA-MBA)
		"Sol/410843 2009 RX7", -- (MBA-MBA)
		"Sol/410845 2009 RH10", -- (MBA-MBA)
		"Sol/410846 2009 RP10", -- (MBA-MBA)
		"Sol/410847 2009 RG17", -- (MBA-MBA)
		"Sol/410848 2009 RJ18", -- (MBA-MBA)
		"Sol/410849 2009 RA30", -- (MBA-MBA)
		"Sol/410850 2009 RZ33", -- (MBA-MBA)
		"Sol/410851 2009 RE34", -- (MBA-MBA)
		"Sol/410852 2009 RL34", -- (MBA-MBA)
		"Sol/410853 2009 RE37", -- (MBA-MBA)
		"Sol/410854 2009 RJ38", -- (MBA-MBA)
		"Sol/410855 2009 RZ39", -- (MBA-MBA)
		"Sol/410856 2009 RP42", -- (MBA-MBA)
		"Sol/410857 2009 RV45", -- (MBA-MBA)
		"Sol/410858 2009 RU46", -- (MBA-MBA)
		"Sol/410859 2009 RJ50", -- (MBA-MBA)
		"Sol/410860 2009 RS51", -- (MBA-MBA)
		"Sol/410861 2009 RE53", -- (MBA-MBA)
		"Sol/410862 2009 RM53", -- (MBA-MBA)
		"Sol/410863 2009 RJ70", -- (MBA-MBA)
		"Sol/410864 2009 RT72", -- (MBA-MBA)
		"Sol/410865 2009 RZ72", -- (MBA-MBA)
		"Sol/410866 2009 RL75", -- (MBA-MBA)
		"Sol/410867 2009 RU75", -- (MBA-MBA)
		"Sol/410868 2009 RC76", -- (MBA-MBA)
		"Sol/410869 2009 SS13", -- (MBA-MBA)
		"Sol/410870 2009 SR14", -- (MBA-MBA)
		"Sol/410871 2009 SW21", -- (MBA-MBA)
		"Sol/410872 2009 SW23", -- (MBA-MBA)
		"Sol/410873 2009 SM29", -- (MBA-MBA)
		"Sol/410874 2009 SB32", -- (MBA-MBA)
		"Sol/410875 2009 SB33", -- (MBA-MBA)
		"Sol/410876 2009 SH33", -- (MBA-MBA)
		"Sol/410877 2009 SB37", -- (MBA-MBA)
		"Sol/410878 2009 SH39", -- (MBA-MBA)
		"Sol/410879 2009 SN39", -- (MBA-MBA)
		"Sol/410880 2009 SZ42", -- (MBA-MBA)
		"Sol/410881 2009 SZ43", -- (MBA-MBA)
		"Sol/410882 2009 SM47", -- (MBA-MBA)
		"Sol/410883 2009 SZ47", -- (MBA-MBA)
		"Sol/410884 2009 SB49", -- (MBA-MBA)
		"Sol/410885 2009 SV51", -- (MBA-MBA)
		"Sol/410886 2009 SW56", -- (MBA-MBA)
		"Sol/410888 2009 SW65", -- (MBA-MBA)
		"Sol/410889 2009 SW66", -- (MBA-MBA)
		"Sol/410890 2009 SC68", -- (MBA-MBA)
		"Sol/410891 2009 SQ71", -- (MBA-MBA)
		"Sol/410892 2009 SC73", -- (MBA-MBA)
		"Sol/410893 2009 SJ74", -- (MBA-MBA)
		"Sol/410894 2009 SM74", -- (MBA-MBA)
		"Sol/410895 2009 SD88", -- (MBA-MBA)
		"Sol/410896 2009 SD97", -- (MBA-MBA)
		"Sol/410897 2009 SQ111", -- (MBA-MBA)
		"Sol/410898 2009 SX116", -- (MBA-MBA)
		"Sol/410899 2009 SU117", -- (MBA-MBA)
		"Sol/410900 2009 SE123", -- (MBA-MBA)
		"Sol/410901 2009 SG127", -- (MBA-MBA)
		"Sol/410902 2009 SP130", -- (MBA-MBA)
		"Sol/410903 2009 SN131", -- (MBA-MBA)
		"Sol/410904 2009 SJ134", -- (MBA-MBA)
		"Sol/410905 2009 SQ140", -- (MBA-MBA)
		"Sol/410906 2009 SZ142", -- (MBA-MBA)
		"Sol/410907 2009 SC154", -- (MBA-MBA)
		"Sol/410908 2009 SR155", -- (MBA-MBA)
		"Sol/410909 2009 SO160", -- (MBA-MBA)
		"Sol/410910 2009 SN165", -- (MBA-MBA)
		"Sol/410911 2009 SX169", -- (MBA-MBA)
		"Sol/410912 Lisakaroline", -- (MBA-MBA)
		"Sol/410913 2009 SS181", -- (MBA-MBA)
		"Sol/410914 2009 ST181", -- (MBA-MBA)
		"Sol/410915 2009 SN182", -- (MBA-MBA)
		"Sol/410916 2009 SO185", -- (MBA-MBA)
		"Sol/410917 2009 SJ186", -- (MBA-MBA)
		"Sol/410918 2009 SJ199", -- (MBA-MBA)
		"Sol/410919 2009 SF204", -- (MBA-MBA)
		"Sol/410920 2009 SE209", -- (MBA-MBA)
		"Sol/410921 2009 SP214", -- (MBA-MBA)
		"Sol/410922 2009 SU225", -- (MBA-MBA)
		"Sol/410923 2009 SL231", -- (MBA-MBA)
		"Sol/410924 2009 SY231", -- (MBA-MBA)
		"Sol/410925 2009 SH232", -- (MBA-MBA)
		"Sol/410926 2009 SQ233", -- (MBA-MBA)
		"Sol/410927 2009 SC239", -- (MBA-MBA)
		"Sol/410928 Maidbronn", -- (MBA-MBA)
		"Sol/410929 2009 SY250", -- (MBA-MBA)
		"Sol/410930 2009 SW253", -- (MBA-MBA)
		"Sol/410931 2009 SF254", -- (MBA-MBA)
		"Sol/410932 2009 SH263", -- (MBA-MBA)
		"Sol/410933 2009 SE265", -- (MBA-MBA)
		"Sol/410934 2009 SA270", -- (MBA-MBA)
		"Sol/410935 2009 SD270", -- (MBA-MBA)
		"Sol/410936 2009 SE270", -- (MBA-MBA)
		"Sol/410938 2009 SN277", -- (MBA-MBA)
		"Sol/410939 2009 SG281", -- (MBA-MBA)
		"Sol/410940 2009 SV284", -- (MBA-MBA)
		"Sol/410941 2009 SH287", -- (MBA-MBA)
		"Sol/410942 2009 SJ287", -- (MBA-MBA)
		"Sol/410943 2009 SZ293", -- (MBA-MBA)
		"Sol/410944 2009 SB294", -- (MBA-MBA)
		"Sol/410945 2009 ST296", -- (MBA-MBA)
		"Sol/410946 2009 ST311", -- (MBA-MBA)
		"Sol/410947 2009 SZ316", -- (MBA-MBA)
		"Sol/410948 2009 SK327", -- (MBA-MBA)
		"Sol/410949 2009 SH329", -- (MBA-MBA)
		"Sol/410950 2009 SS332", -- (MBA-MBA)
		"Sol/410952 2009 SD340", -- (MBA-MBA)
		"Sol/410953 2009 ST345", -- (MBA-MBA)
		"Sol/410954 2009 SX347", -- (MBA-MBA)
		"Sol/410955 2009 SN349", -- (MBA-MBA)
		"Sol/410956 2009 SP349", -- (MBA-MBA)
		"Sol/410957 2009 SU349", -- (MBA-MBA)
		"Sol/410958 2009 SA353", -- (MBA-MBA)
		"Sol/410959 2009 SS353", -- (MBA-MBA)
		"Sol/410960 2009 SV353", -- (MBA-MBA)
		"Sol/410961 2009 SU356", -- (MBA-MBA)
		"Sol/410962 2009 SO358", -- (MBA-MBA)
		"Sol/410963 2009 SS360", -- (MBA-MBA)
		"Sol/410964 2009 SX360", -- (MBA-MBA)
		"Sol/410965 2009 TG4", -- (MBA-MBA)
		"Sol/410966 2009 TK7", -- (MBA-MBA)
		"Sol/410967 2009 TX7", -- (MBA-MBA)
		"Sol/410968 2009 TO9", -- (MBA-MBA)
		"Sol/410969 2009 TG12", -- (MBA-MBA)
		"Sol/410970 2009 TK19", -- (MBA-MBA)
		"Sol/410971 2009 TN19", -- (MBA-MBA)
		"Sol/410972 2009 TB35", -- (MBA-MBA)
		"Sol/410973 2009 TW39", -- (MBA-MBA)
		"Sol/410974 2009 TJ41", -- (MBA-MBA)
		"Sol/410975 2009 TL41", -- (MBA-MBA)
		"Sol/410976 2009 TR44", -- (MBA-MBA)
		"Sol/410977 2009 TW45", -- (MBA-MBA)
		"Sol/410978 2009 TE46", -- (MBA-MBA)
		"Sol/410979 2009 TH46", -- (MBA-MBA)
		"Sol/410980 2009 TQ46", -- (MBA-MBA)
		"Sol/410981 2009 TE47", -- (MBA-MBA)
		"Sol/410982 2009 TK47", -- (MBA-MBA)
		"Sol/410983 2009 UX", -- (MBA-MBA)
		"Sol/410984 2009 UR9", -- (MBA-MBA)
		"Sol/410985 2009 UQ15", -- (MBA-MBA)
		"Sol/410986 2009 UQ17", -- (MBA-MBA)
		"Sol/410987 2009 UT21", -- (MBA-MBA)
		"Sol/410989 2009 UE25", -- (MBA-MBA)
		"Sol/410990 2009 UH27", -- (MBA-MBA)
		"Sol/410991 2009 UQ27", -- (MBA-MBA)
		"Sol/410992 2009 UG32", -- (MBA-MBA)
		"Sol/410993 2009 UH35", -- (MBA-MBA)
		"Sol/410994 2009 UM35", -- (MBA-MBA)
		"Sol/410995 2009 UV37", -- (MBA-MBA)
		"Sol/410996 2009 UZ37", -- (MBA-MBA)
		"Sol/410997 2009 US39", -- (MBA-MBA)
		"Sol/410998 2009 UD44", -- (MBA-MBA)
		"Sol/410999 2009 UK44", -- (MBA-MBA)
		"Sol/411000 2009 UM44", -- (MBA-MBA)
		"Sol/411001 2009 UA52", -- (MBA-MBA)
		"Sol/411002 2009 UC54", -- (MBA-MBA)
		"Sol/411003 2009 UZ59", -- (MBA-MBA)
		"Sol/411004 2009 UG63", -- (MBA-MBA)
		"Sol/411005 2009 US69", -- (MBA-MBA)
		"Sol/411006 2009 UF70", -- (MBA-MBA)
		"Sol/411007 2009 UL71", -- (MBA-MBA)
		"Sol/411008 2009 UU73", -- (MBA-MBA)
		"Sol/411009 2009 UY79", -- (MBA-MBA)
		"Sol/411010 2009 UD80", -- (MBA-MBA)
		"Sol/411011 2009 UK82", -- (MBA-MBA)
		"Sol/411012 2009 UZ82", -- (MBA-MBA)
		"Sol/411013 2009 UY85", -- (MBA-MBA)
		"Sol/411014 2009 UG90", -- (MBA-MBA)
		"Sol/411015 2009 UV93", -- (MBA-MBA)
		"Sol/411016 2009 UX96", -- (MBA-MBA)
		"Sol/411017 2009 UP97", -- (MBA-MBA)
		"Sol/411018 2009 UF98", -- (MBA-MBA)
		"Sol/411019 2009 UG99", -- (MBA-MBA)
		"Sol/411020 2009 UJ101", -- (MBA-MBA)
		"Sol/411021 2009 UG103", -- (MBA-MBA)
		"Sol/411022 2009 US105", -- (MBA-MBA)
		"Sol/411023 2009 UX105", -- (MBA-MBA)
		"Sol/411024 2009 UA106", -- (MBA-MBA)
		"Sol/411025 2009 UY107", -- (MBA-MBA)
		"Sol/411026 2009 UM110", -- (MBA-MBA)
		"Sol/411027 2009 UO110", -- (MBA-MBA)
		"Sol/411028 2009 UP110", -- (MBA-MBA)
		"Sol/411029 2009 UD111", -- (MBA-MBA)
		"Sol/411030 2009 UA117", -- (MBA-MBA)
		"Sol/411031 2009 UN119", -- (MBA-MBA)
		"Sol/411032 2009 UU123", -- (MBA-MBA)
		"Sol/411033 2009 UC124", -- (MBA-MBA)
		"Sol/411034 2009 UY128", -- (MBA-MBA)
		"Sol/411035 2009 UY130", -- (MBA-MBA)
		"Sol/411036 2009 UR135", -- (MBA-MBA)
		"Sol/411038 2009 UC137", -- (MBA-MBA)
		"Sol/411039 2009 US140", -- (MBA-MBA)
		"Sol/411040 2009 UM142", -- (MBA-MBA)
		"Sol/411041 2009 UF145", -- (MBA-MBA)
		"Sol/411042 2009 UP150", -- (MBA-MBA)
		"Sol/411043 2009 UB153", -- (MBA-MBA)
		"Sol/411044 2009 VY7", -- (MBA-MBA)
		"Sol/411045 2009 VO12", -- (MBA-MBA)
		"Sol/411046 2009 VU17", -- (MBA-MBA)
		"Sol/411047 2009 VS20", -- (MBA-MBA)
		"Sol/411048 2009 VN21", -- (MBA-MBA)
		"Sol/411049 2009 VA25", -- (MBA-MBA)
		"Sol/411050 2009 VS27", -- (MBA-MBA)
		"Sol/411051 2009 VZ27", -- (MBA-MBA)
		"Sol/411052 2009 VP29", -- (MBA-MBA)
		"Sol/411053 2009 VD32", -- (MBA-MBA)
		"Sol/411054 2009 VN38", -- (MBA-MBA)
		"Sol/411055 2009 VC44", -- (MBA-MBA)
		"Sol/411057 2009 VB46", -- (MBA-MBA)
		"Sol/411058 2009 VD48", -- (MBA-MBA)
		"Sol/411059 2009 VY49", -- (MBA-MBA)
		"Sol/411060 2009 VZ49", -- (MBA-MBA)
		"Sol/411061 2009 VE52", -- (MBA-MBA)
		"Sol/411062 2009 VJ53", -- (MBA-MBA)
		"Sol/411063 2009 VF58", -- (MBA-MBA)
		"Sol/411064 2009 VH59", -- (MBA-MBA)
		"Sol/411065 2009 VT60", -- (MBA-MBA)
		"Sol/411066 2009 VU60", -- (MBA-MBA)
		"Sol/411067 2009 VO61", -- (MBA-MBA)
		"Sol/411068 2009 VQ61", -- (MBA-MBA)
		"Sol/411069 2009 VL64", -- (MBA-MBA)
		"Sol/411070 2009 VG65", -- (MBA-MBA)
		"Sol/411071 2009 VK65", -- (MBA-MBA)
		"Sol/411072 2009 VK66", -- (MBA-MBA)
		"Sol/411073 2009 VM66", -- (MBA-MBA)
		"Sol/411074 2009 VM70", -- (MBA-MBA)
		"Sol/411075 2009 VH76", -- (MBA-MBA)
		"Sol/411076 2009 VU76", -- (MBA-MBA)
		"Sol/411077 2009 VR81", -- (MBA-MBA)
		"Sol/411079 2009 VK86", -- (MBA-MBA)
		"Sol/411080 2009 VF88", -- (MBA-MBA)
		"Sol/411081 2009 VL89", -- (MBA-MBA)
		"Sol/411082 2009 VB90", -- (MBA-MBA)
		"Sol/411083 2009 VU96", -- (MBA-MBA)
		"Sol/411084 2009 VR98", -- (MBA-MBA)
		"Sol/411085 2009 VQ99", -- (MBA-MBA)
		"Sol/411086 2009 VE100", -- (MBA-MBA)
		"Sol/411089 2009 VJ111", -- (MBA-MBA)
		"Sol/411090 2009 VC112", -- (MBA-MBA)
		"Sol/411091 2009 VA116", -- (MBA-MBA)
		"Sol/411092 2009 WX1", -- (MBA-MBA)
		"Sol/411093 2009 WF2", -- (MBA-MBA)
		"Sol/411094 2009 WE8", -- (MBA-MBA)
		"Sol/411095 2009 WA26", -- (MBA-MBA)
		"Sol/411096 2009 WM28", -- (MBA-MBA)
		"Sol/411097 2009 WS29", -- (MBA-MBA)
		"Sol/411099 2009 WE33", -- (MBA-MBA)
		"Sol/411100 2009 WK35", -- (MBA-MBA)
		"Sol/411103 2009 WL41", -- (MBA-MBA)
		"Sol/411104 2009 WR43", -- (MBA-MBA)
		"Sol/411105 2009 WF49", -- (MBA-MBA)
		"Sol/411106 2009 WG49", -- (MBA-MBA)
		"Sol/411107 2009 WA51", -- (MBA-MBA)
		"Sol/411108 2009 WK71", -- (MBA-MBA)
		"Sol/411109 2009 WS71", -- (MBA-MBA)
		"Sol/411110 2009 WZ72", -- (MBA-MBA)
		"Sol/411112 2009 WB82", -- (MBA-MBA)
		"Sol/411113 2009 WP83", -- (MBA-MBA)
		"Sol/411114 2009 WR86", -- (MBA-MBA)
		"Sol/411115 2009 WL98", -- (MBA-MBA)
		"Sol/411117 2009 WO122", -- (MBA-MBA)
		"Sol/411119 2009 WJ130", -- (MBA-MBA)
		"Sol/411120 2009 WL134", -- (MBA-MBA)
		"Sol/411121 2009 WY143", -- (MBA-MBA)
		"Sol/411122 2009 WN155", -- (MBA-MBA)
		"Sol/411123 2009 WZ163", -- (MBA-MBA)
		"Sol/411124 2009 WK172", -- (MBA-MBA)
		"Sol/411125 2009 WQ190", -- (MBA-MBA)
		"Sol/411126 2009 WJ191", -- (MBA-MBA)
		"Sol/411127 2009 WF193", -- (MBA-MBA)
		"Sol/411128 2009 WE206", -- (MBA-MBA)
		"Sol/411129 2009 WS207", -- (MBA-MBA)
		"Sol/411130 2009 WU209", -- (MBA-MBA)
		"Sol/411131 2009 WA216", -- (MBA-MBA)
		"Sol/411132 2009 WD218", -- (MBA-MBA)
		"Sol/411133 2009 WO218", -- (MBA-MBA)
		"Sol/411134 2009 WT220", -- (MBA-MBA)
		"Sol/411135 2009 WV220", -- (MBA-MBA)
		"Sol/411136 2009 WZ229", -- (MBA-MBA)
		"Sol/411137 2009 WA232", -- (MBA-MBA)
		"Sol/411138 2009 WG237", -- (MBA-MBA)
		"Sol/411139 2009 WN249", -- (MBA-MBA)
		"Sol/411140 2009 WU249", -- (MBA-MBA)
		"Sol/411142 2009 WZ262", -- (MBA-MBA)
		"Sol/411143 2009 XL", -- (MBA-MBA)
		"Sol/411144 2009 XV2", -- (MBA-MBA)
		"Sol/411145 2009 XZ10", -- (MBA-MBA)
		"Sol/411146 2009 XQ23", -- (MBA-MBA)
		"Sol/411147 2009 YB14", -- (MBA-MBA)
		"Sol/411148 2009 YN22", -- (MBA-MBA)
		"Sol/411149 2009 YD24", -- (MBA-MBA)
		"Sol/411151 2010 AY10", -- (MBA-MBA)
		"Sol/411152 2010 AS39", -- (MBA-MBA)
		"Sol/411153 2010 AV41", -- (MBA-MBA)
		"Sol/411154 2010 AM84", -- (MBA-MBA)
		"Sol/411155 2010 AP110", -- (MBA-MBA)
		"Sol/411156 2010 AZ111", -- (MBA-MBA)
		"Sol/411157 2010 AY134", -- (MBA-MBA)
		"Sol/411158 2010 AL136", -- (MBA-MBA)
		"Sol/411160 2010 BP31", -- (MBA-MBA)
		"Sol/411161 2010 BM88", -- (MBA-MBA)
		"Sol/411162 2010 BW95", -- (MBA-MBA)
		"Sol/411163 2010 BG104", -- (MBA-MBA)
		"Sol/411164 2010 CK145", -- (MBA-MBA)
		"Sol/411166 2010 DU18", -- (MBA-MBA)
		"Sol/411171 2010 EO82", -- (MBA-MBA)
		"Sol/411172 2010 EK83", -- (MBA-MBA)
		"Sol/411173 2010 EY103", -- (MBA-MBA)
		"Sol/411174 2010 FZ15", -- (MBA-MBA)
		"Sol/411175 2010 FJ34", -- (MBA-MBA)
		"Sol/411176 2010 FU54", -- (MBA-MBA)
		"Sol/411177 2010 FO79", -- (MBA-MBA)
		"Sol/411178 2010 FN87", -- (MBA-MBA)
		"Sol/411179 2010 GS32", -- (MBA-MBA)
		"Sol/411180 2010 GM98", -- (MBA-MBA)
		"Sol/411181 2010 GH118", -- (MBA-MBA)
		"Sol/411182 2010 GQ137", -- (MBA-MBA)
		"Sol/411183 2010 GD144", -- (MBA-MBA)
		"Sol/411184 2010 HU10", -- (MBA-MBA)
		"Sol/411185 2010 HE48", -- (MBA-MBA)
		"Sol/411186 2010 JP1", -- (MBA-MBA)
		"Sol/411188 2010 JC43", -- (MBA-MBA)
		"Sol/411189 2010 JV45", -- (MBA-MBA)
		"Sol/411190 2010 JF66", -- (MBA-MBA)
		"Sol/411191 2010 JZ84", -- (MBA-MBA)
		"Sol/411192 2010 JE116", -- (MBA-MBA)
		"Sol/411193 2010 JE148", -- (MBA-MBA)
		"Sol/411194 2010 JT171", -- (MBA-MBA)
		"Sol/411195 2010 KW3", -- (MBA-MBA)
		"Sol/411196 2010 KU47", -- (MBA-MBA)
		"Sol/411197 2010 KJ110", -- (MBA-MBA)
		"Sol/411198 2010 KD116", -- (MBA-MBA)
		"Sol/411200 2010 KB118", -- (MBA-MBA)
		"Sol/411202 2010 LU17", -- (MBA-MBA)
		"Sol/411203 2010 LL35", -- (MBA-MBA)
		"Sol/411204 2010 LZ51", -- (MBA-MBA)
		"Sol/411205 2010 LV79", -- (MBA-MBA)
		"Sol/411206 2010 LL110", -- (MBA-MBA)
		"Sol/411207 2010 LN110", -- (MBA-MBA)
		"Sol/411208 2010 MM97", -- (MBA-MBA)
		"Sol/411209 2010 MO97", -- (MBA-MBA)
		"Sol/411210 2010 NZ6", -- (MBA-MBA)
		"Sol/411211 2010 NU14", -- (MBA-MBA)
		"Sol/411212 2010 NV22", -- (MBA-MBA)
		"Sol/411213 2010 NU25", -- (MBA-MBA)
		"Sol/411214 2010 NC63", -- (MBA-MBA)
		"Sol/411215 2010 NP68", -- (MBA-MBA)
		"Sol/411216 2010 NM69", -- (MBA-MBA)
		"Sol/411217 2010 ND87", -- (MBA-MBA)
		"Sol/411218 2010 NS103", -- (MBA-MBA)
		"Sol/411219 2010 OE14", -- (MBA-MBA)
		"Sol/411220 2010 OO19", -- (MBA-MBA)
		"Sol/411221 2010 OV28", -- (MBA-MBA)
		"Sol/411222 2010 OV37", -- (MBA-MBA)
		"Sol/411223 2010 OO49", -- (MBA-MBA)
		"Sol/411224 2010 OL74", -- (MBA-MBA)
		"Sol/411225 2010 OZ86", -- (MBA-MBA)
		"Sol/411226 2010 OO106", -- (MBA-MBA)
		"Sol/411227 2010 OV108", -- (MBA-MBA)
		"Sol/411228 2010 PW1", -- (MBA-MBA)
		"Sol/411229 2010 PD49", -- (MBA-MBA)
		"Sol/411230 2010 PB52", -- (MBA-MBA)
		"Sol/411231 2010 PG57", -- (MBA-MBA)
		"Sol/411232 2010 PX61", -- (MBA-MBA)
		"Sol/411233 2010 PH62", -- (MBA-MBA)
		"Sol/411234 2010 PH65", -- (MBA-MBA)
		"Sol/411235 2010 PX73", -- (MBA-MBA)
		"Sol/411236 2010 PP75", -- (MBA-MBA)
		"Sol/411237 2010 PE80", -- (MBA-MBA)
		"Sol/411238 2010 QK2", -- (MBA-MBA)
		"Sol/411239 2010 QK6", -- (MBA-MBA)
		"Sol/411240 2010 RG9", -- (MBA-MBA)
		"Sol/411241 2010 RF23", -- (MBA-MBA)
		"Sol/411242 2010 RF39", -- (MBA-MBA)
		"Sol/411243 2010 RY40", -- (MBA-MBA)
		"Sol/411244 2010 RB62", -- (MBA-MBA)
		"Sol/411245 2010 RZ68", -- (MBA-MBA)
		"Sol/411246 2010 RM73", -- (MBA-MBA)
		"Sol/411247 2010 RP75", -- (MBA-MBA)
		"Sol/411248 2010 RL80", -- (MBA-MBA)
		"Sol/411249 2010 RY82", -- (MBA-MBA)
		"Sol/411250 2010 RB86", -- (MBA-MBA)
		"Sol/411251 2010 RO90", -- (MBA-MBA)
		"Sol/411252 2010 RX92", -- (MBA-MBA)
		"Sol/411253 2010 RU104", -- (MBA-MBA)
		"Sol/411254 2010 RF109", -- (MBA-MBA)
		"Sol/411255 2010 RW110", -- (MBA-MBA)
		"Sol/411256 2010 RU118", -- (MBA-MBA)
		"Sol/411257 2010 RA120", -- (MBA-MBA)
		"Sol/411258 2010 RS120", -- (MBA-MBA)
		"Sol/411259 2010 RQ122", -- (MBA-MBA)
		"Sol/411260 2010 RQ123", -- (MBA-MBA)
		"Sol/411261 2010 RJ124", -- (MBA-MBA)
		"Sol/411262 2010 RD125", -- (MBA-MBA)
		"Sol/411263 2010 RV126", -- (MBA-MBA)
		"Sol/411264 2010 RZ127", -- (MBA-MBA)
		"Sol/411265 2010 RP139", -- (MBA-MBA)
		"Sol/411266 2010 RW139", -- (MBA-MBA)
		"Sol/411267 2010 RS144", -- (MBA-MBA)
		"Sol/411268 2010 RW148", -- (MBA-MBA)
		"Sol/411269 2010 RJ153", -- (MBA-MBA)
		"Sol/411270 2010 RR155", -- (MBA-MBA)
		"Sol/411271 2010 RF158", -- (MBA-MBA)
		"Sol/411272 2010 RM160", -- (MBA-MBA)
		"Sol/411273 2010 RB175", -- (MBA-MBA)
		"Sol/411274 2010 RW176", -- (MBA-MBA)
		"Sol/411275 2010 SK2", -- (MBA-MBA)
		"Sol/411276 2010 ST2", -- (MBA-MBA)
		"Sol/411277 2010 SN6", -- (MBA-MBA)
		"Sol/411278 2010 SL10", -- (MBA-MBA)
		"Sol/411279 2010 SK11", -- (MBA-MBA)
		"Sol/411281 2010 SY29", -- (MBA-MBA)
		"Sol/411282 2010 SP30", -- (MBA-MBA)
		"Sol/411283 2010 SZ32", -- (MBA-MBA)
		"Sol/411284 2010 SG36", -- (MBA-MBA)
		"Sol/411285 2010 TM1", -- (MBA-MBA)
		"Sol/411286 2010 TF6", -- (MBA-MBA)
		"Sol/411287 2010 TE12", -- (MBA-MBA)
		"Sol/411288 2010 TH13", -- (MBA-MBA)
		"Sol/411289 2010 TR14", -- (MBA-MBA)
		"Sol/411290 2010 TJ15", -- (MBA-MBA)
		"Sol/411291 2010 TP17", -- (MBA-MBA)
		"Sol/411292 2010 TS37", -- (MBA-MBA)
		"Sol/411293 2010 TU55", -- (MBA-MBA)
		"Sol/411294 2010 TT69", -- (MBA-MBA)
		"Sol/411295 2010 TF76", -- (MBA-MBA)
		"Sol/411296 2010 TH79", -- (MBA-MBA)
		"Sol/411297 2010 TH80", -- (MBA-MBA)
		"Sol/411298 2010 TV83", -- (MBA-MBA)
		"Sol/411299 2010 TD88", -- (MBA-MBA)
		"Sol/411300 2010 TT92", -- (MBA-MBA)
		"Sol/411301 2010 TP97", -- (MBA-MBA)
		"Sol/411302 2010 TR97", -- (MBA-MBA)
		"Sol/411303 2010 TQ113", -- (MBA-MBA)
		"Sol/411304 2010 TL114", -- (MBA-MBA)
		"Sol/411305 2010 TS116", -- (MBA-MBA)
		"Sol/411306 2010 TG118", -- (MBA-MBA)
		"Sol/411307 2010 TL131", -- (MBA-MBA)
		"Sol/411308 2010 TY139", -- (MBA-MBA)
		"Sol/411309 2010 TV143", -- (MBA-MBA)
		"Sol/411310 2010 TF144", -- (MBA-MBA)
		"Sol/411311 2010 TJ146", -- (MBA-MBA)
		"Sol/411312 2010 TX146", -- (MBA-MBA)
		"Sol/411313 2010 TY147", -- (MBA-MBA)
		"Sol/411314 2010 TJ149", -- (MBA-MBA)
		"Sol/411316 2010 TA168", -- (MBA-MBA)
		"Sol/411317 2010 TN178", -- (MBA-MBA)
		"Sol/411318 2010 UU", -- (MBA-MBA)
		"Sol/411319 2010 UD4", -- (MBA-MBA)
		"Sol/411320 2010 UC6", -- (MBA-MBA)
		"Sol/411321 2010 UZ11", -- (MBA-MBA)
		"Sol/411322 2010 UG12", -- (MBA-MBA)
		"Sol/411323 2010 UY15", -- (MBA-MBA)
		"Sol/411324 2010 UO16", -- (MBA-MBA)
		"Sol/411325 2010 UT21", -- (MBA-MBA)
		"Sol/411326 2010 UU21", -- (MBA-MBA)
		"Sol/411327 2010 UZ27", -- (MBA-MBA)
		"Sol/411328 2010 UW28", -- (MBA-MBA)
		"Sol/411329 2010 UM30", -- (MBA-MBA)
		"Sol/411330 2010 UN34", -- (MBA-MBA)
		"Sol/411331 2010 UM36", -- (MBA-MBA)
		"Sol/411332 2010 UA37", -- (MBA-MBA)
		"Sol/411333 2010 UD37", -- (MBA-MBA)
		"Sol/411334 2010 UN49", -- (MBA-MBA)
		"Sol/411335 2010 UL52", -- (MBA-MBA)
		"Sol/411336 2010 UN53", -- (MBA-MBA)
		"Sol/411337 2010 UP53", -- (MBA-MBA)
		"Sol/411338 2010 UA56", -- (MBA-MBA)
		"Sol/411339 2010 UY56", -- (MBA-MBA)
		"Sol/411340 2010 UU58", -- (MBA-MBA)
		"Sol/411341 2010 UB60", -- (MBA-MBA)
		"Sol/411342 2010 UJ64", -- (MBA-MBA)
		"Sol/411343 2010 US64", -- (MBA-MBA)
		"Sol/411344 2010 UE65", -- (MBA-MBA)
		"Sol/411345 2010 UR66", -- (MBA-MBA)
		"Sol/411346 2010 UY70", -- (MBA-MBA)
		"Sol/411347 2010 UR73", -- (MBA-MBA)
		"Sol/411348 2010 UA75", -- (MBA-MBA)
		"Sol/411349 2010 UP75", -- (MBA-MBA)
		"Sol/411350 2010 UG76", -- (MBA-MBA)
		"Sol/411351 2010 UO76", -- (MBA-MBA)
		"Sol/411352 2010 UE77", -- (MBA-MBA)
		"Sol/411353 2010 UQ78", -- (MBA-MBA)
		"Sol/411354 2010 UR81", -- (MBA-MBA)
		"Sol/411355 2010 UV82", -- (MBA-MBA)
		"Sol/411356 2010 US83", -- (MBA-MBA)
		"Sol/411357 2010 UV83", -- (MBA-MBA)
		"Sol/411358 2010 UQ84", -- (MBA-MBA)
		"Sol/411359 2010 UK87", -- (MBA-MBA)
		"Sol/411360 2010 UC88", -- (MBA-MBA)
		"Sol/411361 2010 UR89", -- (MBA-MBA)
		"Sol/411362 2010 US93", -- (MBA-MBA)
		"Sol/411363 2010 UO94", -- (MBA-MBA)
		"Sol/411364 2010 UO97", -- (MBA-MBA)
		"Sol/411365 2010 UY101", -- (MBA-MBA)
		"Sol/411366 2010 UF102", -- (MBA-MBA)
		"Sol/411367 2010 UP107", -- (MBA-MBA)
		"Sol/411368 2010 VM14", -- (MBA-MBA)
		"Sol/411369 2010 VT19", -- (MBA-MBA)
		"Sol/411370 2010 VR27", -- (MBA-MBA)
		"Sol/411371 2010 VL30", -- (MBA-MBA)
		"Sol/411372 2010 VM32", -- (MBA-MBA)
		"Sol/411373 2010 VS47", -- (MBA-MBA)
		"Sol/411374 2010 VD50", -- (MBA-MBA)
		"Sol/411375 2010 VF51", -- (MBA-MBA)
		"Sol/411376 2010 VH53", -- (MBA-MBA)
		"Sol/411377 2010 VP57", -- (MBA-MBA)
		"Sol/411378 2010 VN62", -- (MBA-MBA)
		"Sol/411379 2010 VS62", -- (MBA-MBA)
		"Sol/411380 2010 VH63", -- (MBA-MBA)
		"Sol/411382 2010 VE68", -- (MBA-MBA)
		"Sol/411383 2010 VF70", -- (MBA-MBA)
		"Sol/411384 2010 VQ70", -- (MBA-MBA)
		"Sol/411385 2010 VW73", -- (MBA-MBA)
		"Sol/411386 2010 VU78", -- (MBA-MBA)
		"Sol/411387 2010 VD82", -- (MBA-MBA)
		"Sol/411388 2010 VN86", -- (MBA-MBA)
		"Sol/411389 2010 VH87", -- (MBA-MBA)
		"Sol/411390 2010 VQ87", -- (MBA-MBA)
		"Sol/411391 2010 VW87", -- (MBA-MBA)
		"Sol/411392 2010 VO93", -- (MBA-MBA)
		"Sol/411393 2010 VA97", -- (MBA-MBA)
		"Sol/411394 2010 VO102", -- (MBA-MBA)
		"Sol/411395 2010 VM103", -- (MBA-MBA)
		"Sol/411396 2010 VM104", -- (MBA-MBA)
		"Sol/411397 2010 VE106", -- (MBA-MBA)
		"Sol/411398 2010 VF106", -- (MBA-MBA)
		"Sol/411399 2010 VS106", -- (MBA-MBA)
		"Sol/411400 2010 VC112", -- (MBA-MBA)
		"Sol/411401 2010 VX113", -- (MBA-MBA)
		"Sol/411402 2010 VY115", -- (MBA-MBA)
		"Sol/411403 2010 VK116", -- (MBA-MBA)
		"Sol/411404 2010 VF120", -- (MBA-MBA)
		"Sol/411405 2010 VC123", -- (MBA-MBA)
		"Sol/411406 2010 VW129", -- (MBA-MBA)
		"Sol/411407 2010 VD137", -- (MBA-MBA)
		"Sol/411408 2010 VK141", -- (MBA-MBA)
		"Sol/411409 2010 VF153", -- (MBA-MBA)
		"Sol/411410 2010 VK159", -- (MBA-MBA)
		"Sol/411411 2010 VP165", -- (MBA-MBA)
		"Sol/411412 2010 VN168", -- (MBA-MBA)
		"Sol/411413 2010 VS170", -- (MBA-MBA)
		"Sol/411414 2010 VR171", -- (MBA-MBA)
		"Sol/411415 2010 VS174", -- (MBA-MBA)
		"Sol/411416 2010 VS176", -- (MBA-MBA)
		"Sol/411417 2010 VC192", -- (MBA-MBA)
		"Sol/411418 2010 VA198", -- (MBA-MBA)
		"Sol/411419 2010 VD200", -- (MBA-MBA)
		"Sol/411420 2010 VW200", -- (MBA-MBA)
		"Sol/411421 2010 VC201", -- (MBA-MBA)
		"Sol/411422 2010 VA204", -- (MBA-MBA)
		"Sol/411423 2010 VR205", -- (MBA-MBA)
		"Sol/411424 2010 VB207", -- (MBA-MBA)
		"Sol/411425 2010 VT208", -- (MBA-MBA)
		"Sol/411426 2010 VK209", -- (MBA-MBA)
		"Sol/411427 2010 VR212", -- (MBA-MBA)
		"Sol/411428 2010 VU212", -- (MBA-MBA)
		"Sol/411429 2010 WO2", -- (MBA-MBA)
		"Sol/411430 2010 WE4", -- (MBA-MBA)
		"Sol/411431 2010 WE6", -- (MBA-MBA)
		"Sol/411432 2010 WG8", -- (MBA-MBA)
		"Sol/411433 2010 WO13", -- (MBA-MBA)
		"Sol/411434 2010 WQ16", -- (MBA-MBA)
		"Sol/411435 2010 WT16", -- (MBA-MBA)
		"Sol/411436 2010 WY18", -- (MBA-MBA)
		"Sol/411437 2010 WK31", -- (MBA-MBA)
		"Sol/411438 2010 WG35", -- (MBA-MBA)
		"Sol/411439 2010 WW35", -- (MBA-MBA)
		"Sol/411440 2010 WR41", -- (MBA-MBA)
		"Sol/411441 2010 WB42", -- (MBA-MBA)
		"Sol/411442 2010 WK45", -- (MBA-MBA)
		"Sol/411443 2010 WX49", -- (MBA-MBA)
		"Sol/411444 2010 WF50", -- (MBA-MBA)
		"Sol/411445 2010 WU54", -- (MBA-MBA)
		"Sol/411446 2010 WM55", -- (MBA-MBA)
		"Sol/411447 2010 WF60", -- (MBA-MBA)
		"Sol/411448 2010 WY63", -- (MBA-MBA)
		"Sol/411449 2010 WU65", -- (MBA-MBA)
		"Sol/411450 2010 WF66", -- (MBA-MBA)
		"Sol/411451 2010 WN71", -- (MBA-MBA)
		"Sol/411452 2010 WO71", -- (MBA-MBA)
		"Sol/411453 2010 WZ72", -- (MBA-MBA)
		"Sol/411454 2010 WK73", -- (MBA-MBA)
		"Sol/411455 2010 WN74", -- (MBA-MBA)
		"Sol/411456 2010 WO74", -- (MBA-MBA)
		"Sol/411457 2010 XN3", -- (MBA-MBA)
		"Sol/411458 2010 XV9", -- (MBA-MBA)
		"Sol/411459 2010 XO11", -- (MBA-MBA)
		"Sol/411460 2010 XC14", -- (MBA-MBA)
		"Sol/411461 2010 XQ19", -- (MBA-MBA)
		"Sol/411462 2010 XO22", -- (MBA-MBA)
		"Sol/411463 2010 XU28", -- (MBA-MBA)
		"Sol/411464 2010 XE30", -- (MBA-MBA)
		"Sol/411465 2010 XU38", -- (MBA-MBA)
		"Sol/411466 2010 XW38", -- (MBA-MBA)
		"Sol/411467 2010 XX38", -- (MBA-MBA)
		"Sol/411468 2010 XL41", -- (MBA-MBA)
		"Sol/411469 2010 XQ57", -- (MBA-MBA)
		"Sol/411470 2010 XU72", -- (MBA-MBA)
		"Sol/411471 2010 XM77", -- (MBA-MBA)
		"Sol/411472 2010 YV1", -- (MBA-MBA)
		"Sol/411473 2010 YL2", -- (MBA-MBA)
		"Sol/411474 2010 YK4", -- (MBA-MBA)
		"Sol/411475 2011 AC", -- (MBA-MBA)
		"Sol/411476 2011 AS22", -- (MBA-MBA)
		"Sol/411477 2011 AF26", -- (MBA-MBA)
		"Sol/411478 2011 AF27", -- (MBA-MBA)
		"Sol/411479 2011 AD35", -- (MBA-MBA)
		"Sol/411480 2011 AW37", -- (MBA-MBA)
		"Sol/411481 2011 AP38", -- (MBA-MBA)
		"Sol/411482 2011 AA39", -- (MBA-MBA)
		"Sol/411483 2011 AA43", -- (MBA-MBA)
		"Sol/411484 2011 AF44", -- (MBA-MBA)
		"Sol/411485 2011 AY44", -- (MBA-MBA)
		"Sol/411486 2011 AO45", -- (MBA-MBA)
		"Sol/411487 2011 AF47", -- (MBA-MBA)
		"Sol/411488 2011 AV48", -- (MBA-MBA)
		"Sol/411489 2011 AJ50", -- (MBA-MBA)
		"Sol/411490 2011 AG52", -- (MBA-MBA)
		"Sol/411491 2011 AR54", -- (MBA-MBA)
		"Sol/411492 2011 AW59", -- (MBA-MBA)
		"Sol/411494 2011 AQ60", -- (MBA-MBA)
		"Sol/411495 2011 AJ63", -- (MBA-MBA)
		"Sol/411496 2011 AK63", -- (MBA-MBA)
		"Sol/411497 2011 AG70", -- (MBA-MBA)
		"Sol/411498 2011 AW72", -- (MBA-MBA)
		"Sol/411499 2011 AB73", -- (MBA-MBA)
		"Sol/411500 2011 AJ73", -- (MBA-MBA)
		"Sol/411501 2011 AN73", -- (MBA-MBA)
		"Sol/411502 2011 AV76", -- (MBA-MBA)
		"Sol/411503 2011 AK77", -- (MBA-MBA)
		"Sol/411504 2011 AK78", -- (MBA-MBA)
		"Sol/411505 2011 BU6", -- (MBA-MBA)
		"Sol/411506 2011 BY8", -- (MBA-MBA)
		"Sol/411507 2011 BT10", -- (MBA-MBA)
		"Sol/411508 2011 BT13", -- (MBA-MBA)
		"Sol/411509 2011 BG15", -- (MBA-MBA)
		"Sol/411510 2011 BR18", -- (MBA-MBA)
		"Sol/411511 2011 BN22", -- (MBA-MBA)
		"Sol/411512 2011 BX26", -- (MBA-MBA)
		"Sol/411513 2011 BA33", -- (MBA-MBA)
		"Sol/411514 2011 BZ36", -- (MBA-MBA)
		"Sol/411515 2011 BA38", -- (MBA-MBA)
		"Sol/411516 2011 BL38", -- (MBA-MBA)
		"Sol/411517 2011 BT42", -- (MBA-MBA)
		"Sol/411518 2011 BS47", -- (MBA-MBA)
		"Sol/411519 2011 BA49", -- (MBA-MBA)
		"Sol/411520 2011 BF51", -- (MBA-MBA)
		"Sol/411521 2011 BZ55", -- (MBA-MBA)
		"Sol/411522 2011 BJ56", -- (MBA-MBA)
		"Sol/411523 2011 BR78", -- (MBA-MBA)
		"Sol/411524 2011 BZ80", -- (MBA-MBA)
		"Sol/411525 2011 BV81", -- (MBA-MBA)
		"Sol/411526 2011 BY81", -- (MBA-MBA)
		"Sol/411527 2011 BZ82", -- (MBA-MBA)
		"Sol/411528 2011 BF89", -- (MBA-MBA)
		"Sol/411529 2011 BD92", -- (MBA-MBA)
		"Sol/411530 2011 BX93", -- (MBA-MBA)
		"Sol/411531 2011 BD96", -- (MBA-MBA)
		"Sol/411532 2011 BK101", -- (MBA-MBA)
		"Sol/411533 2011 BX102", -- (MBA-MBA)
		"Sol/411535 2011 BQ114", -- (MBA-MBA)
		"Sol/411536 2011 BS114", -- (MBA-MBA)
		"Sol/411537 2011 BF115", -- (MBA-MBA)
		"Sol/411538 2011 BR116", -- (MBA-MBA)
		"Sol/411539 2011 BW119", -- (MBA-MBA)
		"Sol/411540 2011 BK122", -- (MBA-MBA)
		"Sol/411542 2011 BQ136", -- (MBA-MBA)
		"Sol/411543 2011 BK143", -- (MBA-MBA)
		"Sol/411545 2011 CD5", -- (MBA-MBA)
		"Sol/411546 2011 CQ6", -- (MBA-MBA)
		"Sol/411548 2011 CE15", -- (MBA-MBA)
		"Sol/411549 2011 CV30", -- (MBA-MBA)
		"Sol/411550 2011 CB43", -- (MBA-MBA)
		"Sol/411551 2011 CF44", -- (MBA-MBA)
		"Sol/411552 2011 CE47", -- (MBA-MBA)
		"Sol/411553 2011 CD51", -- (MBA-MBA)
		"Sol/411554 2011 CX58", -- (MBA-MBA)
		"Sol/411555 2011 CA60", -- (MBA-MBA)
		"Sol/411556 2011 CA64", -- (MBA-MBA)
		"Sol/411557 2011 CC70", -- (MBA-MBA)
		"Sol/411558 2011 CF74", -- (MBA-MBA)
		"Sol/411559 2011 CH75", -- (MBA-MBA)
		"Sol/411560 2011 CK76", -- (MBA-MBA)
		"Sol/411562 2011 CN79", -- (MBA-MBA)
		"Sol/411563 2011 CJ87", -- (MBA-MBA)
		"Sol/411564 2011 CG101", -- (MBA-MBA)
		"Sol/411565 2011 CR105", -- (MBA-MBA)
		"Sol/411567 2011 CV110", -- (MBA-MBA)
		"Sol/411568 2011 DA22", -- (MBA-MBA)
		"Sol/411569 2011 DD48", -- (MBA-MBA)
		"Sol/411572 2011 DE50", -- (MBA-MBA)
		"Sol/411573 2011 DG50", -- (MBA-MBA)
		"Sol/411574 2011 DH51", -- (MBA-MBA)
		"Sol/411575 2011 ED7", -- (MBA-MBA)
		"Sol/411576 2011 EU8", -- (MBA-MBA)
		"Sol/411577 2011 EG11", -- (MBA-MBA)
		"Sol/411578 2011 ED16", -- (MBA-MBA)
		"Sol/411579 2011 EM17", -- (MBA-MBA)
		"Sol/411580 2011 EO19", -- (MBA-MBA)
		"Sol/411582 2011 EO26", -- (MBA-MBA)
		"Sol/411584 2011 ES41", -- (MBA-MBA)
		"Sol/411587 2011 EY58", -- (MBA-MBA)
		"Sol/411588 2011 EJ63", -- (MBA-MBA)
		"Sol/411589 2011 EE71", -- (MBA-MBA)
		"Sol/411590 2011 EY73", -- (MBA-MBA)
		"Sol/411591 2011 EQ76", -- (MBA-MBA)
		"Sol/411592 2011 ED77", -- (MBA-MBA)
		"Sol/411593 2011 FU", -- (MBA-MBA)
		"Sol/411594 2011 FQ4", -- (MBA-MBA)
		"Sol/411595 2011 FA15", -- (MBA-MBA)
		"Sol/411596 2011 FM62", -- (MBA-MBA)
		"Sol/411597 2011 FU73", -- (MBA-MBA)
		"Sol/411598 2011 FU94", -- (MBA-MBA)
		"Sol/411599 2011 FA127", -- (MBA-MBA)
		"Sol/411600 2011 FK130", -- (MBA-MBA)
		"Sol/411601 2011 FE154", -- (MBA-MBA)
		"Sol/411603 2011 GT59", -- (MBA-MBA)
		"Sol/411604 2011 GD75", -- (MBA-MBA)
		"Sol/411605 2011 GA77", -- (MBA-MBA)
		"Sol/411606 2011 GP86", -- (MBA-MBA)
		"Sol/411607 2011 HZ85", -- (MBA-MBA)
		"Sol/411610 2011 OM59", -- (MBA-MBA)
		"Sol/411612 2011 QE31", -- (MBA-MBA)
		"Sol/411613 2011 SZ84", -- (MBA-MBA)
		"Sol/411614 2011 SU105", -- (MBA-MBA)
		"Sol/411615 2011 SN141", -- (MBA-MBA)
		"Sol/411616 2011 SK142", -- (MBA-MBA)
		"Sol/411617 2011 SN183", -- (MBA-MBA)
		"Sol/411618 2011 SB188", -- (MBA-MBA)
		"Sol/411619 2011 UA8", -- (MBA-MBA)
		"Sol/411620 2011 UJ27", -- (MBA-MBA)
		"Sol/411621 2011 UZ29", -- (MBA-MBA)
		"Sol/411622 2011 UE37", -- (MBA-MBA)
		"Sol/411623 2011 UM38", -- (MBA-MBA)
		"Sol/411624 2011 UQ56", -- (MBA-MBA)
		"Sol/411625 2011 US61", -- (MBA-MBA)
		"Sol/411626 2011 UW72", -- (MBA-MBA)
		"Sol/411627 2011 UV79", -- (MBA-MBA)
		"Sol/411628 2011 UW89", -- (MBA-MBA)
		"Sol/411629 2011 UW113", -- (MBA-MBA)
		"Sol/411630 2011 UW134", -- (MBA-MBA)
		"Sol/411631 2011 UD156", -- (MBA-MBA)
		"Sol/411632 2011 UY162", -- (MBA-MBA)
		"Sol/411633 2011 UJ187", -- (MBA-MBA)
		"Sol/411634 2011 UM202", -- (MBA-MBA)
		"Sol/411635 2011 UQ231", -- (MBA-MBA)
		"Sol/411636 2011 UZ245", -- (MBA-MBA)
		"Sol/411637 2011 UO246", -- (MBA-MBA)
		"Sol/411638 2011 UH247", -- (MBA-MBA)
		"Sol/411639 2011 UW261", -- (MBA-MBA)
		"Sol/411640 2011 UY268", -- (MBA-MBA)
		"Sol/411641 2011 UB269", -- (MBA-MBA)
		"Sol/411642 2011 UE279", -- (MBA-MBA)
		"Sol/411643 2011 UW292", -- (MBA-MBA)
		"Sol/411644 2011 UP296", -- (MBA-MBA)
		"Sol/411645 2011 UH311", -- (MBA-MBA)
		"Sol/411646 2011 UX321", -- (MBA-MBA)
		"Sol/411647 2011 US347", -- (MBA-MBA)
		"Sol/411648 2011 US349", -- (MBA-MBA)
		"Sol/411649 2011 US351", -- (MBA-MBA)
		"Sol/411650 2011 UW358", -- (MBA-MBA)
		"Sol/411651 2011 UU359", -- (MBA-MBA)
		"Sol/411652 2011 VX11", -- (MBA-MBA)
		"Sol/411653 2011 VC14", -- (MBA-MBA)
		"Sol/411654 2011 VG20", -- (MBA-MBA)
		"Sol/411656 2011 WR8", -- (MBA-MBA)
		"Sol/411657 2011 WG15", -- (MBA-MBA)
		"Sol/411658 2011 WD19", -- (MBA-MBA)
		"Sol/411659 2011 WL19", -- (MBA-MBA)
		"Sol/411660 2011 WE21", -- (MBA-MBA)
		"Sol/411661 2011 WM29", -- (MBA-MBA)
		"Sol/411662 2011 WJ48", -- (MBA-MBA)
		"Sol/411663 2011 WC59", -- (MBA-MBA)
		"Sol/411664 2011 WJ61", -- (MBA-MBA)
		"Sol/411665 2011 WL63", -- (MBA-MBA)
		"Sol/411666 2011 WC67", -- (MBA-MBA)
		"Sol/411667 2011 WZ68", -- (MBA-MBA)
		"Sol/411668 2011 WQ71", -- (MBA-MBA)
		"Sol/411669 2011 WA80", -- (MBA-MBA)
		"Sol/411670 2011 WR86", -- (MBA-MBA)
		"Sol/411671 2011 WZ97", -- (MBA-MBA)
		"Sol/411672 2011 WR102", -- (MBA-MBA)
		"Sol/411673 2011 WQ105", -- (MBA-MBA)
		"Sol/411674 2011 WP112", -- (MBA-MBA)
		"Sol/411675 2011 WG116", -- (MBA-MBA)
		"Sol/411676 2011 WS120", -- (MBA-MBA)
		"Sol/411677 2011 WZ134", -- (MBA-MBA)
		"Sol/411678 2011 WK137", -- (MBA-MBA)
		"Sol/411679 2011 YT1", -- (MBA-MBA)
		"Sol/411680 2011 YK8", -- (MBA-MBA)
		"Sol/411681 2011 YJ11", -- (MBA-MBA)
		"Sol/411682 2011 YT16", -- (MBA-MBA)
		"Sol/411683 2011 YC17", -- (MBA-MBA)
		"Sol/411684 2011 YQ23", -- (MBA-MBA)
		"Sol/411685 2011 YO25", -- (MBA-MBA)
		"Sol/411686 2011 YW25", -- (MBA-MBA)
		"Sol/411687 2011 YZ25", -- (MBA-MBA)
		"Sol/411688 2011 YT31", -- (MBA-MBA)
		"Sol/411689 2011 YW33", -- (MBA-MBA)
		"Sol/411690 2011 YN35", -- (MBA-MBA)
		"Sol/411691 2011 YG37", -- (MBA-MBA)
		"Sol/411692 2011 YV40", -- (MBA-MBA)
		"Sol/411693 2011 YD41", -- (MBA-MBA)
		"Sol/411694 2011 YS41", -- (MBA-MBA)
		"Sol/411695 2011 YB49", -- (MBA-MBA)
		"Sol/411696 2011 YR50", -- (MBA-MBA)
		"Sol/411697 2011 YH51", -- (MBA-MBA)
		"Sol/411698 2011 YM53", -- (MBA-MBA)
		"Sol/411699 2011 YM57", -- (MBA-MBA)
		"Sol/411700 2011 YV57", -- (MBA-MBA)
		"Sol/411701 2011 YH60", -- (MBA-MBA)
		"Sol/411702 2011 YO60", -- (MBA-MBA)
		"Sol/411703 2011 YT67", -- (MBA-MBA)
		"Sol/411704 2011 YU67", -- (MBA-MBA)
		"Sol/411705 2011 YN69", -- (MBA-MBA)
		"Sol/411706 2011 YS69", -- (MBA-MBA)
		"Sol/411707 2011 YB70", -- (MBA-MBA)
		"Sol/411708 2011 YR78", -- (MBA-MBA)
		"Sol/411709 2011 YU78", -- (MBA-MBA)
		"Sol/411710 2012 AQ2", -- (MBA-MBA)
		"Sol/411711 2012 AX4", -- (MBA-MBA)
		"Sol/411712 2012 AK8", -- (MBA-MBA)
		"Sol/411713 2012 AY18", -- (MBA-MBA)
		"Sol/411714 2012 AU20", -- (MBA-MBA)
		"Sol/411715 2012 AU23", -- (MBA-MBA)
		"Sol/411716 2012 BE4", -- (MBA-MBA)
		"Sol/411717 Cherylreed", -- (MBA-MBA)
		"Sol/411718 2012 BP14", -- (MBA-MBA)
		"Sol/411719 2012 BU14", -- (MBA-MBA)
		"Sol/411720 2012 BS15", -- (MBA-MBA)
		"Sol/411721 2012 BL19", -- (MBA-MBA)
		"Sol/411722 2012 BC21", -- (MBA-MBA)
		"Sol/411723 2012 BM21", -- (MBA-MBA)
		"Sol/411724 2012 BK26", -- (MBA-MBA)
		"Sol/411725 2012 BH28", -- (MBA-MBA)
		"Sol/411726 2012 BQ29", -- (MBA-MBA)
		"Sol/411727 2012 BG38", -- (MBA-MBA)
		"Sol/411728 2012 BT41", -- (MBA-MBA)
		"Sol/411729 2012 BU51", -- (MBA-MBA)
		"Sol/411730 2012 BA52", -- (MBA-MBA)
		"Sol/411731 2012 BN52", -- (MBA-MBA)
		"Sol/411732 2012 BE54", -- (MBA-MBA)
		"Sol/411733 2012 BK54", -- (MBA-MBA)
		"Sol/411734 2012 BP55", -- (MBA-MBA)
		"Sol/411735 2012 BE56", -- (MBA-MBA)
		"Sol/411736 2012 BF56", -- (MBA-MBA)
		"Sol/411737 2012 BA69", -- (MBA-MBA)
		"Sol/411738 2012 BB70", -- (MBA-MBA)
		"Sol/411739 2012 BG70", -- (MBA-MBA)
		"Sol/411740 2012 BV72", -- (MBA-MBA)
		"Sol/411741 2012 BV82", -- (MBA-MBA)
		"Sol/411742 2012 BY83", -- (MBA-MBA)
		"Sol/411743 2012 BN87", -- (MBA-MBA)
		"Sol/411744 2012 BF88", -- (MBA-MBA)
		"Sol/411745 2012 BM89", -- (MBA-MBA)
		"Sol/411746 2012 BM94", -- (MBA-MBA)
		"Sol/411747 2012 BG95", -- (MBA-MBA)
		"Sol/411748 2012 BA96", -- (MBA-MBA)
		"Sol/411749 2012 BM100", -- (MBA-MBA)
		"Sol/411750 2012 BE104", -- (MBA-MBA)
		"Sol/411751 2012 BH107", -- (MBA-MBA)
		"Sol/411752 2012 BS108", -- (MBA-MBA)
		"Sol/411753 2012 BT108", -- (MBA-MBA)
		"Sol/411754 2012 BA109", -- (MBA-MBA)
		"Sol/411755 2012 BD109", -- (MBA-MBA)
		"Sol/411756 2012 BR109", -- (MBA-MBA)
		"Sol/411757 2012 BT109", -- (MBA-MBA)
		"Sol/411758 2012 BV109", -- (MBA-MBA)
		"Sol/411759 2012 BP110", -- (MBA-MBA)
		"Sol/411760 2012 BB120", -- (MBA-MBA)
		"Sol/411761 2012 BB122", -- (MBA-MBA)
		"Sol/411762 2012 BZ124", -- (MBA-MBA)
		"Sol/411763 2012 BV126", -- (MBA-MBA)
		"Sol/411764 2012 BT128", -- (MBA-MBA)
		"Sol/411765 2012 BV129", -- (MBA-MBA)
		"Sol/411766 2012 BJ130", -- (MBA-MBA)
		"Sol/411767 2012 BN132", -- (MBA-MBA)
		"Sol/411768 2012 BW132", -- (MBA-MBA)
		"Sol/411769 2012 BH133", -- (MBA-MBA)
		"Sol/411770 2012 BE134", -- (MBA-MBA)
		"Sol/411771 2012 BY137", -- (MBA-MBA)
		"Sol/411772 2012 BY141", -- (MBA-MBA)
		"Sol/411773 2012 BZ143", -- (MBA-MBA)
		"Sol/411774 2012 BX146", -- (MBA-MBA)
		"Sol/411775 2012 BJ148", -- (MBA-MBA)
		"Sol/411776 2012 BW148", -- (MBA-MBA)
		"Sol/411777 2012 BM149", -- (MBA-MBA)
		"Sol/411778 2012 CZ6", -- (MBA-MBA)
		"Sol/411779 2012 CO7", -- (MBA-MBA)
		"Sol/411780 2012 CW7", -- (MBA-MBA)
		"Sol/411781 2012 CM9", -- (MBA-MBA)
		"Sol/411782 2012 CA10", -- (MBA-MBA)
		"Sol/411783 2012 CW10", -- (MBA-MBA)
		"Sol/411784 2012 CZ11", -- (MBA-MBA)
		"Sol/411785 2012 CJ13", -- (MBA-MBA)
		"Sol/411786 2012 CD16", -- (MBA-MBA)
		"Sol/411787 2012 CO16", -- (MBA-MBA)
		"Sol/411788 2012 CU17", -- (MBA-MBA)
		"Sol/411789 2012 CX20", -- (MBA-MBA)
		"Sol/411790 2012 CB23", -- (MBA-MBA)
		"Sol/411791 2012 CZ25", -- (MBA-MBA)
		"Sol/411792 2012 CQ33", -- (MBA-MBA)
		"Sol/411793 2012 CB34", -- (MBA-MBA)
		"Sol/411794 2012 CB40", -- (MBA-MBA)
		"Sol/411795 2012 CJ44", -- (MBA-MBA)
		"Sol/411796 2012 CO44", -- (MBA-MBA)
		"Sol/411797 2012 CY50", -- (MBA-MBA)
		"Sol/411798 2012 CO51", -- (MBA-MBA)
		"Sol/411799 2012 CD57", -- (MBA-MBA)
		"Sol/411800 2012 CF57", -- (MBA-MBA)
		"Sol/411801 2012 CM57", -- (MBA-MBA)
		"Sol/411802 2012 DW2", -- (MBA-MBA)
		"Sol/411803 2012 DQ3", -- (MBA-MBA)
		"Sol/411804 2012 DF6", -- (MBA-MBA)
		"Sol/411805 2012 DY9", -- (MBA-MBA)
		"Sol/411806 2012 DD12", -- (MBA-MBA)
		"Sol/411807 2012 DA18", -- (MBA-MBA)
		"Sol/411808 2012 DN22", -- (MBA-MBA)
		"Sol/411809 2012 DX24", -- (MBA-MBA)
		"Sol/411810 2012 DA25", -- (MBA-MBA)
		"Sol/411811 2012 DU25", -- (MBA-MBA)
		"Sol/411812 2012 DT27", -- (MBA-MBA)
		"Sol/411813 2012 DX27", -- (MBA-MBA)
		"Sol/411814 2012 DK28", -- (MBA-MBA)
		"Sol/411815 2012 DG30", -- (MBA-MBA)
		"Sol/411816 2012 DP31", -- (MBA-MBA)
		"Sol/411817 2012 DF33", -- (MBA-MBA)
		"Sol/411818 2012 DR33", -- (MBA-MBA)
		"Sol/411819 2012 DO34", -- (MBA-MBA)
		"Sol/411820 2012 DZ36", -- (MBA-MBA)
		"Sol/411821 2012 DB37", -- (MBA-MBA)
		"Sol/411822 2012 DO40", -- (MBA-MBA)
		"Sol/411823 2012 DT41", -- (MBA-MBA)
		"Sol/411824 2012 DP43", -- (MBA-MBA)
		"Sol/411825 2012 DC44", -- (MBA-MBA)
		"Sol/411826 2012 DH44", -- (MBA-MBA)
		"Sol/411827 2012 DW45", -- (MBA-MBA)
		"Sol/411828 2012 DA47", -- (MBA-MBA)
		"Sol/411829 2012 DD47", -- (MBA-MBA)
		"Sol/411830 2012 DL47", -- (MBA-MBA)
		"Sol/411831 2012 DX47", -- (MBA-MBA)
		"Sol/411832 2012 DS48", -- (MBA-MBA)
		"Sol/411833 2012 DA50", -- (MBA-MBA)
		"Sol/411834 2012 DT50", -- (MBA-MBA)
		"Sol/411835 2012 DZ50", -- (MBA-MBA)
		"Sol/411836 2012 DO51", -- (MBA-MBA)
		"Sol/411837 2012 DY52", -- (MBA-MBA)
		"Sol/411838 2012 DY54", -- (MBA-MBA)
		"Sol/411839 2012 DU55", -- (MBA-MBA)
		"Sol/411840 2012 DW55", -- (MBA-MBA)
		"Sol/411841 2012 DU56", -- (MBA-MBA)
		"Sol/411842 2012 DP57", -- (MBA-MBA)
		"Sol/411843 2012 DU58", -- (MBA-MBA)
		"Sol/411844 2012 DF59", -- (MBA-MBA)
		"Sol/411845 2012 DU61", -- (MBA-MBA)
		"Sol/411846 2012 DD63", -- (MBA-MBA)
		"Sol/411847 2012 DP65", -- (MBA-MBA)
		"Sol/411848 2012 DW72", -- (MBA-MBA)
		"Sol/411849 2012 DZ72", -- (MBA-MBA)
		"Sol/411850 2012 DP74", -- (MBA-MBA)
		"Sol/411851 2012 DV74", -- (MBA-MBA)
		"Sol/411852 2012 DC75", -- (MBA-MBA)
		"Sol/411853 2012 DU75", -- (MBA-MBA)
		"Sol/411854 2012 DU76", -- (MBA-MBA)
		"Sol/411855 2012 DX76", -- (MBA-MBA)
		"Sol/411856 2012 DR82", -- (MBA-MBA)
		"Sol/411857 2012 DH83", -- (MBA-MBA)
		"Sol/411858 2012 DL83", -- (MBA-MBA)
		"Sol/411859 2012 DF84", -- (MBA-MBA)
		"Sol/411860 2012 DP86", -- (MBA-MBA)
		"Sol/411861 2012 DY86", -- (MBA-MBA)
		"Sol/411862 2012 DY90", -- (MBA-MBA)
		"Sol/411863 2012 DK92", -- (MBA-MBA)
		"Sol/411864 2012 DT92", -- (MBA-MBA)
		"Sol/411865 2012 DL95", -- (MBA-MBA)
		"Sol/411866 2012 DQ95", -- (MBA-MBA)
		"Sol/411867 2012 DX96", -- (MBA-MBA)
		"Sol/411868 2012 EE", -- (MBA-MBA)
		"Sol/411869 2012 EO", -- (MBA-MBA)
		"Sol/411870 2012 ES", -- (MBA-MBA)
		"Sol/411871 2012 EV", -- (MBA-MBA)
		"Sol/411872 2012 EG1", -- (MBA-MBA)
		"Sol/411873 2012 EN2", -- (MBA-MBA)
		"Sol/411874 2012 EW2", -- (MBA-MBA)
		"Sol/411875 2012 EW4", -- (MBA-MBA)
		"Sol/411876 2012 EE7", -- (MBA-MBA)
		"Sol/411877 2012 FQ", -- (MBA-MBA)
		"Sol/411878 2012 FN5", -- (MBA-MBA)
		"Sol/411879 2012 FP8", -- (MBA-MBA)
		"Sol/411880 2012 FS10", -- (MBA-MBA)
		"Sol/411881 2012 FO11", -- (MBA-MBA)
		"Sol/411882 2012 FQ15", -- (MBA-MBA)
		"Sol/411883 2012 FT25", -- (MBA-MBA)
		"Sol/411884 2012 FX25", -- (MBA-MBA)
		"Sol/411885 2012 FQ26", -- (MBA-MBA)
		"Sol/411886 2012 FF28", -- (MBA-MBA)
		"Sol/411887 2012 FA29", -- (MBA-MBA)
		"Sol/411888 2012 FK32", -- (MBA-MBA)
		"Sol/411889 2012 FE33", -- (MBA-MBA)
		"Sol/411890 2012 FJ35", -- (MBA-MBA)
		"Sol/411891 2012 FK36", -- (MBA-MBA)
		"Sol/411892 2012 FT36", -- (MBA-MBA)
		"Sol/411893 2012 FD39", -- (MBA-MBA)
		"Sol/411894 2012 FC40", -- (MBA-MBA)
		"Sol/411895 2012 FH40", -- (MBA-MBA)
		"Sol/411896 2012 FQ40", -- (MBA-MBA)
		"Sol/411897 2012 FV40", -- (MBA-MBA)
		"Sol/411898 2012 FN41", -- (MBA-MBA)
		"Sol/411899 2012 FF42", -- (MBA-MBA)
		"Sol/411900 2012 FK46", -- (MBA-MBA)
		"Sol/411901 2012 FF47", -- (MBA-MBA)
		"Sol/411902 2012 FA54", -- (MBA-MBA)
		"Sol/411903 2012 FJ54", -- (MBA-MBA)
		"Sol/411904 2012 FU56", -- (MBA-MBA)
		"Sol/411905 2012 FQ59", -- (MBA-MBA)
		"Sol/411906 2012 FU59", -- (MBA-MBA)
		"Sol/411907 2012 FP61", -- (MBA-MBA)
		"Sol/411908 2012 FY62", -- (MBA-MBA)
		"Sol/411909 2012 FK63", -- (MBA-MBA)
		"Sol/411910 2012 FN63", -- (MBA-MBA)
		"Sol/411911 2012 FO65", -- (MBA-MBA)
		"Sol/411912 2012 FS66", -- (MBA-MBA)
		"Sol/411913 2012 FZ66", -- (MBA-MBA)
		"Sol/411914 2012 FD67", -- (MBA-MBA)
		"Sol/411915 2012 FS68", -- (MBA-MBA)
		"Sol/411916 2012 FT68", -- (MBA-MBA)
		"Sol/411917 2012 FZ68", -- (MBA-MBA)
		"Sol/411918 2012 FK69", -- (MBA-MBA)
		"Sol/411919 2012 FF70", -- (MBA-MBA)
		"Sol/411920 2012 FG70", -- (MBA-MBA)
		"Sol/411921 2012 FR73", -- (MBA-MBA)
		"Sol/411922 2012 FR74", -- (MBA-MBA)
		"Sol/411923 2012 FZ75", -- (MBA-MBA)
		"Sol/411924 2012 FD82", -- (MBA-MBA)
		"Sol/411925 2012 FE82", -- (MBA-MBA)
		"Sol/411926 2012 FN83", -- (MBA-MBA)
		"Sol/411927 2012 GB1", -- (MBA-MBA)
		"Sol/411928 2012 GP2", -- (MBA-MBA)
		"Sol/411929 2012 GX2", -- (MBA-MBA)
		"Sol/411931 2012 GS7", -- (MBA-MBA)
		"Sol/411932 2012 GQ8", -- (MBA-MBA)
		"Sol/411933 2012 GL9", -- (MBA-MBA)
		"Sol/411934 2012 GB10", -- (MBA-MBA)
		"Sol/411936 2012 GY12", -- (MBA-MBA)
		"Sol/411937 2012 GH19", -- (MBA-MBA)
		"Sol/411938 2012 GY19", -- (MBA-MBA)
		"Sol/411939 2012 GV21", -- (MBA-MBA)
		"Sol/411940 2012 GA22", -- (MBA-MBA)
		"Sol/411941 2012 GY23", -- (MBA-MBA)
		"Sol/411942 2012 GD24", -- (MBA-MBA)
		"Sol/411943 2012 GZ25", -- (MBA-MBA)
		"Sol/411944 2012 GY29", -- (MBA-MBA)
		"Sol/411945 2012 GS30", -- (MBA-MBA)
		"Sol/411946 2012 GB36", -- (MBA-MBA)
		"Sol/411947 2012 GE37", -- (MBA-MBA)
		"Sol/411949 2012 HB6", -- (MBA-MBA)
		"Sol/411950 2012 HY14", -- (MBA-MBA)
		"Sol/411951 2012 HE15", -- (MBA-MBA)
		"Sol/411952 2012 HX16", -- (MBA-MBA)
		"Sol/411953 2012 HJ18", -- (MBA-MBA)
		"Sol/411954 2012 HS19", -- (MBA-MBA)
		"Sol/411955 2012 HS21", -- (MBA-MBA)
		"Sol/411956 2012 HG28", -- (MBA-MBA)
		"Sol/411957 2012 HS30", -- (MBA-MBA)
		"Sol/411958 2012 HH34", -- (MBA-MBA)
		"Sol/411959 2012 HS36", -- (MBA-MBA)
		"Sol/411961 2012 HM38", -- (MBA-MBA)
		"Sol/411962 2012 HD42", -- (MBA-MBA)
		"Sol/411963 2012 HC44", -- (MBA-MBA)
		"Sol/411964 2012 HB45", -- (MBA-MBA)
		"Sol/411965 2012 HJ46", -- (MBA-MBA)
		"Sol/411966 2012 HO46", -- (MBA-MBA)
		"Sol/411967 2012 HW47", -- (MBA-MBA)
		"Sol/411968 2012 HH49", -- (MBA-MBA)
		"Sol/411969 2012 HV50", -- (MBA-MBA)
		"Sol/411970 2012 HE52", -- (MBA-MBA)
		"Sol/411971 2012 HZ53", -- (MBA-MBA)
		"Sol/411972 2012 HU56", -- (MBA-MBA)
		"Sol/411973 2012 HU58", -- (MBA-MBA)
		"Sol/411974 2012 HY58", -- (MBA-MBA)
		"Sol/411975 2012 HV59", -- (MBA-MBA)
		"Sol/411976 2012 HF64", -- (MBA-MBA)
		"Sol/411977 2012 HT65", -- (MBA-MBA)
		"Sol/411978 2012 HN66", -- (MBA-MBA)
		"Sol/411979 2012 HV69", -- (MBA-MBA)
		"Sol/411980 2012 HK74", -- (MBA-MBA)
		"Sol/411982 2012 JN2", -- (MBA-MBA)
		"Sol/411984 2012 JN8", -- (MBA-MBA)
		"Sol/411985 2012 JF16", -- (MBA-MBA)
		"Sol/411986 2012 JY16", -- (MBA-MBA)
		"Sol/411987 2012 JG18", -- (MBA-MBA)
		"Sol/411988 2012 JJ23", -- (MBA-MBA)
		"Sol/411989 2012 JY23", -- (MBA-MBA)
		"Sol/411990 2012 JB27", -- (MBA-MBA)
		"Sol/411991 2012 JY38", -- (MBA-MBA)
		"Sol/411992 2012 JG40", -- (MBA-MBA)
		"Sol/411993 2012 JQ40", -- (MBA-MBA)
		"Sol/411994 2012 JX45", -- (MBA-MBA)
		"Sol/411995 2012 JF52", -- (MBA-MBA)
		"Sol/411996 2012 JW52", -- (MBA-MBA)
		"Sol/411997 2012 JH61", -- (MBA-MBA)
		"Sol/411998 2012 KA9", -- (MBA-MBA)
		"Sol/411999 2012 KE12", -- (MBA-MBA)
		"Sol/412000 2012 KG16", -- (MBA-MBA)
		"Sol/412001 2012 KV35", -- (MBA-MBA)
		"Sol/412002 2012 KB36", -- (MBA-MBA)
		"Sol/412003 2012 KG44", -- (MBA-MBA)
		"Sol/412004 2012 LN7", -- (MBA-MBA)
		"Sol/412005 2012 LT26", -- (MBA-MBA)
		"Sol/412006 2012 MU", -- (MBA-MBA)
		"Sol/412010 2012 TC19", -- (MBA-MBA)
		"Sol/412011 2012 TX230", -- (MBA-MBA)
		"Sol/412012 2012 XB111", -- (MBA-MBA)
		"Sol/412014 2013 AE17", -- (MBA-MBA)
		"Sol/412016 2013 AO127", -- (MBA-MBA)
		"Sol/412017 2013 AQ169", -- (MBA-MBA)
		"Sol/412019 2013 BX39", -- (MBA-MBA)
		"Sol/412020 2013 CT9", -- (MBA-MBA)
		"Sol/412021 2013 CR17", -- (MBA-MBA)
		"Sol/412023 2013 CE33", -- (MBA-MBA)
		"Sol/412025 2013 CE37", -- (MBA-MBA)
		"Sol/412026 2013 CO37", -- (MBA-MBA)
		"Sol/412027 2013 CU64", -- (MBA-MBA)
		"Sol/412029 2013 CK84", -- (MBA-MBA)
		"Sol/412030 2013 CK109", -- (MBA-MBA)
		"Sol/412031 2013 CA112", -- (MBA-MBA)
		"Sol/412032 2013 CJ113", -- (MBA-MBA)
		"Sol/412033 2013 CV117", -- (MBA-MBA)
		"Sol/412034 2013 CX143", -- (MBA-MBA)
		"Sol/412035 2013 CX144", -- (MBA-MBA)
		"Sol/412036 2013 CO153", -- (MBA-MBA)
		"Sol/412037 2013 CW163", -- (MBA-MBA)
		"Sol/412038 2013 CM173", -- (MBA-MBA)
		"Sol/412039 2013 CT173", -- (MBA-MBA)
		"Sol/412040 2013 CU184", -- (MBA-MBA)
		"Sol/412041 2013 CK191", -- (MBA-MBA)
		"Sol/412042 2013 CF202", -- (MBA-MBA)
		"Sol/412043 2013 DK1", -- (MBA-MBA)
		"Sol/412044 2013 DW2", -- (MBA-MBA)
		"Sol/412045 2013 DD7", -- (MBA-MBA)
		"Sol/412046 2013 DX8", -- (MBA-MBA)
		"Sol/412048 2013 EB3", -- (MBA-MBA)
		"Sol/412049 2013 ES7", -- (MBA-MBA)
		"Sol/412050 2013 EW9", -- (MBA-MBA)
		"Sol/412051 2013 ED10", -- (MBA-MBA)
		"Sol/412052 2013 EG13", -- (MBA-MBA)
		"Sol/412053 2013 EH13", -- (MBA-MBA)
		"Sol/412055 2013 ES21", -- (MBA-MBA)
		"Sol/412056 2013 EE26", -- (MBA-MBA)
		"Sol/412057 2013 EB27", -- (MBA-MBA)
		"Sol/412058 2013 EF31", -- (MBA-MBA)
		"Sol/412059 2013 EF38", -- (MBA-MBA)
		"Sol/412060 2013 EL40", -- (MBA-MBA)
		"Sol/412061 2013 EV40", -- (MBA-MBA)
		"Sol/412062 2013 EX62", -- (MBA-MBA)
		"Sol/412063 2013 ED80", -- (MBA-MBA)
		"Sol/412064 2013 EJ80", -- (MBA-MBA)
		"Sol/412065 2013 ET86", -- (MBA-MBA)
		"Sol/412066 2013 EV90", -- (MBA-MBA)
		"Sol/412067 2013 EJ92", -- (MBA-MBA)
		"Sol/412068 2013 ED102", -- (MBA-MBA)
		"Sol/412069 2013 EN108", -- (MBA-MBA)
		"Sol/412070 2013 EM111", -- (MBA-MBA)
		"Sol/412071 2013 EG119", -- (MBA-MBA)
		"Sol/412072 2013 EX119", -- (MBA-MBA)
		"Sol/412073 2013 EB120", -- (MBA-MBA)
		"Sol/412074 2013 ET120", -- (MBA-MBA)
		"Sol/412075 2013 EU120", -- (MBA-MBA)
		"Sol/412076 2013 EK121", -- (MBA-MBA)
		"Sol/412077 2013 EN122", -- (MBA-MBA)
		"Sol/412078 2013 EP127", -- (MBA-MBA)
		"Sol/412079 2013 ES127", -- (MBA-MBA)
		"Sol/412080 2013 FA1", -- (MBA-MBA)
		"Sol/412082 2013 FG4", -- (MBA-MBA)
		"Sol/412083 2013 FF13", -- (MBA-MBA)
		"Sol/412084 2013 FQ15", -- (MBA-MBA)
		"Sol/412085 2013 FE16", -- (MBA-MBA)
		"Sol/412087 2013 FE17", -- (MBA-MBA)
		"Sol/412088 2013 FY17", -- (MBA-MBA)
		"Sol/412089 2013 FV18", -- (MBA-MBA)
		"Sol/412090 2013 FB19", -- (MBA-MBA)
		"Sol/412091 2013 FY19", -- (MBA-MBA)
		"Sol/412092 2013 FH20", -- (MBA-MBA)
		"Sol/412093 2013 FL20", -- (MBA-MBA)
		"Sol/412094 2013 FV20", -- (MBA-MBA)
		"Sol/412095 2013 FC21", -- (MBA-MBA)
		"Sol/412096 2013 FZ21", -- (MBA-MBA)
		"Sol/412097 2013 FF23", -- (MBA-MBA)
		"Sol/412098 2013 FR23", -- (MBA-MBA)
		"Sol/412099 2013 FX24", -- (MBA-MBA)
		"Sol/412100 2013 FT25", -- (MBA-MBA)
		"Sol/412101 2013 FL26", -- (MBA-MBA)
		"Sol/412102 2013 GD5", -- (MBA-MBA)
		"Sol/412103 2013 GY5", -- (MBA-MBA)
		"Sol/412104 2013 GK6", -- (MBA-MBA)
		"Sol/412105 2013 GJ7", -- (MBA-MBA)
		"Sol/412106 2013 GE8", -- (MBA-MBA)
		"Sol/412107 2013 GD9", -- (MBA-MBA)
		"Sol/412108 2013 GB10", -- (MBA-MBA)
		"Sol/412109 2013 GH10", -- (MBA-MBA)
		"Sol/412110 2013 GY11", -- (MBA-MBA)
		"Sol/412111 2013 GF15", -- (MBA-MBA)
		"Sol/412112 2013 GD16", -- (MBA-MBA)
		"Sol/412113 2013 GC18", -- (MBA-MBA)
		"Sol/412114 2013 GL19", -- (MBA-MBA)
		"Sol/412115 2013 GF20", -- (MBA-MBA)
		"Sol/412116 2013 GK20", -- (MBA-MBA)
		"Sol/412117 2013 GB21", -- (MBA-MBA)
		"Sol/412118 2013 GS25", -- (MBA-MBA)
		"Sol/412119 2013 GU25", -- (MBA-MBA)
		"Sol/412120 2013 GW25", -- (MBA-MBA)
		"Sol/412121 2013 GO30", -- (MBA-MBA)
		"Sol/412122 2013 GQ30", -- (MBA-MBA)
		"Sol/412123 2013 GO35", -- (MBA-MBA)
		"Sol/412124 2013 GF37", -- (MBA-MBA)
		"Sol/412125 2013 GU39", -- (MBA-MBA)
		"Sol/412126 2013 GA42", -- (MBA-MBA)
		"Sol/412127 2013 GQ42", -- (MBA-MBA)
		"Sol/412128 2013 GY42", -- (MBA-MBA)
		"Sol/412130 2013 GY45", -- (MBA-MBA)
		"Sol/412131 2013 GS46", -- (MBA-MBA)
		"Sol/412132 2013 GD47", -- (MBA-MBA)
		"Sol/412133 2013 GP49", -- (MBA-MBA)
		"Sol/412134 2013 GV49", -- (MBA-MBA)
		"Sol/412135 2013 GW50", -- (MBA-MBA)
		"Sol/412136 2013 GE51", -- (MBA-MBA)
		"Sol/412137 2013 GX51", -- (MBA-MBA)
		"Sol/412138 2013 GG52", -- (MBA-MBA)
		"Sol/412139 2013 GB53", -- (MBA-MBA)
		"Sol/412140 2013 GO53", -- (MBA-MBA)
		"Sol/412141 2013 GH55", -- (MBA-MBA)
		"Sol/412143 2013 GN60", -- (MBA-MBA)
		"Sol/412144 2013 GF63", -- (MBA-MBA)
		"Sol/412145 2013 GV63", -- (MBA-MBA)
		"Sol/412146 2013 GA66", -- (MBA-MBA)
		"Sol/412147 2013 GX67", -- (MBA-MBA)
		"Sol/412148 2013 GH70", -- (MBA-MBA)
		"Sol/412149 2013 GE71", -- (MBA-MBA)
		"Sol/412150 2013 GF71", -- (MBA-MBA)
		"Sol/412151 2013 GK71", -- (MBA-MBA)
		"Sol/412152 2013 GK72", -- (MBA-MBA)
		"Sol/412153 2013 GV72", -- (MBA-MBA)
		"Sol/412154 2013 GG73", -- (MBA-MBA)
		"Sol/412155 2013 GU74", -- (MBA-MBA)
		"Sol/412156 2013 GP79", -- (MBA-MBA)
		"Sol/412158 2013 GC81", -- (MBA-MBA)
		"Sol/412159 2013 GH82", -- (MBA-MBA)
		"Sol/412160 2013 GM82", -- (MBA-MBA)
		"Sol/412161 2013 GA83", -- (MBA-MBA)
		"Sol/412162 2013 GA84", -- (MBA-MBA)
		"Sol/412163 2013 GB84", -- (MBA-MBA)
		"Sol/412164 2013 GO85", -- (MBA-MBA)
		"Sol/412165 2013 GP85", -- (MBA-MBA)
		"Sol/412166 2013 GR87", -- (MBA-MBA)
		"Sol/412167 2013 GW87", -- (MBA-MBA)
		"Sol/412168 2013 GW89", -- (MBA-MBA)
		"Sol/412169 2013 GX89", -- (MBA-MBA)
		"Sol/412170 2013 GR91", -- (MBA-MBA)
		"Sol/412171 2013 GF92", -- (MBA-MBA)
		"Sol/412173 2013 GS93", -- (MBA-MBA)
		"Sol/412174 2013 GV93", -- (MBA-MBA)
		"Sol/412175 2013 GE94", -- (MBA-MBA)
		"Sol/412177 2013 GO94", -- (MBA-MBA)
		"Sol/412178 2013 GW94", -- (MBA-MBA)
		"Sol/412179 2013 GL95", -- (MBA-MBA)
		"Sol/412180 2013 GD96", -- (MBA-MBA)
		"Sol/412181 2013 GO96", -- (MBA-MBA)
		"Sol/412182 2013 GZ96", -- (MBA-MBA)
		"Sol/412183 2013 GG97", -- (MBA-MBA)
		"Sol/412184 2013 GS97", -- (MBA-MBA)
		"Sol/412187 2013 GT99", -- (MBA-MBA)
		"Sol/412188 2013 GV99", -- (MBA-MBA)
		"Sol/412189 2013 GR100", -- (MBA-MBA)
		"Sol/412190 2013 GS100", -- (MBA-MBA)
		"Sol/412191 2013 GT100", -- (MBA-MBA)
		"Sol/412192 2013 GV100", -- (MBA-MBA)
		"Sol/412193 2013 GB101", -- (MBA-MBA)
		"Sol/412194 2013 GL101", -- (MBA-MBA)
		"Sol/412195 2013 GM101", -- (MBA-MBA)
		"Sol/412196 2013 GP101", -- (MBA-MBA)
		"Sol/412197 2013 GV101", -- (MBA-MBA)
		"Sol/412198 2013 GW101", -- (MBA-MBA)
		"Sol/412199 2013 GC102", -- (MBA-MBA)
		"Sol/412200 2013 GW103", -- (MBA-MBA)
		"Sol/412201 2013 GQ104", -- (MBA-MBA)
		"Sol/412202 2013 GE105", -- (MBA-MBA)
		"Sol/412203 2013 GH106", -- (MBA-MBA)
		"Sol/412204 2013 GJ106", -- (MBA-MBA)
		"Sol/412205 2013 GU107", -- (MBA-MBA)
		"Sol/412206 2013 GV107", -- (MBA-MBA)
		"Sol/412207 2013 GP108", -- (MBA-MBA)
		"Sol/412208 2013 GJ110", -- (MBA-MBA)
		"Sol/412209 2013 GP110", -- (MBA-MBA)
		"Sol/412210 2013 GD111", -- (MBA-MBA)
		"Sol/412211 2013 GM112", -- (MBA-MBA)
		"Sol/412212 2013 GU112", -- (MBA-MBA)
		"Sol/412213 2013 GD113", -- (MBA-MBA)
		"Sol/412214 2013 GK113", -- (MBA-MBA)
		"Sol/412215 2013 GD114", -- (MBA-MBA)
		"Sol/412216 2013 GJ114", -- (MBA-MBA)
		"Sol/412217 2013 GL114", -- (MBA-MBA)
		"Sol/412218 2013 GM114", -- (MBA-MBA)
		"Sol/412219 2013 GP115", -- (MBA-MBA)
		"Sol/412220 2013 GL116", -- (MBA-MBA)
		"Sol/412221 2013 GT121", -- (MBA-MBA)
		"Sol/412222 2013 GE125", -- (MBA-MBA)
		"Sol/412223 2013 GB128", -- (MBA-MBA)
		"Sol/412224 2013 GR134", -- (MBA-MBA)
		"Sol/412225 2013 GZ135", -- (MBA-MBA)
		"Sol/412226 2013 GB136", -- (MBA-MBA)
		"Sol/412228 2013 HH3", -- (MBA-MBA)
		"Sol/412229 2013 HY3", -- (MBA-MBA)
		"Sol/412230 2013 HA5", -- (MBA-MBA)
		"Sol/412231 2013 HM9", -- (MBA-MBA)
		"Sol/412232 2013 HV12", -- (MBA-MBA)
		"Sol/412233 2013 HY12", -- (MBA-MBA)
		"Sol/412234 2013 HT13", -- (MBA-MBA)
		"Sol/412235 2013 HQ15", -- (MBA-MBA)
		"Sol/412236 2013 HA17", -- (MBA-MBA)
		"Sol/412237 2013 HO19", -- (MBA-MBA)
		"Sol/412238 2013 HZ19", -- (MBA-MBA)
		"Sol/412239 2013 HS20", -- (MBA-MBA)
		"Sol/412240 2013 HU21", -- (MBA-MBA)
		"Sol/412241 2013 HY23", -- (MBA-MBA)
		"Sol/412242 2013 HE24", -- (MBA-MBA)
		"Sol/412243 2013 HA27", -- (MBA-MBA)
		"Sol/412244 2013 HC27", -- (MBA-MBA)
		"Sol/412245 2013 HG27", -- (MBA-MBA)
		"Sol/412246 2013 HF28", -- (MBA-MBA)
		"Sol/412247 2013 HL31", -- (MBA-MBA)
		"Sol/412248 2013 HT31", -- (MBA-MBA)
		"Sol/412249 2013 HF33", -- (MBA-MBA)
		"Sol/412250 2013 HF35", -- (MBA-MBA)
		"Sol/412251 2013 HP41", -- (MBA-MBA)
		"Sol/412252 2013 HJ46", -- (MBA-MBA)
		"Sol/412253 2013 HX51", -- (MBA-MBA)
		"Sol/412254 2013 HY57", -- (MBA-MBA)
		"Sol/412255 2013 HZ58", -- (MBA-MBA)
		"Sol/412256 2013 HK82", -- (MBA-MBA)
		"Sol/412257 2013 HZ84", -- (MBA-MBA)
		"Sol/412258 2013 HC103", -- (MBA-MBA)
		"Sol/412259 2013 HF103", -- (MBA-MBA)
		"Sol/412260 2013 HK103", -- (MBA-MBA)
		"Sol/412261 2013 HB107", -- (MBA-MBA)
		"Sol/412262 2013 HY107", -- (MBA-MBA)
		"Sol/412263 2013 HA110", -- (MBA-MBA)
		"Sol/412264 2013 HL112", -- (MBA-MBA)
		"Sol/412265 2013 HY113", -- (MBA-MBA)
		"Sol/412266 2013 HT119", -- (MBA-MBA)
		"Sol/412267 2013 HV128", -- (MBA-MBA)
		"Sol/412268 2013 HG133", -- (MBA-MBA)
		"Sol/412269 2013 JN1", -- (MBA-MBA)
		"Sol/412270 2013 JL2", -- (MBA-MBA)
		"Sol/412271 2013 JQ3", -- (MBA-MBA)
		"Sol/412272 2013 JU3", -- (MBA-MBA)
		"Sol/412273 2013 JY4", -- (MBA-MBA)
		"Sol/412274 2013 JT5", -- (MBA-MBA)
		"Sol/412275 2013 JF6", -- (MBA-MBA)
		"Sol/412276 2013 JK6", -- (MBA-MBA)
		"Sol/412277 2013 JL6", -- (MBA-MBA)
		"Sol/412278 2013 JS8", -- (MBA-MBA)
		"Sol/412279 2013 JN10", -- (MBA-MBA)
		"Sol/412280 2013 JL11", -- (MBA-MBA)
		"Sol/412281 2013 JP11", -- (MBA-MBA)
		"Sol/412282 2013 JH13", -- (MBA-MBA)
		"Sol/412283 2013 JF14", -- (MBA-MBA)
		"Sol/412284 2013 JW15", -- (MBA-MBA)
		"Sol/412285 2013 JT18", -- (MBA-MBA)
		"Sol/412286 2013 JZ20", -- (MBA-MBA)
		"Sol/412287 2013 JN21", -- (MBA-MBA)
		"Sol/412288 2013 JW22", -- (MBA-MBA)
		"Sol/412289 2013 JC24", -- (MBA-MBA)
		"Sol/412290 2013 JD28", -- (MBA-MBA)
		"Sol/412291 2013 JD30", -- (MBA-MBA)
		"Sol/412292 2013 JR35", -- (MBA-MBA)
		"Sol/412293 2013 JW36", -- (MBA-MBA)
		"Sol/412294 2013 JP39", -- (MBA-MBA)
		"Sol/412295 2013 JV39", -- (MBA-MBA)
		"Sol/412296 2013 JS40", -- (MBA-MBA)
		"Sol/412297 2013 JY42", -- (MBA-MBA)
		"Sol/412298 2013 JC43", -- (MBA-MBA)
		"Sol/412299 2013 JT44", -- (MBA-MBA)
		"Sol/412300 2013 JJ46", -- (MBA-MBA)
		"Sol/412301 2013 JE47", -- (MBA-MBA)
		"Sol/412302 2013 JL48", -- (MBA-MBA)
		"Sol/412303 2013 JX48", -- (MBA-MBA)
		"Sol/412304 2013 JN49", -- (MBA-MBA)
		"Sol/412305 2013 JU49", -- (MBA-MBA)
		"Sol/412306 2013 JB51", -- (MBA-MBA)
		"Sol/412307 2013 JX52", -- (MBA-MBA)
		"Sol/412308 2013 JV55", -- (MBA-MBA)
		"Sol/412309 2013 JK57", -- (MBA-MBA)
		"Sol/412310 2013 JF58", -- (MBA-MBA)
		"Sol/412311 2013 JR58", -- (MBA-MBA)
		"Sol/412312 2013 JJ61", -- (MBA-MBA)
		"Sol/412313 2013 JT61", -- (MBA-MBA)
		"Sol/412314 2013 JW61", -- (MBA-MBA)
		"Sol/412315 2013 JD62", -- (MBA-MBA)
		"Sol/412316 2013 JG62", -- (MBA-MBA)
		"Sol/412317 2013 JK62", -- (MBA-MBA)
		"Sol/412318 2013 JO62", -- (MBA-MBA)
		"Sol/412319 2013 JT63", -- (MBA-MBA)
		"Sol/412320 2013 KE", -- (MBA-MBA)
		"Sol/412321 2013 KF2", -- (MBA-MBA)
		"Sol/412322 2013 KK4", -- (MBA-MBA)
		"Sol/412323 2013 KN5", -- (MBA-MBA)
		"Sol/412324 2013 KD6", -- (MBA-MBA)
		"Sol/412325 2013 KE6", -- (MBA-MBA)
		"Sol/412326 2013 KT8", -- (MBA-MBA)
		"Sol/412327 2013 KO11", -- (MBA-MBA)
		"Sol/412328 2013 KH13", -- (MBA-MBA)
		"Sol/412329 2013 KT13", -- (MBA-MBA)
		"Sol/412330 2013 KX13", -- (MBA-MBA)
		"Sol/412331 2013 KM14", -- (MBA-MBA)
		"Sol/412332 2013 KR17", -- (MBA-MBA)
		"Sol/412333 2013 KE18", -- (MBA-MBA)
		"Sol/412334 2013 KF18", -- (MBA-MBA)
		"Sol/412335 2013 KH18", -- (MBA-MBA)
		"Sol/412336 2013 LH", -- (MBA-MBA)
		"Sol/412337 2013 LS1", -- (MBA-MBA)
		"Sol/412338 2013 LQ2", -- (MBA-MBA)
		"Sol/412339 2013 LP3", -- (MBA-MBA)
		"Sol/412340 2013 LV3", -- (MBA-MBA)
		"Sol/412341 2013 LX3", -- (MBA-MBA)
		"Sol/412342 2013 LB5", -- (MBA-MBA)
		"Sol/412343 2013 LL5", -- (MBA-MBA)
		"Sol/412344 2013 LZ7", -- (MBA-MBA)
		"Sol/412345 2013 LL8", -- (MBA-MBA)
		"Sol/412346 2013 LN8", -- (MBA-MBA)
		"Sol/412347 2013 LR8", -- (MBA-MBA)
		"Sol/412348 2013 LV9", -- (MBA-MBA)
		"Sol/412349 2013 LD10", -- (MBA-MBA)
		"Sol/412350 2013 LF11", -- (MBA-MBA)
		"Sol/412351 2013 LO11", -- (MBA-MBA)
		"Sol/412352 2013 LH14", -- (MBA-MBA)
		"Sol/412353 2013 LF15", -- (MBA-MBA)
		"Sol/412354 2013 LP15", -- (MBA-MBA)
		"Sol/412355 2013 LT15", -- (MBA-MBA)
		"Sol/412356 2013 LV15", -- (MBA-MBA)
		"Sol/412357 2013 LV19", -- (MBA-MBA)
		"Sol/412358 2013 LF20", -- (MBA-MBA)
		"Sol/412359 2013 LN20", -- (MBA-MBA)
		"Sol/412360 2013 LZ20", -- (MBA-MBA)
		"Sol/412361 2013 LH21", -- (MBA-MBA)
		"Sol/412362 2013 LT23", -- (MBA-MBA)
		"Sol/412363 2013 LH26", -- (MBA-MBA)
		"Sol/412364 2013 LO26", -- (MBA-MBA)
		"Sol/412365 2013 LQ29", -- (MBA-MBA)
		"Sol/412366 2013 MZ1", -- (MBA-MBA)
		"Sol/412367 2013 MF6", -- (MBA-MBA)
		"Sol/412368 2013 MZ10", -- (MBA-MBA)
		"Sol/412369 2013 MK11", -- (MBA-MBA)
		"Sol/412370 2013 NY6", -- (MBA-MBA)
		"Sol/412372 2013 NO19", -- (MBA-MBA)
		"Sol/412373 2013 ND21", -- (MBA-MBA)
		"Sol/412374 2013 NY21", -- (MBA-MBA)
		"Sol/412375 2013 OO", -- (MBA-MBA)
		"Sol/412376 2013 OP10", -- (MBA-MBA)
		"Sol/412377 2013 OD11", -- (MBA-MBA)
		"Sol/412378 2013 PA26", -- (MBA-MBA)
		"Sol/412379 2013 PL33", -- (MBA-MBA)
		"Sol/412381 2013 PN58", -- (MBA-MBA)
		"Sol/412382 2013 PJ62", -- (MBA-MBA)
		"Sol/412384 2013 QK22", -- (MBA-MBA)
		"Sol/412385 2013 QE47", -- (MBA-MBA)
		"Sol/412387 2013 QB59", -- (MBA-MBA)
		"Sol/412389 2013 QG82", -- (MBA-MBA)
		"Sol/412391 2013 RM78", -- (MBA-MBA)
		"Sol/412392 2013 RV85", -- (MBA-MBA)
		"Sol/412393 2013 SS58", -- (MBA-MBA)
		"Sol/412396 2013 TO155", -- (MBA-MBA)
		"Sol/412397 2014 AJ42", -- (MBA-MBA)
		"Sol/412398 2014 BG23", -- (MBA-MBA)
		"Sol/412399 2014 BL29", -- (MBA-MBA)
		"Sol/412400 2014 BO37", -- (MBA-MBA)
		"Sol/412402 2014 BF39", -- (MBA-MBA)
		"Sol/412403 2014 BE47", -- (MBA-MBA)
		"Sol/412404 2014 BG57", -- (MBA-MBA)
		"Sol/412405 2014 BQ62", -- (MBA-MBA)
		"Sol/412406 2014 CU17", -- (MBA-MBA)
		"Sol/412407 2014 CY17", -- (MBA-MBA)
		"Sol/412408 2014 CD18", -- (MBA-MBA)
		"Sol/412409 2014 CN18", -- (MBA-MBA)
		"Sol/412410 2014 CV22", -- (MBA-MBA)
		"Sol/412411 2014 CW22", -- (MBA-MBA)
		"Sol/412412 2014 DT6", -- (MBA-MBA)
		"Sol/412413 2014 DE21", -- (MBA-MBA)
		"Sol/412414 2014 DB24", -- (MBA-MBA)
		"Sol/412415 2014 DH60", -- (MBA-MBA)
		"Sol/412416 2014 DU68", -- (MBA-MBA)
		"Sol/412417 2014 DV82", -- (MBA-MBA)
		"Sol/412418 2014 DF84", -- (MBA-MBA)
		"Sol/412419 2014 DZ94", -- (MBA-MBA)
		"Sol/412420 2014 DV97", -- (MBA-MBA)
		"Sol/412422 2014 DJ130", -- (MBA-MBA)
		"Sol/412423 2014 DU130", -- (MBA-MBA)
		"Sol/412424 2014 DK139", -- (MBA-MBA)
		"Sol/412425 2014 DF142", -- (MBA-MBA)
		"Sol/412426 2014 EV1", -- (MBA-MBA)
		"Sol/412427 2014 EA2", -- (MBA-MBA)
		"Sol/412428 2014 EN4", -- (MBA-MBA)
		"Sol/412429 2014 EQ4", -- (MBA-MBA)
		"Sol/412430 2014 EU11", -- (MBA-MBA)
		"Sol/412431 2014 EF17", -- (MBA-MBA)
		"Sol/412433 2014 EY37", -- (MBA-MBA)
		"Sol/412434 2014 EP47", -- (MBA-MBA)
		"Sol/412435 2014 EV47", -- (MBA-MBA)
		"Sol/412436 2014 EG50", -- (MBA-MBA)
		"Sol/412437 2014 FW21", -- (MBA-MBA)
		"Sol/412438 2014 FB25", -- (MBA-MBA)
		"Sol/412439 2014 FT34", -- (MBA-MBA)
		"Sol/412440 2014 FM35", -- (MBA-MBA)
		"Sol/412441 2014 FF37", -- (MBA-MBA)
		"Sol/412442 2014 FU40", -- (MBA-MBA)
		"Sol/412443 2014 FV46", -- (MBA-MBA)
		"Sol/412444 2014 FU49", -- (MBA-MBA)
		"Sol/412445 2014 FG56", -- (MBA-MBA)
		"Sol/412446 2014 FQ62", -- (MBA-MBA)
		"Sol/412447 2014 GO4", -- (MBA-MBA)
		"Sol/412448 2014 GY4", -- (MBA-MBA)
		"Sol/412450 2014 GS14", -- (MBA-MBA)
		"Sol/412451 2014 GG15", -- (MBA-MBA)
		"Sol/412452 2014 GU31", -- (MBA-MBA)
		"Sol/412453 2014 GR36", -- (MBA-MBA)
		"Sol/412454 2014 GV36", -- (MBA-MBA)
		"Sol/412455 2014 GF39", -- (MBA-MBA)
		"Sol/412456 2014 GO39", -- (MBA-MBA)
		"Sol/412457 2014 GN42", -- (MBA-MBA)
		"Sol/412458 2014 GU46", -- (MBA-MBA)
		"Sol/412459 2014 GE48", -- (MBA-MBA)
		"Sol/412460 2014 HC1", -- (MBA-MBA)
		"Sol/412461 2014 HG1", -- (MBA-MBA)
		"Sol/412462 2014 HD6", -- (MBA-MBA)
		"Sol/412463 2014 HG6", -- (MBA-MBA)
		"Sol/412464 2014 HH6", -- (MBA-MBA)
		"Sol/412465 2014 HR6", -- (MBA-MBA)
		"Sol/412466 2014 HX6", -- (MBA-MBA)
		"Sol/412467 2014 HU16", -- (MBA-MBA)
		"Sol/412468 2014 HR22", -- (MBA-MBA)
		"Sol/412469 2014 HE25", -- (MBA-MBA)
		"Sol/412470 2014 HR25", -- (MBA-MBA)
		"Sol/412471 2014 HN33", -- (MBA-MBA)
		"Sol/412472 2014 HE52", -- (MBA-MBA)
		"Sol/412473 2014 HC93", -- (MBA-MBA)
		"Sol/412475 2014 HL130", -- (MBA-MBA)
		"Sol/412476 2014 HC133", -- (MBA-MBA)
		"Sol/412478 2014 HX157", -- (MBA-MBA)
		"Sol/412479 2014 HX180", -- (MBA-MBA)
		"Sol/412480 2014 HP194", -- (MBA-MBA)
		"Sol/412481 2014 HQ194", -- (MBA-MBA)
		"Sol/412482 2014 HU194", -- (MBA-MBA)
		"Sol/412483 2014 HK195", -- (MBA-MBA)
		"Sol/412484 2014 JP", -- (MBA-MBA)
		"Sol/412485 2014 JW2", -- (MBA-MBA)
		"Sol/412486 2014 JL4", -- (MBA-MBA)
		"Sol/412487 2014 JB6", -- (MBA-MBA)
		"Sol/412488 2014 JE16", -- (MBA-MBA)
		"Sol/412489 2014 JV16", -- (MBA-MBA)
		"Sol/412490 2014 JZ18", -- (MBA-MBA)
		"Sol/412491 2014 JW19", -- (MBA-MBA)
		"Sol/412492 2014 JV20", -- (MBA-MBA)
		"Sol/412493 2014 JV26", -- (MBA-MBA)
		"Sol/412494 2014 JE33", -- (MBA-MBA)
		"Sol/412495 2014 JN60", -- (MBA-MBA)
		"Sol/412496 2014 JN70", -- (MBA-MBA)
		"Sol/412497 2014 JL77", -- (MBA-MBA)
		"Sol/412498 2014 KJ7", -- (MBA-MBA)
		"Sol/412499 2014 KC26", -- (MBA-MBA)
		"Sol/412500 2014 KR27", -- (MBA-MBA)
		"Sol/412501 2014 KT27", -- (MBA-MBA)
		"Sol/412502 2014 KY36", -- (MBA-MBA)
		"Sol/412503 2014 KT58", -- (MBA-MBA)
		"Sol/412504 2014 KA84", -- (MBA-MBA)
		"Sol/412505 2014 KM85", -- (MBA-MBA)
		"Sol/412506 2014 KJ86", -- (MBA-MBA)
		"Sol/412507 2014 KV89", -- (MBA-MBA)
		"Sol/412508 2014 KN90", -- (MBA-MBA)
		"Sol/412510 2014 LN11", -- (MBA-MBA)
		"Sol/412511 2014 LO15", -- (MBA-MBA)
		"Sol/412513 2014 MY2", -- (MBA-MBA)
		"Sol/412514 2014 MJ4", -- (MBA-MBA)
		"Sol/412515 2014 MM5", -- (MBA-MBA)
		"Sol/412516 2014 MM14", -- (MBA-MBA)
		"Sol/412517 2014 MS16", -- (MBA-MBA)
		"Sol/412518 2014 MD17", -- (MBA-MBA)
		"Sol/412519 2014 MN20", -- (MBA-MBA)
		"Sol/412520 2014 MW20", -- (MBA-MBA)
		"Sol/412521 2014 ML22", -- (MBA-MBA)
		"Sol/412522 2014 ME34", -- (MBA-MBA)
		"Sol/412523 2014 MO34", -- (MBA-MBA)
		"Sol/412524 2014 MY36", -- (MBA-MBA)
		"Sol/412525 2014 MH37", -- (MBA-MBA)
		"Sol/412526 2014 MT37", -- (MBA-MBA)
		"Sol/412527 2014 MW37", -- (MBA-MBA)
		"Sol/412528 2014 MX37", -- (MBA-MBA)
		"Sol/412529 2014 MY37", -- (MBA-MBA)
		"Sol/412530 2014 MN38", -- (MBA-MBA)
		"Sol/412531 2014 MS39", -- (MBA-MBA)
		"Sol/412532 2014 MS42", -- (MBA-MBA)
		"Sol/412533 2014 MH43", -- (MBA-MBA)
		"Sol/412534 2014 MN43", -- (MBA-MBA)
		"Sol/412535 2014 MR43", -- (MBA-MBA)
		"Sol/412536 2014 MF46", -- (MBA-MBA)
		"Sol/412537 2014 MR49", -- (MBA-MBA)
		"Sol/412539 2014 MQ52", -- (MBA-MBA)
		"Sol/412540 2014 MM53", -- (MBA-MBA)
		"Sol/412541 2014 MV62", -- (MBA-MBA)
		"Sol/412542 2014 MY62", -- (MBA-MBA)
		"Sol/412543 2014 MJ64", -- (MBA-MBA)
		"Sol/412544 2014 MK65", -- (MBA-MBA)
		"Sol/412545 2014 NW", -- (MBA-MBA)
		"Sol/412546 2014 NP1", -- (MBA-MBA)
		"Sol/412547 2014 NW12", -- (MBA-MBA)
		"Sol/412548 2014 NF20", -- (MBA-MBA)
		"Sol/412549 2014 ND24", -- (MBA-MBA)
		"Sol/412552 2014 NT30", -- (MBA-MBA)
		"Sol/412553 2014 NP33", -- (MBA-MBA)
		"Sol/412554 2014 NZ37", -- (MBA-MBA)
		"Sol/412555 2014 NA40", -- (MBA-MBA)
		"Sol/412557 2014 NH44", -- (MBA-MBA)
		"Sol/412558 2014 NH45", -- (MBA-MBA)
		"Sol/412559 2014 NQ51", -- (MBA-MBA)
		"Sol/412560 2014 NP54", -- (MBA-MBA)
		"Sol/412561 2014 NS54", -- (MBA-MBA)
		"Sol/412562 2014 NH55", -- (MBA-MBA)
		"Sol/412563 2014 NH56", -- (MBA-MBA)
		"Sol/412564 2014 NX58", -- (MBA-MBA)
		"Sol/412565 2014 NY58", -- (MBA-MBA)
		"Sol/412566 2014 NE59", -- (MBA-MBA)
		"Sol/412567 2014 NM59", -- (MBA-MBA)
		"Sol/412568 2014 NU59", -- (MBA-MBA)
		"Sol/412569 2014 NX59", -- (MBA-MBA)
		"Sol/412570 2014 NQ60", -- (MBA-MBA)
		"Sol/412571 2014 NJ62", -- (MBA-MBA)
		"Sol/412572 2014 OD2", -- (MBA-MBA)
		"Sol/412573 2014 OD3", -- (MBA-MBA)
		"Sol/412574 2014 OE3", -- (MBA-MBA)
		"Sol/412576 2014 OD12", -- (MBA-MBA)
		"Sol/412577 2014 OA15", -- (MBA-MBA)
		"Sol/412578 2014 OG20", -- (MBA-MBA)
		"Sol/412579 2014 OC21", -- (MBA-MBA)
		"Sol/412580 2014 OE29", -- (MBA-MBA)
		"Sol/412581 2014 OF36", -- (MBA-MBA)
		"Sol/412582 2014 ON38", -- (MBA-MBA)
		"Sol/412583 2014 OR39", -- (MBA-MBA)
		"Sol/412584 2014 OO42", -- (MBA-MBA)
		"Sol/412585 2014 OK46", -- (MBA-MBA)
		"Sol/412586 2014 OV46", -- (MBA-MBA)
		"Sol/412587 2014 OU55", -- (MBA-MBA)
		"Sol/412588 2014 OL57", -- (MBA-MBA)
		"Sol/412589 2014 OE60", -- (MBA-MBA)
		"Sol/412590 2014 OC64", -- (MBA-MBA)
		"Sol/412591 2014 OS64", -- (MBA-MBA)
		"Sol/412592 2014 OG65", -- (MBA-MBA)
		"Sol/412593 2014 OU65", -- (MBA-MBA)
		"Sol/412594 2014 OH67", -- (MBA-MBA)
		"Sol/412595 2014 OF68", -- (MBA-MBA)
		"Sol/412596 2014 OL68", -- (MBA-MBA)
		"Sol/412597 2014 OU69", -- (MBA-MBA)
		"Sol/412598 2014 OW70", -- (MBA-MBA)
		"Sol/412599 2014 OY70", -- (MBA-MBA)
		"Sol/412600 2014 ON71", -- (MBA-MBA)
		"Sol/412601 2014 OX71", -- (MBA-MBA)
		"Sol/412602 2014 OL72", -- (MBA-MBA)
		"Sol/412603 2014 OW76", -- (MBA-MBA)
		"Sol/412604 2014 OT80", -- (MBA-MBA)
		"Sol/412605 2014 OK89", -- (MBA-MBA)
		"Sol/412606 2014 OG90", -- (MBA-MBA)
		"Sol/412607 2014 OA93", -- (MBA-MBA)
		"Sol/412608 2014 OS94", -- (MBA-MBA)
		"Sol/412609 2014 OH95", -- (MBA-MBA)
		"Sol/412610 2014 OO95", -- (MBA-MBA)
		"Sol/412611 2014 OG96", -- (MBA-MBA)
		"Sol/412612 2014 OE99", -- (MBA-MBA)
		"Sol/412613 2014 OT99", -- (MBA-MBA)
		"Sol/412614 2014 OA100", -- (MBA-MBA)
		"Sol/412615 2014 OH100", -- (MBA-MBA)
		"Sol/412617 2014 OP101", -- (MBA-MBA)
		"Sol/412618 2014 OA102", -- (MBA-MBA)
		"Sol/412619 2014 OM103", -- (MBA-MBA)
		"Sol/412620 2014 OT103", -- (MBA-MBA)
		"Sol/412621 2014 OW103", -- (MBA-MBA)
		"Sol/412622 2014 OY103", -- (MBA-MBA)
		"Sol/412623 2014 OT109", -- (MBA-MBA)
		"Sol/412624 2014 OX110", -- (MBA-MBA)
		"Sol/412625 2014 OS111", -- (MBA-MBA)
		"Sol/412626 2014 OZ119", -- (MBA-MBA)
		"Sol/412627 2014 OS130", -- (MBA-MBA)
		"Sol/412628 2014 OQ136", -- (MBA-MBA)
		"Sol/412629 2014 OO152", -- (MBA-MBA)
		"Sol/412630 2014 OY167", -- (MBA-MBA)
		"Sol/412631 2014 OG169", -- (MBA-MBA)
		"Sol/412632 2014 OO169", -- (MBA-MBA)
		"Sol/412633 2014 OW169", -- (MBA-MBA)
		"Sol/412634 2014 OU171", -- (MBA-MBA)
		"Sol/412635 2014 OU174", -- (MBA-MBA)
		"Sol/412636 2014 OB175", -- (MBA-MBA)
		"Sol/412637 2014 OA180", -- (MBA-MBA)
		"Sol/412638 2014 OL180", -- (MBA-MBA)
		"Sol/412639 2014 OL181", -- (MBA-MBA)
		"Sol/412640 2014 OY184", -- (MBA-MBA)
		"Sol/412641 2014 OH185", -- (MBA-MBA)
		"Sol/412643 2014 OH186", -- (MBA-MBA)
		"Sol/412644 2014 OY186", -- (MBA-MBA)
		"Sol/412645 2014 OV187", -- (MBA-MBA)
		"Sol/412646 2014 OC188", -- (MBA-MBA)
		"Sol/412647 2014 OL188", -- (MBA-MBA)
		"Sol/412648 2014 OC189", -- (MBA-MBA)
		"Sol/412649 2014 OE189", -- (MBA-MBA)
		"Sol/412650 2014 OQ189", -- (MBA-MBA)
		"Sol/412651 2014 OW190", -- (MBA-MBA)
		"Sol/412652 2014 OH191", -- (MBA-MBA)
		"Sol/412653 2014 OK191", -- (MBA-MBA)
		"Sol/412654 2014 OO192", -- (MBA-MBA)
		"Sol/412655 2014 OP192", -- (MBA-MBA)
		"Sol/412656 2014 OU192", -- (MBA-MBA)
		"Sol/412657 2014 OC193", -- (MBA-MBA)
		"Sol/412658 2014 OH193", -- (MBA-MBA)
		"Sol/412659 2014 OD194", -- (MBA-MBA)
		"Sol/412660 2014 OU194", -- (MBA-MBA)
		"Sol/412661 2014 OA195", -- (MBA-MBA)
		"Sol/412662 2014 OC195", -- (MBA-MBA)
		"Sol/412663 2014 OP195", -- (MBA-MBA)
		"Sol/412664 2014 OH196", -- (MBA-MBA)
		"Sol/412665 2014 OQ196", -- (MBA-MBA)
		"Sol/412666 2014 OT196", -- (MBA-MBA)
		"Sol/412667 2014 OY196", -- (MBA-MBA)
		"Sol/412668 2014 OK197", -- (MBA-MBA)
		"Sol/412669 2014 OF198", -- (MBA-MBA)
		"Sol/412670 2014 OJ198", -- (MBA-MBA)
		"Sol/412671 2014 OM198", -- (MBA-MBA)
		"Sol/412672 2014 OU200", -- (MBA-MBA)
		"Sol/412673 2014 OG202", -- (MBA-MBA)
		"Sol/412674 2014 OW206", -- (MBA-MBA)
		"Sol/412675 2014 OB207", -- (MBA-MBA)
		"Sol/412676 2014 OW211", -- (MBA-MBA)
		"Sol/412677 2014 OM214", -- (MBA-MBA)
		"Sol/412678 2014 OX216", -- (MBA-MBA)
		"Sol/412679 2014 OO222", -- (MBA-MBA)
		"Sol/412680 2014 OL226", -- (MBA-MBA)
		"Sol/412681 2014 OB227", -- (MBA-MBA)
		"Sol/412682 2014 OY230", -- (MBA-MBA)
		"Sol/412683 2014 OK231", -- (MBA-MBA)
		"Sol/412684 2014 OT231", -- (MBA-MBA)
		"Sol/412686 2014 OP234", -- (MBA-MBA)
		"Sol/412687 2014 OW234", -- (MBA-MBA)
		"Sol/412688 2014 OT240", -- (MBA-MBA)
		"Sol/412689 2014 OF251", -- (MBA-MBA)
		"Sol/412690 2014 OC256", -- (MBA-MBA)
		"Sol/412691 2014 OU256", -- (MBA-MBA)
		"Sol/412692 2014 OF257", -- (MBA-MBA)
		"Sol/412693 2014 OL258", -- (MBA-MBA)
		"Sol/412694 2014 OS258", -- (MBA-MBA)
		"Sol/412695 2014 OQ259", -- (MBA-MBA)
		"Sol/412696 2014 OF274", -- (MBA-MBA)
		"Sol/412697 2014 OW276", -- (MBA-MBA)
		"Sol/412698 2014 OB277", -- (MBA-MBA)
		"Sol/412699 2014 OE277", -- (MBA-MBA)
		"Sol/412700 2014 OL277", -- (MBA-MBA)
		"Sol/412701 2014 OH279", -- (MBA-MBA)
		"Sol/412702 2014 OD280", -- (MBA-MBA)
		"Sol/412703 2014 OD286", -- (MBA-MBA)
		"Sol/412704 2014 OT292", -- (MBA-MBA)
		"Sol/412705 2014 OC293", -- (MBA-MBA)
		"Sol/412706 2014 OE294", -- (MBA-MBA)
		"Sol/412707 2014 OL294", -- (MBA-MBA)
		"Sol/412709 2014 OB295", -- (MBA-MBA)
		"Sol/412711 2014 OF296", -- (MBA-MBA)
		"Sol/412712 2014 OJ297", -- (MBA-MBA)
		"Sol/412713 2014 OA298", -- (MBA-MBA)
		"Sol/412714 2014 OH298", -- (MBA-MBA)
		"Sol/412715 2014 OH299", -- (MBA-MBA)
		"Sol/412716 2014 OP299", -- (MBA-MBA)
		"Sol/412717 2014 OA307", -- (MBA-MBA)
		"Sol/412718 2014 OM310", -- (MBA-MBA)
		"Sol/412719 2014 OP316", -- (MBA-MBA)
		"Sol/412720 2014 OX316", -- (MBA-MBA)
		"Sol/412722 2014 OR333", -- (MBA-MBA)
		"Sol/412723 2014 OX333", -- (MBA-MBA)
		"Sol/412724 2014 OM334", -- (MBA-MBA)
		"Sol/412725 2014 OT339", -- (MBA-MBA)
		"Sol/412726 2014 OO341", -- (MBA-MBA)
		"Sol/412729 2014 OG344", -- (MBA-MBA)
		"Sol/412730 2014 OR346", -- (MBA-MBA)
		"Sol/412731 2014 OV346", -- (MBA-MBA)
		"Sol/412732 2014 OT347", -- (MBA-MBA)
		"Sol/412733 2014 OY349", -- (MBA-MBA)
		"Sol/412734 2014 OF353", -- (MBA-MBA)
		"Sol/412735 2014 OD355", -- (MBA-MBA)
		"Sol/412736 2014 OV355", -- (MBA-MBA)
		"Sol/412737 2014 OP358", -- (MBA-MBA)
		"Sol/412738 2014 OA359", -- (MBA-MBA)
		"Sol/412739 2014 OS359", -- (MBA-MBA)
		"Sol/412740 2014 OY359", -- (MBA-MBA)
		"Sol/412741 2014 OE360", -- (MBA-MBA)
		"Sol/412742 2014 OK360", -- (MBA-MBA)
		"Sol/412743 2014 OV360", -- (MBA-MBA)
		"Sol/412744 2014 OD362", -- (MBA-MBA)
		"Sol/412745 2014 OX362", -- (MBA-MBA)
		"Sol/412746 2014 OO363", -- (MBA-MBA)
		"Sol/412747 2014 OB367", -- (MBA-MBA)
		"Sol/412748 2014 OD367", -- (MBA-MBA)
		"Sol/412749 2014 OV368", -- (MBA-MBA)
		"Sol/412750 2014 OV369", -- (MBA-MBA)
		"Sol/412751 2014 OC370", -- (MBA-MBA)
		"Sol/412752 2014 OE370", -- (MBA-MBA)
		"Sol/412754 2014 OF375", -- (MBA-MBA)
		"Sol/412755 2014 OA376", -- (MBA-MBA)
		"Sol/412756 2014 OE377", -- (MBA-MBA)
		"Sol/412757 2014 OW377", -- (MBA-MBA)
		"Sol/412758 2014 OU378", -- (MBA-MBA)
		"Sol/412759 2014 OJ380", -- (MBA-MBA)
		"Sol/412761 2014 OF381", -- (MBA-MBA)
		"Sol/412762 2014 OC382", -- (MBA-MBA)
		"Sol/412763 2014 OK384", -- (MBA-MBA)
		"Sol/412764 2014 OE385", -- (MBA-MBA)
		"Sol/412765 2014 OP385", -- (MBA-MBA)
		"Sol/412766 2014 OD386", -- (MBA-MBA)
		"Sol/412767 2014 OO386", -- (MBA-MBA)
		"Sol/412768 2014 OQ386", -- (MBA-MBA)
		"Sol/412769 2014 OS386", -- (MBA-MBA)
		"Sol/412770 2014 OB387", -- (MBA-MBA)
		"Sol/412771 2014 OC387", -- (MBA-MBA)
		"Sol/412772 2014 OD387", -- (MBA-MBA)
		"Sol/412773 2014 ON387", -- (MBA-MBA)
		"Sol/412774 2014 OU388", -- (MBA-MBA)
		"Sol/412775 2014 OP389", -- (MBA-MBA)
		"Sol/412776 2014 OS390", -- (MBA-MBA)
		"Sol/412777 2014 PY2", -- (MBA-MBA)
		"Sol/412778 2014 PB6", -- (MBA-MBA)
		"Sol/412779 2014 PS6", -- (MBA-MBA)
		"Sol/412780 2014 PL10", -- (MBA-MBA)
		"Sol/412781 2014 PS10", -- (MBA-MBA)
		"Sol/412782 2014 PZ11", -- (MBA-MBA)
		"Sol/412783 2014 PY12", -- (MBA-MBA)
		"Sol/412784 2014 PX13", -- (MBA-MBA)
		"Sol/412785 2014 PQ15", -- (MBA-MBA)
		"Sol/412786 2014 PB17", -- (MBA-MBA)
		"Sol/412787 2014 PE17", -- (MBA-MBA)
		"Sol/412788 2014 PA19", -- (MBA-MBA)
		"Sol/412789 2014 PC19", -- (MBA-MBA)
		"Sol/412790 2014 PZ20", -- (MBA-MBA)
		"Sol/412791 2014 PT21", -- (MBA-MBA)
		"Sol/412792 2014 PU21", -- (MBA-MBA)
		"Sol/412793 2014 PW21", -- (MBA-MBA)
		"Sol/412794 2014 PN22", -- (MBA-MBA)
		"Sol/412795 2014 PQ22", -- (MBA-MBA)
		"Sol/412796 2014 PS22", -- (MBA-MBA)
		"Sol/412797 2014 PZ22", -- (MBA-MBA)
		"Sol/412798 2014 PF23", -- (MBA-MBA)
		"Sol/412799 2014 PB25", -- (MBA-MBA)
		"Sol/412800 2014 PG25", -- (MBA-MBA)
		"Sol/412801 2014 PK27", -- (MBA-MBA)
		"Sol/412802 2014 PH28", -- (MBA-MBA)
		"Sol/412803 2014 PK28", -- (MBA-MBA)
		"Sol/412804 2014 PT28", -- (MBA-MBA)
		"Sol/412805 2014 PG29", -- (MBA-MBA)
		"Sol/412806 2014 PH29", -- (MBA-MBA)
		"Sol/412807 2014 PC30", -- (MBA-MBA)
		"Sol/412808 2014 PJ32", -- (MBA-MBA)
		"Sol/412809 2014 PV32", -- (MBA-MBA)
		"Sol/412810 2014 PP34", -- (MBA-MBA)
		"Sol/412811 2014 PA35", -- (MBA-MBA)
		"Sol/412812 2014 PL36", -- (MBA-MBA)
		"Sol/412814 2014 PN37", -- (MBA-MBA)
		"Sol/412815 2014 PT37", -- (MBA-MBA)
		"Sol/412816 2014 PG38", -- (MBA-MBA)
		"Sol/412817 2014 PO38", -- (MBA-MBA)
		"Sol/412818 2014 PE39", -- (MBA-MBA)
		"Sol/412819 2014 PQ39", -- (MBA-MBA)
		"Sol/412820 2014 PU39", -- (MBA-MBA)
		"Sol/412821 2014 PV39", -- (MBA-MBA)
		"Sol/412822 2014 PP40", -- (MBA-MBA)
		"Sol/412823 2014 PU40", -- (MBA-MBA)
		"Sol/412824 2014 PF41", -- (MBA-MBA)
		"Sol/412825 2014 PK41", -- (MBA-MBA)
		"Sol/412826 2014 PF42", -- (MBA-MBA)
		"Sol/412827 2014 PK42", -- (MBA-MBA)
		"Sol/412828 2014 PU44", -- (MBA-MBA)
		"Sol/412829 2014 PY44", -- (MBA-MBA)
		"Sol/412830 2014 PP45", -- (MBA-MBA)
		"Sol/412831 2014 PQ45", -- (MBA-MBA)
		"Sol/412832 2014 PB46", -- (MBA-MBA)
		"Sol/412833 2014 PN46", -- (MBA-MBA)
		"Sol/412834 2014 PQ46", -- (MBA-MBA)
		"Sol/412835 2014 PP48", -- (MBA-MBA)
		"Sol/412836 2014 PW48", -- (MBA-MBA)
		"Sol/412837 2014 PP49", -- (MBA-MBA)
		"Sol/412838 2014 PB50", -- (MBA-MBA)
		"Sol/412840 2014 PF50", -- (MBA-MBA)
		"Sol/412841 2014 PY50", -- (MBA-MBA)
		"Sol/412842 2014 PB52", -- (MBA-MBA)
		"Sol/412843 2014 PM52", -- (MBA-MBA)
		"Sol/412844 2014 PS52", -- (MBA-MBA)
		"Sol/412845 2014 PV52", -- (MBA-MBA)
		"Sol/412846 2014 PF53", -- (MBA-MBA)
		"Sol/412847 2014 PL53", -- (MBA-MBA)
		"Sol/412848 2014 PR53", -- (MBA-MBA)
		"Sol/412849 2014 PO54", -- (MBA-MBA)
		"Sol/412850 2014 PL55", -- (MBA-MBA)
		"Sol/412851 2014 PY55", -- (MBA-MBA)
		"Sol/412852 2014 PL56", -- (MBA-MBA)
		"Sol/412853 2014 PQ56", -- (MBA-MBA)
		"Sol/412855 2014 PU56", -- (MBA-MBA)
		"Sol/412856 2014 PY57", -- (MBA-MBA)
		"Sol/412857 2014 PK62", -- (MBA-MBA)
		"Sol/412858 2014 PD63", -- (MBA-MBA)
		"Sol/412859 2014 PH64", -- (MBA-MBA)
		"Sol/412860 2014 PX64", -- (MBA-MBA)
		"Sol/412861 2014 PO67", -- (MBA-MBA)
		"Sol/412862 2014 PV69", -- (MBA-MBA)
		"Sol/412863 2014 PH70", -- (MBA-MBA)
		"Sol/412864 2014 PJ70", -- (MBA-MBA)
		"Sol/412865 2014 QT", -- (MBA-MBA)
		"Sol/412866 2014 QC1", -- (MBA-MBA)
		"Sol/412867 2014 QF1", -- (MBA-MBA)
		"Sol/412868 2014 QO1", -- (MBA-MBA)
		"Sol/412870 2014 QL3", -- (MBA-MBA)
		"Sol/412871 2014 QB10", -- (MBA-MBA)
		"Sol/412872 2014 QR15", -- (MBA-MBA)
		"Sol/412873 2014 QV15", -- (MBA-MBA)
		"Sol/412874 2014 QK18", -- (MBA-MBA)
		"Sol/412875 2014 QL18", -- (MBA-MBA)
		"Sol/412876 2014 QU18", -- (MBA-MBA)
		"Sol/412877 2014 QE21", -- (MBA-MBA)
		"Sol/412878 2014 QA24", -- (MBA-MBA)
		"Sol/412880 2014 QB25", -- (MBA-MBA)
		"Sol/412881 2014 QD25", -- (MBA-MBA)
		"Sol/412882 2014 QZ25", -- (MBA-MBA)
		"Sol/412883 2014 QH28", -- (MBA-MBA)
		"Sol/412884 2014 QE30", -- (MBA-MBA)
		"Sol/412885 2014 QF30", -- (MBA-MBA)
		"Sol/412886 2014 QG33", -- (MBA-MBA)
		"Sol/412887 2014 QJ36", -- (MBA-MBA)
		"Sol/412888 2014 QM37", -- (MBA-MBA)
		"Sol/412889 2014 QX39", -- (MBA-MBA)
		"Sol/412890 2014 QT40", -- (MBA-MBA)
		"Sol/412891 2014 QX49", -- (MBA-MBA)
		"Sol/412892 2014 QP52", -- (MBA-MBA)
		"Sol/412893 2014 QL54", -- (MBA-MBA)
		"Sol/412894 2014 QW62", -- (MBA-MBA)
		"Sol/412895 2014 QY64", -- (MBA-MBA)
		"Sol/412896 2014 QQ70", -- (MBA-MBA)
		"Sol/412897 2014 QE78", -- (MBA-MBA)
		"Sol/412898 2014 QW78", -- (MBA-MBA)
		"Sol/412899 2014 QW81", -- (MBA-MBA)
		"Sol/412900 2014 QV95", -- (MBA-MBA)
		"Sol/412901 2014 QV97", -- (MBA-MBA)
		"Sol/412902 2014 QX97", -- (MBA-MBA)
		"Sol/412903 2014 QS98", -- (MBA-MBA)
		"Sol/412904 2014 QK101", -- (MBA-MBA)
		"Sol/412905 2014 QH102", -- (MBA-MBA)
		"Sol/412906 2014 QG106", -- (MBA-MBA)
		"Sol/412907 2014 QA112", -- (MBA-MBA)
		"Sol/412908 2014 QH118", -- (MBA-MBA)
		"Sol/412909 2014 QV120", -- (MBA-MBA)
		"Sol/412910 2014 QE122", -- (MBA-MBA)
		"Sol/412911 2014 QY130", -- (MBA-MBA)
		"Sol/412912 2014 QY131", -- (MBA-MBA)
		"Sol/412913 2014 QA133", -- (MBA-MBA)
		"Sol/412914 2014 QR136", -- (MBA-MBA)
		"Sol/412915 2014 QT137", -- (MBA-MBA)
		"Sol/412916 2014 QR138", -- (MBA-MBA)
		"Sol/412917 2014 QS139", -- (MBA-MBA)
		"Sol/412918 2014 QD140", -- (MBA-MBA)
		"Sol/412919 2014 QK141", -- (MBA-MBA)
		"Sol/412920 2014 QX144", -- (MBA-MBA)
		"Sol/412921 2014 QK145", -- (MBA-MBA)
		"Sol/412922 2014 QL149", -- (MBA-MBA)
		"Sol/412923 2014 QC150", -- (MBA-MBA)
		"Sol/412924 2014 QD150", -- (MBA-MBA)
		"Sol/412925 2014 QF152", -- (MBA-MBA)
		"Sol/412926 2014 QS152", -- (MBA-MBA)
		"Sol/412927 2014 QZ152", -- (MBA-MBA)
		"Sol/412928 2014 QY170", -- (MBA-MBA)
		"Sol/412929 2014 QE172", -- (MBA-MBA)
		"Sol/412930 2014 QG172", -- (MBA-MBA)
		"Sol/412931 2014 QX175", -- (MBA-MBA)
		"Sol/412932 2014 QS179", -- (MBA-MBA)
		"Sol/412933 2014 QT179", -- (MBA-MBA)
		"Sol/412934 2014 QC180", -- (MBA-MBA)
		"Sol/412935 2014 QH188", -- (MBA-MBA)
		"Sol/412936 2014 QQ203", -- (MBA-MBA)
		"Sol/412937 2014 QD204", -- (MBA-MBA)
		"Sol/412938 2014 QY207", -- (MBA-MBA)
		"Sol/412939 2014 QY214", -- (MBA-MBA)
		"Sol/412941 2014 QY217", -- (MBA-MBA)
		"Sol/412942 2014 QQ224", -- (MBA-MBA)
		"Sol/412943 2014 QR225", -- (MBA-MBA)
		"Sol/412944 2014 QE227", -- (MBA-MBA)
		"Sol/412945 2014 QF227", -- (MBA-MBA)
		"Sol/412946 2014 QX228", -- (MBA-MBA)
		"Sol/412947 2014 QV229", -- (MBA-MBA)
		"Sol/412948 2014 QP230", -- (MBA-MBA)
		"Sol/412949 2014 QG238", -- (MBA-MBA)
		"Sol/412950 2014 QP240", -- (MBA-MBA)
		"Sol/412951 2014 QB241", -- (MBA-MBA)
		"Sol/412953 2014 QR245", -- (MBA-MBA)
		"Sol/412954 2014 QH259", -- (MBA-MBA)
		"Sol/412955 2014 QF270", -- (MBA-MBA)
		"Sol/412956 2014 QU270", -- (MBA-MBA)
		"Sol/412957 2014 QF271", -- (MBA-MBA)
		"Sol/412958 2014 QN277", -- (MBA-MBA)
		"Sol/412959 2014 QD280", -- (MBA-MBA)
		"Sol/412960 2014 QX283", -- (MBA-MBA)
		"Sol/412962 2014 QO300", -- (MBA-MBA)
		"Sol/412963 2014 QS300", -- (MBA-MBA)
		"Sol/412964 2014 QW300", -- (MBA-MBA)
		"Sol/412965 2014 QX304", -- (MBA-MBA)
		"Sol/412966 2014 QU306", -- (MBA-MBA)
		"Sol/412967 2014 QA309", -- (MBA-MBA)
		"Sol/412968 2014 QG309", -- (MBA-MBA)
		"Sol/412969 2014 QU336", -- (MBA-MBA)
		"Sol/412970 2014 QV347", -- (MBA-MBA)
		"Sol/412971 2014 QJ351", -- (MBA-MBA)
		"Sol/412972 2014 QQ351", -- (MBA-MBA)
		"Sol/412973 2014 QN360", -- (MBA-MBA)
		"Sol/412974 2237 P-L", -- (MBA-MBA)
		"Sol/412975 5055 T-2", -- (MBA-MBA)
		"Sol/412978 1993 TB5", -- (MBA-MBA)
		"Sol/412979 1995 BH14", -- (MBA-MBA)
		"Sol/412980 1995 SL80", -- (MBA-MBA)
		"Sol/412981 1995 UE10", -- (MBA-MBA)
		"Sol/412982 1995 UN52", -- (MBA-MBA)
		"Sol/412984 1996 TJ32", -- (MBA-MBA)
		"Sol/412985 1997 CT12", -- (MBA-MBA)
		"Sol/412986 1997 SC14", -- (MBA-MBA)
		"Sol/412987 1997 WM29", -- (MBA-MBA)
		"Sol/412988 1998 AP1", -- (MBA-MBA)
		"Sol/412989 1998 HA11", -- (MBA-MBA)
		"Sol/412990 1998 HM31", -- (MBA-MBA)
		"Sol/412992 1998 VW40", -- (MBA-MBA)
		"Sol/412993 1998 VO48", -- (MBA-MBA)
		"Sol/412994 1999 GF56", -- (MBA-MBA)
		"Sol/412996 1999 ST16", -- (MBA-MBA)
		"Sol/412997 1999 TH43", -- (MBA-MBA)
		"Sol/412998 1999 TM84", -- (MBA-MBA)
		"Sol/412999 1999 TL129", -- (MBA-MBA)
		"Sol/413000 1999 TW261", -- (MBA-MBA)
		"Sol/413001 1999 UR30", -- (MBA-MBA)
		"Sol/413003 1999 VK119", -- (MBA-MBA)
		"Sol/413004 1999 VY121", -- (MBA-MBA)
		"Sol/413005 1999 VR124", -- (MBA-MBA)
		"Sol/413007 1999 VP181", -- (MBA-MBA)
		"Sol/413008 1999 VP197", -- (MBA-MBA)
		"Sol/413009 1999 VF210", -- (MBA-MBA)
		"Sol/413011 2000 FY7", -- (MBA-MBA)
		"Sol/413012 2000 GU149", -- (MBA-MBA)
		"Sol/413013 2000 HP45", -- (MBA-MBA)
		"Sol/413014 2000 NB8", -- (MBA-MBA)
		"Sol/413015 2000 QT114", -- (MBA-MBA)
		"Sol/413016 2000 QA221", -- (MBA-MBA)
		"Sol/413017 2000 QG231", -- (MBA-MBA)
		"Sol/413018 2000 SN93", -- (MBA-MBA)
		"Sol/413019 2000 SB94", -- (MBA-MBA)
		"Sol/413020 2000 SH130", -- (MBA-MBA)
		"Sol/413022 2000 SN250", -- (MBA-MBA)
		"Sol/413023 2000 TR31", -- (MBA-MBA)
		"Sol/413024 2000 TS51", -- (MBA-MBA)
		"Sol/413025 2000 UA4", -- (MBA-MBA)
		"Sol/413026 2000 UU38", -- (MBA-MBA)
		"Sol/413027 2000 UF59", -- (MBA-MBA)
		"Sol/413028 2000 UV72", -- (MBA-MBA)
		"Sol/413029 2000 UB109", -- (MBA-MBA)
		"Sol/413030 2000 WC66", -- (MBA-MBA)
		"Sol/413031 2000 WQ133", -- (MBA-MBA)
		"Sol/413032 2000 XF27", -- (MBA-MBA)
		"Sol/413033 Aerts", -- (MBA-MBA)
		"Sol/413034 2000 YM23", -- (MBA-MBA)
		"Sol/413036 2001 KO34", -- (MBA-MBA)
		"Sol/413037 2001 KN51", -- (MBA-MBA)
		"Sol/413039 2001 NB12", -- (MBA-MBA)
		"Sol/413040 2001 OS75", -- (MBA-MBA)
		"Sol/413041 2001 PL35", -- (MBA-MBA)
		"Sol/413042 2001 PG43", -- (MBA-MBA)
		"Sol/413043 2001 QM65", -- (MBA-MBA)
		"Sol/413046 2001 QL161", -- (MBA-MBA)
		"Sol/413047 2001 QC177", -- (MBA-MBA)
		"Sol/413048 2001 QA188", -- (MBA-MBA)
		"Sol/413049 2001 QY196", -- (MBA-MBA)
		"Sol/413050 2001 QR227", -- (MBA-MBA)
		"Sol/413051 2001 QT280", -- (MBA-MBA)
		"Sol/413052 2001 QM330", -- (MBA-MBA)
		"Sol/413053 2001 RY12", -- (MBA-MBA)
		"Sol/413054 2001 RB35", -- (MBA-MBA)
		"Sol/413055 2001 RV48", -- (MBA-MBA)
		"Sol/413056 2001 RA87", -- (MBA-MBA)
		"Sol/413057 2001 RN108", -- (MBA-MBA)
		"Sol/413058 2001 RZ120", -- (MBA-MBA)
		"Sol/413059 2001 RU121", -- (MBA-MBA)
		"Sol/413060 2001 RM132", -- (MBA-MBA)
		"Sol/413061 2001 RX145", -- (MBA-MBA)
		"Sol/413062 2001 SA23", -- (MBA-MBA)
		"Sol/413063 2001 SC36", -- (MBA-MBA)
		"Sol/413064 2001 SG88", -- (MBA-MBA)
		"Sol/413065 2001 SX96", -- (MBA-MBA)
		"Sol/413066 2001 SG116", -- (MBA-MBA)
		"Sol/413067 2001 SF117", -- (MBA-MBA)
		"Sol/413068 2001 SB121", -- (MBA-MBA)
		"Sol/413069 2001 SR122", -- (MBA-MBA)
		"Sol/413070 2001 SG175", -- (MBA-MBA)
		"Sol/413071 2001 SR184", -- (MBA-MBA)
		"Sol/413072 2001 SD248", -- (MBA-MBA)
		"Sol/413073 2001 SG264", -- (MBA-MBA)
		"Sol/413074 2001 SL306", -- (MBA-MBA)
		"Sol/413075 2001 SW306", -- (MBA-MBA)
		"Sol/413076 2001 SF312", -- (MBA-MBA)
		"Sol/413077 2001 SK321", -- (MBA-MBA)
		"Sol/413078 2001 SZ321", -- (MBA-MBA)
		"Sol/413079 2001 SN325", -- (MBA-MBA)
		"Sol/413080 2001 TH17", -- (MBA-MBA)
		"Sol/413081 2001 TP23", -- (MBA-MBA)
		"Sol/413082 2001 TQ102", -- (MBA-MBA)
		"Sol/413084 2001 TJ123", -- (MBA-MBA)
		"Sol/413085 2001 TE140", -- (MBA-MBA)
		"Sol/413086 2001 TG166", -- (MBA-MBA)
		"Sol/413087 2001 TA174", -- (MBA-MBA)
		"Sol/413088 2001 TE230", -- (MBA-MBA)
		"Sol/413089 2001 TZ254", -- (MBA-MBA)
		"Sol/413090 2001 UH11", -- (MBA-MBA)
		"Sol/413092 2001 UM18", -- (MBA-MBA)
		"Sol/413093 2001 UF31", -- (MBA-MBA)
		"Sol/413094 2001 UK37", -- (MBA-MBA)
		"Sol/413095 2001 UC56", -- (MBA-MBA)
		"Sol/413096 2001 UY60", -- (MBA-MBA)
		"Sol/413097 2001 UB78", -- (MBA-MBA)
		"Sol/413098 2001 UW91", -- (MBA-MBA)
		"Sol/413099 2001 UL96", -- (MBA-MBA)
		"Sol/413100 2001 UE106", -- (MBA-MBA)
		"Sol/413101 2001 UC134", -- (MBA-MBA)
		"Sol/413102 2001 UK134", -- (MBA-MBA)
		"Sol/413103 2001 UT142", -- (MBA-MBA)
		"Sol/413104 2001 UM162", -- (MBA-MBA)
		"Sol/413105 2001 UM163", -- (MBA-MBA)
		"Sol/413106 2001 UV176", -- (MBA-MBA)
		"Sol/413107 2001 UM196", -- (MBA-MBA)
		"Sol/413108 2001 VN4", -- (MBA-MBA)
		"Sol/413110 2001 VZ49", -- (MBA-MBA)
		"Sol/413111 2001 VS61", -- (MBA-MBA)
		"Sol/413112 2001 VA72", -- (MBA-MBA)
		"Sol/413113 2001 VS111", -- (MBA-MBA)
		"Sol/413114 2001 VF123", -- (MBA-MBA)
		"Sol/413116 2001 WK7", -- (MBA-MBA)
		"Sol/413117 2001 WZ18", -- (MBA-MBA)
		"Sol/413118 2001 WP25", -- (MBA-MBA)
		"Sol/413119 2001 WL43", -- (MBA-MBA)
		"Sol/413120 2001 WB44", -- (MBA-MBA)
		"Sol/413121 2001 WL56", -- (MBA-MBA)
		"Sol/413122 2001 WB102", -- (MBA-MBA)
		"Sol/413125 2001 XH5", -- (MBA-MBA)
		"Sol/413126 2001 XU88", -- (MBA-MBA)
		"Sol/413127 2001 XN91", -- (MBA-MBA)
		"Sol/413129 2001 XY142", -- (MBA-MBA)
		"Sol/413130 2001 XQ145", -- (MBA-MBA)
		"Sol/413131 2001 XB188", -- (MBA-MBA)
		"Sol/413132 2001 XR222", -- (MBA-MBA)
		"Sol/413133 2001 YU1", -- (MBA-MBA)
		"Sol/413135 2001 YZ25", -- (MBA-MBA)
		"Sol/413136 2001 YJ66", -- (MBA-MBA)
		"Sol/413137 2001 YA72", -- (MBA-MBA)
		"Sol/413138 2001 YV90", -- (MBA-MBA)
		"Sol/413139 2002 AU47", -- (MBA-MBA)
		"Sol/413140 2002 AE156", -- (MBA-MBA)
		"Sol/413141 2002 AW199", -- (MBA-MBA)
		"Sol/413142 2002 CT87", -- (MBA-MBA)
		"Sol/413143 2002 CH89", -- (MBA-MBA)
		"Sol/413144 2002 CL89", -- (MBA-MBA)
		"Sol/413145 2002 CT142", -- (MBA-MBA)
		"Sol/413146 2002 CP177", -- (MBA-MBA)
		"Sol/413147 2002 CO180", -- (MBA-MBA)
		"Sol/413148 2002 CQ249", -- (MBA-MBA)
		"Sol/413149 2002 CA257", -- (MBA-MBA)
		"Sol/413150 2002 ED9", -- (MBA-MBA)
		"Sol/413151 2002 ER23", -- (MBA-MBA)
		"Sol/413152 2002 ET67", -- (MBA-MBA)
		"Sol/413153 2002 EN113", -- (MBA-MBA)
		"Sol/413154 2002 EA128", -- (MBA-MBA)
		"Sol/413156 2002 GS45", -- (MBA-MBA)
		"Sol/413157 2002 GE59", -- (MBA-MBA)
		"Sol/413158 2002 GE64", -- (MBA-MBA)
		"Sol/413159 2002 GK103", -- (MBA-MBA)
		"Sol/413160 2002 GV124", -- (MBA-MBA)
		"Sol/413161 2002 GB184", -- (MBA-MBA)
		"Sol/413162 2002 GW188", -- (MBA-MBA)
		"Sol/413163 2002 LB59", -- (MBA-MBA)
		"Sol/413164 2002 NL59", -- (MBA-MBA)
		"Sol/413166 2002 PY161", -- (MBA-MBA)
		"Sol/413167 2002 PX176", -- (MBA-MBA)
		"Sol/413168 2002 QA58", -- (MBA-MBA)
		"Sol/413170 2002 QN82", -- (MBA-MBA)
		"Sol/413171 2002 QP86", -- (MBA-MBA)
		"Sol/413172 2002 QJ93", -- (MBA-MBA)
		"Sol/413173 2002 QJ95", -- (MBA-MBA)
		"Sol/413174 2002 QA96", -- (MBA-MBA)
		"Sol/413175 2002 QS96", -- (MBA-MBA)
		"Sol/413176 2002 QY103", -- (MBA-MBA)
		"Sol/413177 2002 QM112", -- (MBA-MBA)
		"Sol/413178 2002 QS116", -- (MBA-MBA)
		"Sol/413179 2002 QR139", -- (MBA-MBA)
		"Sol/413180 2002 RH1", -- (MBA-MBA)
		"Sol/413181 2002 RX73", -- (MBA-MBA)
		"Sol/413183 2002 RH243", -- (MBA-MBA)
		"Sol/413185 2002 RU250", -- (MBA-MBA)
		"Sol/413186 2002 RZ250", -- (MBA-MBA)
		"Sol/413187 2002 RO282", -- (MBA-MBA)
		"Sol/413190 2002 TE350", -- (MBA-MBA)
		"Sol/413193 2002 VL105", -- (MBA-MBA)
		"Sol/413194 2002 WA15", -- (MBA-MBA)
		"Sol/413198 2002 XE119", -- (MBA-MBA)
		"Sol/413200 2003 AS77", -- (MBA-MBA)
		"Sol/413201 2003 AB79", -- (MBA-MBA)
		"Sol/413202 2003 AB82", -- (MBA-MBA)
		"Sol/413203 2003 AM82", -- (MBA-MBA)
		"Sol/413204 2003 BA14", -- (MBA-MBA)
		"Sol/413205 2003 BN54", -- (MBA-MBA)
		"Sol/413206 2003 BS64", -- (MBA-MBA)
		"Sol/413207 2003 BW70", -- (MBA-MBA)
		"Sol/413208 2003 BR83", -- (MBA-MBA)
		"Sol/413209 2003 FF35", -- (MBA-MBA)
		"Sol/413210 2003 FD93", -- (MBA-MBA)
		"Sol/413211 2003 GD28", -- (MBA-MBA)
		"Sol/413212 2003 GX35", -- (MBA-MBA)
		"Sol/413213 2003 GC45", -- (MBA-MBA)
		"Sol/413214 2003 HY6", -- (MBA-MBA)
		"Sol/413215 2003 JB1", -- (MBA-MBA)
		"Sol/413217 2003 PW3", -- (MBA-MBA)
		"Sol/413218 2003 QU41", -- (MBA-MBA)
		"Sol/413219 2003 QV72", -- (MBA-MBA)
		"Sol/413220 2003 QY81", -- (MBA-MBA)
		"Sol/413221 2003 QM87", -- (MBA-MBA)
		"Sol/413222 2003 QM95", -- (MBA-MBA)
		"Sol/413223 2003 RT3", -- (MBA-MBA)
		"Sol/413224 2003 RF9", -- (MBA-MBA)
		"Sol/413225 2003 RD10", -- (MBA-MBA)
		"Sol/413226 2003 RC24", -- (MBA-MBA)
		"Sol/413227 2003 SP22", -- (MBA-MBA)
		"Sol/413228 2003 SM25", -- (MBA-MBA)
		"Sol/413229 2003 SE63", -- (MBA-MBA)
		"Sol/413230 2003 SB76", -- (MBA-MBA)
		"Sol/413231 2003 SS89", -- (MBA-MBA)
		"Sol/413232 2003 SX118", -- (MBA-MBA)
		"Sol/413233 Varkonyiagnes", -- (MBA-MBA)
		"Sol/413234 2003 SF136", -- (MBA-MBA)
		"Sol/413235 2003 SW149", -- (MBA-MBA)
		"Sol/413236 2003 SQ154", -- (MBA-MBA)
		"Sol/413237 2003 SQ160", -- (MBA-MBA)
		"Sol/413238 2003 SM176", -- (MBA-MBA)
		"Sol/413239 2003 SA200", -- (MBA-MBA)
		"Sol/413240 2003 SE204", -- (MBA-MBA)
		"Sol/413241 2003 SD210", -- (MBA-MBA)
		"Sol/413242 2003 SU213", -- (MBA-MBA)
		"Sol/413243 2003 SC215", -- (MBA-MBA)
		"Sol/413244 2003 SE218", -- (MBA-MBA)
		"Sol/413245 2003 SA219", -- (MBA-MBA)
		"Sol/413246 2003 SO268", -- (MBA-MBA)
		"Sol/413247 2003 SY273", -- (MBA-MBA)
		"Sol/413248 2003 SX299", -- (MBA-MBA)
		"Sol/413249 2003 SS311", -- (MBA-MBA)
		"Sol/413250 2003 SW318", -- (MBA-MBA)
		"Sol/413251 2003 SJ319", -- (MBA-MBA)
		"Sol/413252 2003 SM322", -- (MBA-MBA)
		"Sol/413253 2003 SU325", -- (MBA-MBA)
		"Sol/413254 2003 SM328", -- (MBA-MBA)
		"Sol/413255 2003 SJ393", -- (MBA-MBA)
		"Sol/413256 2003 SL400", -- (MBA-MBA)
		"Sol/413257 2003 SH428", -- (MBA-MBA)
		"Sol/413258 2003 SR431", -- (MBA-MBA)
		"Sol/413259 2003 SO433", -- (MBA-MBA)
		"Sol/413261 2003 TJ17", -- (MBA-MBA)
		"Sol/413262 2003 TS21", -- (MBA-MBA)
		"Sol/413263 2003 TM24", -- (MBA-MBA)
		"Sol/413264 2003 TY34", -- (MBA-MBA)
		"Sol/413265 2003 TK36", -- (MBA-MBA)
		"Sol/413266 2003 TS41", -- (MBA-MBA)
		"Sol/413267 2003 TA45", -- (MBA-MBA)
		"Sol/413268 2003 TY47", -- (MBA-MBA)
		"Sol/413269 2003 TF54", -- (MBA-MBA)
		"Sol/413270 2003 UR3", -- (MBA-MBA)
		"Sol/413271 2003 UK15", -- (MBA-MBA)
		"Sol/413272 2003 UY18", -- (MBA-MBA)
		"Sol/413273 2003 UM36", -- (MBA-MBA)
		"Sol/413274 2003 UY47", -- (MBA-MBA)
		"Sol/413275 2003 UU57", -- (MBA-MBA)
		"Sol/413276 2003 UV57", -- (MBA-MBA)
		"Sol/413277 2003 UP58", -- (MBA-MBA)
		"Sol/413278 2003 UM65", -- (MBA-MBA)
		"Sol/413279 2003 UG70", -- (MBA-MBA)
		"Sol/413280 2003 UX78", -- (MBA-MBA)
		"Sol/413281 2003 UL80", -- (MBA-MBA)
		"Sol/413282 2003 UO89", -- (MBA-MBA)
		"Sol/413284 2003 UG110", -- (MBA-MBA)
		"Sol/413285 2003 UB113", -- (MBA-MBA)
		"Sol/413286 2003 UN115", -- (MBA-MBA)
		"Sol/413287 2003 UE128", -- (MBA-MBA)
		"Sol/413288 2003 UL132", -- (MBA-MBA)
		"Sol/413289 2003 US155", -- (MBA-MBA)
		"Sol/413290 2003 UX161", -- (MBA-MBA)
		"Sol/413291 2003 UO164", -- (MBA-MBA)
		"Sol/413292 2003 UT170", -- (MBA-MBA)
		"Sol/413293 2003 UR176", -- (MBA-MBA)
		"Sol/413295 2003 UN178", -- (MBA-MBA)
		"Sol/413297 2003 UL184", -- (MBA-MBA)
		"Sol/413298 2003 UE195", -- (MBA-MBA)
		"Sol/413299 2003 UV205", -- (MBA-MBA)
		"Sol/413300 2003 UV206", -- (MBA-MBA)
		"Sol/413301 2003 UJ219", -- (MBA-MBA)
		"Sol/413302 2003 UW222", -- (MBA-MBA)
		"Sol/413304 2003 UR229", -- (MBA-MBA)
		"Sol/413305 2003 UE230", -- (MBA-MBA)
		"Sol/413306 2003 UQ233", -- (MBA-MBA)
		"Sol/413307 2003 UF249", -- (MBA-MBA)
		"Sol/413308 2003 UA264", -- (MBA-MBA)
		"Sol/413309 2003 UG276", -- (MBA-MBA)
		"Sol/413310 2003 UL291", -- (MBA-MBA)
		"Sol/413311 2003 UM299", -- (MBA-MBA)
		"Sol/413312 2003 UU300", -- (MBA-MBA)
		"Sol/413313 2003 UX307", -- (MBA-MBA)
		"Sol/413314 2003 UF317", -- (MBA-MBA)
		"Sol/413315 2003 UL350", -- (MBA-MBA)
		"Sol/413316 2003 UV375", -- (MBA-MBA)
		"Sol/413317 2003 UB376", -- (MBA-MBA)
		"Sol/413318 2003 UB378", -- (MBA-MBA)
		"Sol/413319 2003 UE380", -- (MBA-MBA)
		"Sol/413320 2003 UJ389", -- (MBA-MBA)
		"Sol/413321 2003 WK2", -- (MBA-MBA)
		"Sol/413322 2003 WD4", -- (MBA-MBA)
		"Sol/413323 2003 WL15", -- (MBA-MBA)
		"Sol/413324 2003 WZ28", -- (MBA-MBA)
		"Sol/413325 2003 WL55", -- (MBA-MBA)
		"Sol/413326 2003 WB62", -- (MBA-MBA)
		"Sol/413327 2003 WK67", -- (MBA-MBA)
		"Sol/413328 2003 WV86", -- (MBA-MBA)
		"Sol/413329 2003 WT96", -- (MBA-MBA)
		"Sol/413331 2003 WA113", -- (MBA-MBA)
		"Sol/413332 2003 WD113", -- (MBA-MBA)
		"Sol/413333 2003 WN113", -- (MBA-MBA)
		"Sol/413334 2003 WV124", -- (MBA-MBA)
		"Sol/413335 2003 WJ134", -- (MBA-MBA)
		"Sol/413336 2003 WR137", -- (MBA-MBA)
		"Sol/413337 2003 WG149", -- (MBA-MBA)
		"Sol/413338 2003 WQ158", -- (MBA-MBA)
		"Sol/413339 2003 WY160", -- (MBA-MBA)
		"Sol/413340 2003 WB162", -- (MBA-MBA)
		"Sol/413341 2003 WM180", -- (MBA-MBA)
		"Sol/413342 2003 WM183", -- (MBA-MBA)
		"Sol/413344 2003 XM1", -- (MBA-MBA)
		"Sol/413345 2003 XN8", -- (MBA-MBA)
		"Sol/413346 2003 XB21", -- (MBA-MBA)
		"Sol/413347 2003 XU23", -- (MBA-MBA)
		"Sol/413348 2003 XZ35", -- (MBA-MBA)
		"Sol/413349 2003 YJ10", -- (MBA-MBA)
		"Sol/413351 2003 YW45", -- (MBA-MBA)
		"Sol/413352 2003 YQ47", -- (MBA-MBA)
		"Sol/413353 2003 YE52", -- (MBA-MBA)
		"Sol/413354 2003 YP54", -- (MBA-MBA)
		"Sol/413355 2003 YD67", -- (MBA-MBA)
		"Sol/413356 2003 YY67", -- (MBA-MBA)
		"Sol/413357 2003 YY77", -- (MBA-MBA)
		"Sol/413358 2003 YP103", -- (MBA-MBA)
		"Sol/413359 2003 YB126", -- (MBA-MBA)
		"Sol/413360 2003 YN148", -- (MBA-MBA)
		"Sol/413361 2004 BG", -- (MBA-MBA)
		"Sol/413362 2004 BX20", -- (MBA-MBA)
		"Sol/413363 2004 BK26", -- (MBA-MBA)
		"Sol/413364 2004 BB35", -- (MBA-MBA)
		"Sol/413367 2004 BG140", -- (MBA-MBA)
		"Sol/413368 2004 CD128", -- (MBA-MBA)
		"Sol/413369 2004 FV135", -- (MBA-MBA)
		"Sol/413370 2004 GZ9", -- (MBA-MBA)
		"Sol/413371 2004 GN39", -- (MBA-MBA)
		"Sol/413372 2004 GQ39", -- (MBA-MBA)
		"Sol/413373 2004 GQ52", -- (MBA-MBA)
		"Sol/413374 2004 GH78", -- (MBA-MBA)
		"Sol/413375 2004 HA3", -- (MBA-MBA)
		"Sol/413376 2004 HT10", -- (MBA-MBA)
		"Sol/413377 2004 HE22", -- (MBA-MBA)
		"Sol/413378 2004 HY45", -- (MBA-MBA)
		"Sol/413379 2004 HD67", -- (MBA-MBA)
		"Sol/413380 2004 JB3", -- (MBA-MBA)
		"Sol/413381 2004 JD36", -- (MBA-MBA)
		"Sol/413382 2004 JR45", -- (MBA-MBA)
		"Sol/413383 2004 NS27", -- (MBA-MBA)
		"Sol/413384 2004 PN41", -- (MBA-MBA)
		"Sol/413385 2004 PM65", -- (MBA-MBA)
		"Sol/413387 2004 QS18", -- (MBA-MBA)
		"Sol/413388 2004 RX49", -- (MBA-MBA)
		"Sol/413389 2004 RH83", -- (MBA-MBA)
		"Sol/413391 2004 RZ152", -- (MBA-MBA)
		"Sol/413392 2004 RA156", -- (MBA-MBA)
		"Sol/413393 2004 RB164", -- (MBA-MBA)
		"Sol/413394 2004 RX173", -- (MBA-MBA)
		"Sol/413395 2004 RV206", -- (MBA-MBA)
		"Sol/413396 2004 RS256", -- (MBA-MBA)
		"Sol/413397 2004 RC258", -- (MBA-MBA)
		"Sol/413398 2004 RA318", -- (MBA-MBA)
		"Sol/413399 2004 RB325", -- (MBA-MBA)
		"Sol/413400 2004 RV343", -- (MBA-MBA)
		"Sol/413401 2004 RW346", -- (MBA-MBA)
		"Sol/413402 2004 SM3", -- (MBA-MBA)
		"Sol/413403 2004 TT2", -- (MBA-MBA)
		"Sol/413404 2004 TZ32", -- (MBA-MBA)
		"Sol/413405 2004 TC53", -- (MBA-MBA)
		"Sol/413406 2004 TU81", -- (MBA-MBA)
		"Sol/413407 2004 TK94", -- (MBA-MBA)
		"Sol/413408 2004 TP139", -- (MBA-MBA)
		"Sol/413409 2004 TX149", -- (MBA-MBA)
		"Sol/413410 2004 TR152", -- (MBA-MBA)
		"Sol/413411 2004 TR175", -- (MBA-MBA)
		"Sol/413412 2004 TG177", -- (MBA-MBA)
		"Sol/413413 2004 TW187", -- (MBA-MBA)
		"Sol/413414 2004 TT192", -- (MBA-MBA)
		"Sol/413415 2004 TD212", -- (MBA-MBA)
		"Sol/413416 2004 TL219", -- (MBA-MBA)
		"Sol/413418 2004 TA244", -- (MBA-MBA)
		"Sol/413419 2004 TB253", -- (MBA-MBA)
		"Sol/413420 2004 TC342", -- (MBA-MBA)
		"Sol/413422 2004 VF40", -- (MBA-MBA)
		"Sol/413423 2004 VW45", -- (MBA-MBA)
		"Sol/413424 2004 WL", -- (MBA-MBA)
		"Sol/413425 2004 XC20", -- (MBA-MBA)
		"Sol/413426 2004 XT49", -- (MBA-MBA)
		"Sol/413427 2004 XB81", -- (MBA-MBA)
		"Sol/413428 2004 XH146", -- (MBA-MBA)
		"Sol/413429 2004 XN147", -- (MBA-MBA)
		"Sol/413430 2004 XT160", -- (MBA-MBA)
		"Sol/413431 2004 YB19", -- (MBA-MBA)
		"Sol/413432 2004 YL19", -- (MBA-MBA)
		"Sol/413433 2004 YB22", -- (MBA-MBA)
		"Sol/413434 2005 AB14", -- (MBA-MBA)
		"Sol/413435 2005 AW34", -- (MBA-MBA)
		"Sol/413436 2005 AB68", -- (MBA-MBA)
		"Sol/413437 2005 AP69", -- (MBA-MBA)
		"Sol/413438 2005 BN", -- (MBA-MBA)
		"Sol/413439 2005 BH7", -- (MBA-MBA)
		"Sol/413440 2005 BG16", -- (MBA-MBA)
		"Sol/413441 2005 BT24", -- (MBA-MBA)
		"Sol/413442 2005 CJ22", -- (MBA-MBA)
		"Sol/413443 2005 CX26", -- (MBA-MBA)
		"Sol/413444 2005 CC32", -- (MBA-MBA)
		"Sol/413445 2005 CK44", -- (MBA-MBA)
		"Sol/413446 2005 CP44", -- (MBA-MBA)
		"Sol/413447 2005 CA50", -- (MBA-MBA)
		"Sol/413448 2005 CD55", -- (MBA-MBA)
		"Sol/413449 2005 CS64", -- (MBA-MBA)
		"Sol/413450 2005 EO6", -- (MBA-MBA)
		"Sol/413451 2005 EW27", -- (MBA-MBA)
		"Sol/413452 2005 EE34", -- (MBA-MBA)
		"Sol/413453 2005 EZ65", -- (MBA-MBA)
		"Sol/413454 2005 EF117", -- (MBA-MBA)
		"Sol/413455 2005 EY146", -- (MBA-MBA)
		"Sol/413458 2005 EN161", -- (MBA-MBA)
		"Sol/413459 2005 EH169", -- (MBA-MBA)
		"Sol/413460 2005 EB190", -- (MBA-MBA)
		"Sol/413461 2005 EX201", -- (MBA-MBA)
		"Sol/413462 2005 ER212", -- (MBA-MBA)
		"Sol/413463 2005 EX256", -- (MBA-MBA)
		"Sol/413464 2005 EL260", -- (MBA-MBA)
		"Sol/413465 2005 EH299", -- (MBA-MBA)
		"Sol/413466 2005 EA313", -- (MBA-MBA)
		"Sol/413467 2005 GL31", -- (MBA-MBA)
		"Sol/413468 2005 GY41", -- (MBA-MBA)
		"Sol/413470 2005 GM110", -- (MBA-MBA)
		"Sol/413471 2005 GZ115", -- (MBA-MBA)
		"Sol/413472 2005 GZ117", -- (MBA-MBA)
		"Sol/413473 2005 GZ125", -- (MBA-MBA)
		"Sol/413474 2005 GW150", -- (MBA-MBA)
		"Sol/413475 2005 GP161", -- (MBA-MBA)
		"Sol/413476 2005 GS180", -- (MBA-MBA)
		"Sol/413477 2005 GR182", -- (MBA-MBA)
		"Sol/413478 2005 JL2", -- (MBA-MBA)
		"Sol/413479 2005 JO22", -- (MBA-MBA)
		"Sol/413480 2005 JO28", -- (MBA-MBA)
		"Sol/413482 2005 JU145", -- (MBA-MBA)
		"Sol/413483 2005 JB152", -- (MBA-MBA)
		"Sol/413484 2005 LQ28", -- (MBA-MBA)
		"Sol/413486 2005 MW38", -- (MBA-MBA)
		"Sol/413487 2005 NG5", -- (MBA-MBA)
		"Sol/413488 2005 NU35", -- (MBA-MBA)
		"Sol/413489 2005 NO40", -- (MBA-MBA)
		"Sol/413491 2005 NK70", -- (MBA-MBA)
		"Sol/413492 2005 OZ17", -- (MBA-MBA)
		"Sol/413493 2005 OA22", -- (MBA-MBA)
		"Sol/413494 2005 PU11", -- (MBA-MBA)
		"Sol/413495 2005 QZ3", -- (MBA-MBA)
		"Sol/413496 2005 QQ5", -- (MBA-MBA)
		"Sol/413497 2005 QZ5", -- (MBA-MBA)
		"Sol/413498 2005 QZ15", -- (MBA-MBA)
		"Sol/413499 2005 QR35", -- (MBA-MBA)
		"Sol/413500 2005 QS38", -- (MBA-MBA)
		"Sol/413501 2005 QU64", -- (MBA-MBA)
		"Sol/413502 2005 QY72", -- (MBA-MBA)
		"Sol/413503 2005 QM84", -- (MBA-MBA)
		"Sol/413504 2005 QC126", -- (MBA-MBA)
		"Sol/413505 2005 QB128", -- (MBA-MBA)
		"Sol/413506 2005 QB129", -- (MBA-MBA)
		"Sol/413507 2005 QD130", -- (MBA-MBA)
		"Sol/413508 2005 QF132", -- (MBA-MBA)
		"Sol/413509 2005 QB175", -- (MBA-MBA)
		"Sol/413510 2005 RP9", -- (MBA-MBA)
		"Sol/413511 2005 RS24", -- (MBA-MBA)
		"Sol/413512 2005 RT44", -- (MBA-MBA)
		"Sol/413513 2005 RR47", -- (MBA-MBA)
		"Sol/413514 2005 RX47", -- (MBA-MBA)
		"Sol/413515 2005 SH6", -- (MBA-MBA)
		"Sol/413516 2005 SS16", -- (MBA-MBA)
		"Sol/413517 2005 SU23", -- (MBA-MBA)
		"Sol/413518 2005 SD28", -- (MBA-MBA)
		"Sol/413519 2005 SA31", -- (MBA-MBA)
		"Sol/413520 2005 SB32", -- (MBA-MBA)
		"Sol/413521 2005 SY39", -- (MBA-MBA)
		"Sol/413522 2005 SE40", -- (MBA-MBA)
		"Sol/413523 2005 SX40", -- (MBA-MBA)
		"Sol/413524 2005 SC44", -- (MBA-MBA)
		"Sol/413525 2005 SK54", -- (MBA-MBA)
		"Sol/413526 2005 SX58", -- (MBA-MBA)
		"Sol/413527 2005 SW63", -- (MBA-MBA)
		"Sol/413528 2005 SO76", -- (MBA-MBA)
		"Sol/413529 2005 SX83", -- (MBA-MBA)
		"Sol/413530 2005 SQ85", -- (MBA-MBA)
		"Sol/413531 2005 SW88", -- (MBA-MBA)
		"Sol/413532 2005 SS93", -- (MBA-MBA)
		"Sol/413533 2005 SC100", -- (MBA-MBA)
		"Sol/413534 2005 SC104", -- (MBA-MBA)
		"Sol/413535 2005 SU109", -- (MBA-MBA)
		"Sol/413536 2005 SQ121", -- (MBA-MBA)
		"Sol/413537 2005 SU129", -- (MBA-MBA)
		"Sol/413538 2005 SJ131", -- (MBA-MBA)
		"Sol/413539 2005 SO131", -- (MBA-MBA)
		"Sol/413540 2005 SO142", -- (MBA-MBA)
		"Sol/413541 2005 SX146", -- (MBA-MBA)
		"Sol/413542 2005 SM159", -- (MBA-MBA)
		"Sol/413543 2005 SQ161", -- (MBA-MBA)
		"Sol/413544 2005 SW174", -- (MBA-MBA)
		"Sol/413545 2005 SL176", -- (MBA-MBA)
		"Sol/413546 2005 SC178", -- (MBA-MBA)
		"Sol/413547 2005 SS178", -- (MBA-MBA)
		"Sol/413548 2005 SJ180", -- (MBA-MBA)
		"Sol/413549 2005 SJ182", -- (MBA-MBA)
		"Sol/413550 2005 SG189", -- (MBA-MBA)
		"Sol/413551 2005 SZ208", -- (MBA-MBA)
		"Sol/413552 2005 SV218", -- (MBA-MBA)
		"Sol/413553 2005 SR221", -- (MBA-MBA)
		"Sol/413554 2005 SY232", -- (MBA-MBA)
		"Sol/413555 2005 SO236", -- (MBA-MBA)
		"Sol/413556 2005 SZ247", -- (MBA-MBA)
		"Sol/413557 2005 SJ255", -- (MBA-MBA)
		"Sol/413558 2005 ST266", -- (MBA-MBA)
		"Sol/413559 2005 SN271", -- (MBA-MBA)
		"Sol/413560 2005 SD284", -- (MBA-MBA)
		"Sol/413561 2005 SB290", -- (MBA-MBA)
		"Sol/413562 2005 TU36", -- (MBA-MBA)
		"Sol/413564 2005 TW53", -- (MBA-MBA)
		"Sol/413565 2005 TY55", -- (MBA-MBA)
		"Sol/413566 2005 TH86", -- (MBA-MBA)
		"Sol/413567 2005 TY91", -- (MBA-MBA)
		"Sol/413568 2005 TC103", -- (MBA-MBA)
		"Sol/413569 2005 TA119", -- (MBA-MBA)
		"Sol/413570 2005 TD122", -- (MBA-MBA)
		"Sol/413571 2005 TF126", -- (MBA-MBA)
		"Sol/413572 2005 TO139", -- (MBA-MBA)
		"Sol/413573 2005 TT157", -- (MBA-MBA)
		"Sol/413574 2005 TX159", -- (MBA-MBA)
		"Sol/413575 2005 TQ178", -- (MBA-MBA)
		"Sol/413576 2005 UZ2", -- (MBA-MBA)
		"Sol/413579 2005 UB14", -- (MBA-MBA)
		"Sol/413580 2005 UV21", -- (MBA-MBA)
		"Sol/413581 2005 UX43", -- (MBA-MBA)
		"Sol/413582 2005 UY44", -- (MBA-MBA)
		"Sol/413583 2005 UN49", -- (MBA-MBA)
		"Sol/413584 2005 UG60", -- (MBA-MBA)
		"Sol/413585 2005 UT61", -- (MBA-MBA)
		"Sol/413586 2005 UF70", -- (MBA-MBA)
		"Sol/413587 2005 UO83", -- (MBA-MBA)
		"Sol/413588 2005 UP83", -- (MBA-MBA)
		"Sol/413589 2005 UE87", -- (MBA-MBA)
		"Sol/413590 2005 UF98", -- (MBA-MBA)
		"Sol/413591 2005 UX104", -- (MBA-MBA)
		"Sol/413592 2005 UU108", -- (MBA-MBA)
		"Sol/413593 2005 US109", -- (MBA-MBA)
		"Sol/413594 2005 UO111", -- (MBA-MBA)
		"Sol/413595 2005 UH113", -- (MBA-MBA)
		"Sol/413596 2005 UK117", -- (MBA-MBA)
		"Sol/413597 2005 UO117", -- (MBA-MBA)
		"Sol/413598 2005 UY122", -- (MBA-MBA)
		"Sol/413599 2005 UU167", -- (MBA-MBA)
		"Sol/413600 2005 UU171", -- (MBA-MBA)
		"Sol/413601 2005 UW171", -- (MBA-MBA)
		"Sol/413602 2005 UZ171", -- (MBA-MBA)
		"Sol/413603 2005 UU184", -- (MBA-MBA)
		"Sol/413604 2005 UM195", -- (MBA-MBA)
		"Sol/413605 2005 UB203", -- (MBA-MBA)
		"Sol/413606 2005 UG204", -- (MBA-MBA)
		"Sol/413607 2005 UK212", -- (MBA-MBA)
		"Sol/413608 2005 UB222", -- (MBA-MBA)
		"Sol/413609 2005 UP225", -- (MBA-MBA)
		"Sol/413610 2005 UH228", -- (MBA-MBA)
		"Sol/413611 2005 UJ233", -- (MBA-MBA)
		"Sol/413612 2005 UV233", -- (MBA-MBA)
		"Sol/413613 2005 UR257", -- (MBA-MBA)
		"Sol/413614 2005 UJ261", -- (MBA-MBA)
		"Sol/413615 2005 UD262", -- (MBA-MBA)
		"Sol/413616 2005 UW262", -- (MBA-MBA)
		"Sol/413617 2005 UU275", -- (MBA-MBA)
		"Sol/413618 2005 UO282", -- (MBA-MBA)
		"Sol/413619 2005 UY288", -- (MBA-MBA)
		"Sol/413620 2005 US293", -- (MBA-MBA)
		"Sol/413621 2005 UE296", -- (MBA-MBA)
		"Sol/413622 2005 UG307", -- (MBA-MBA)
		"Sol/413623 2005 UM310", -- (MBA-MBA)
		"Sol/413624 2005 UB314", -- (MBA-MBA)
		"Sol/413625 2005 UP315", -- (MBA-MBA)
		"Sol/413626 2005 UQ323", -- (MBA-MBA)
		"Sol/413627 2005 UK350", -- (MBA-MBA)
		"Sol/413628 2005 UV353", -- (MBA-MBA)
		"Sol/413629 2005 UD367", -- (MBA-MBA)
		"Sol/413630 2005 UK374", -- (MBA-MBA)
		"Sol/413631 2005 UE379", -- (MBA-MBA)
		"Sol/413632 2005 UA383", -- (MBA-MBA)
		"Sol/413633 2005 UC388", -- (MBA-MBA)
		"Sol/413634 2005 UQ391", -- (MBA-MBA)
		"Sol/413635 2005 UX416", -- (MBA-MBA)
		"Sol/413636 2005 UL417", -- (MBA-MBA)
		"Sol/413637 2005 UL424", -- (MBA-MBA)
		"Sol/413638 2005 UH439", -- (MBA-MBA)
		"Sol/413639 2005 UR442", -- (MBA-MBA)
		"Sol/413640 2005 UW442", -- (MBA-MBA)
		"Sol/413641 2005 UO475", -- (MBA-MBA)
		"Sol/413642 2005 UC483", -- (MBA-MBA)
		"Sol/413643 2005 UX491", -- (MBA-MBA)
		"Sol/413644 2005 UZ498", -- (MBA-MBA)
		"Sol/413645 2005 UV519", -- (MBA-MBA)
		"Sol/413646 2005 VR4", -- (MBA-MBA)
		"Sol/413647 2005 VS7", -- (MBA-MBA)
		"Sol/413648 2005 VZ7", -- (MBA-MBA)
		"Sol/413649 2005 VU12", -- (MBA-MBA)
		"Sol/413650 2005 VF14", -- (MBA-MBA)
		"Sol/413651 2005 VA19", -- (MBA-MBA)
		"Sol/413652 2005 VW19", -- (MBA-MBA)
		"Sol/413653 2005 VP22", -- (MBA-MBA)
		"Sol/413654 2005 VB35", -- (MBA-MBA)
		"Sol/413655 2005 VP35", -- (MBA-MBA)
		"Sol/413656 2005 VU53", -- (MBA-MBA)
		"Sol/413657 2005 VW57", -- (MBA-MBA)
		"Sol/413658 2005 VW58", -- (MBA-MBA)
		"Sol/413659 2005 VL61", -- (MBA-MBA)
		"Sol/413660 2005 VO74", -- (MBA-MBA)
		"Sol/413661 2005 VQ74", -- (MBA-MBA)
		"Sol/413662 2005 VL76", -- (MBA-MBA)
		"Sol/413663 2005 VP92", -- (MBA-MBA)
		"Sol/413664 2005 VA99", -- (MBA-MBA)
		"Sol/413665 2005 VD99", -- (MBA-MBA)
		"Sol/413667 2005 VK127", -- (MBA-MBA)
		"Sol/413668 2005 VG128", -- (MBA-MBA)
		"Sol/413669 2005 WK19", -- (MBA-MBA)
		"Sol/413670 2005 WS21", -- (MBA-MBA)
		"Sol/413671 2005 WN31", -- (MBA-MBA)
		"Sol/413672 2005 WP33", -- (MBA-MBA)
		"Sol/413673 2005 WD34", -- (MBA-MBA)
		"Sol/413674 2005 WG47", -- (MBA-MBA)
		"Sol/413675 2005 WR67", -- (MBA-MBA)
		"Sol/413676 2005 WW76", -- (MBA-MBA)
		"Sol/413677 2005 WF79", -- (MBA-MBA)
		"Sol/413678 2005 WD80", -- (MBA-MBA)
		"Sol/413679 2005 WR88", -- (MBA-MBA)
		"Sol/413680 2005 WK114", -- (MBA-MBA)
		"Sol/413681 2005 WC136", -- (MBA-MBA)
		"Sol/413682 2005 WM152", -- (MBA-MBA)
		"Sol/413683 2005 WR170", -- (MBA-MBA)
		"Sol/413684 2005 WL173", -- (MBA-MBA)
		"Sol/413685 2005 WL211", -- (MBA-MBA)
		"Sol/413686 2005 XR23", -- (MBA-MBA)
		"Sol/413687 2005 XR34", -- (MBA-MBA)
		"Sol/413688 2005 XF43", -- (MBA-MBA)
		"Sol/413689 2005 XB52", -- (MBA-MBA)
		"Sol/413690 2005 XS58", -- (MBA-MBA)
		"Sol/413691 2005 XP63", -- (MBA-MBA)
		"Sol/413692 2005 XX64", -- (MBA-MBA)
		"Sol/413693 2005 XX83", -- (MBA-MBA)
		"Sol/413694 2005 XA111", -- (MBA-MBA)
		"Sol/413695 2005 YH2", -- (MBA-MBA)
		"Sol/413696 2005 YP2", -- (MBA-MBA)
		"Sol/413697 2005 YA14", -- (MBA-MBA)
		"Sol/413698 2005 YS23", -- (MBA-MBA)
		"Sol/413699 2005 YW23", -- (MBA-MBA)
		"Sol/413700 2005 YH32", -- (MBA-MBA)
		"Sol/413701 2005 YR34", -- (MBA-MBA)
		"Sol/413702 2005 YY44", -- (MBA-MBA)
		"Sol/413703 2005 YQ59", -- (MBA-MBA)
		"Sol/413704 2005 YW68", -- (MBA-MBA)
		"Sol/413705 2005 YK75", -- (MBA-MBA)
		"Sol/413706 2005 YK85", -- (MBA-MBA)
		"Sol/413707 2005 YU143", -- (MBA-MBA)
		"Sol/413708 2005 YV162", -- (MBA-MBA)
		"Sol/413709 2005 YW165", -- (MBA-MBA)
		"Sol/413710 2005 YA169", -- (MBA-MBA)
		"Sol/413713 2005 YX237", -- (MBA-MBA)
		"Sol/413714 2005 YC282", -- (MBA-MBA)
		"Sol/413715 2006 AB18", -- (MBA-MBA)
		"Sol/413716 2006 AO51", -- (MBA-MBA)
		"Sol/413717 2006 AV100", -- (MBA-MBA)
		"Sol/413718 2006 AH104", -- (MBA-MBA)
		"Sol/413719 2006 BF26", -- (MBA-MBA)
		"Sol/413720 2006 BH36", -- (MBA-MBA)
		"Sol/413721 2006 BF67", -- (MBA-MBA)
		"Sol/413722 2006 BO70", -- (MBA-MBA)
		"Sol/413723 2006 BK74", -- (MBA-MBA)
		"Sol/413724 2006 BY80", -- (MBA-MBA)
		"Sol/413725 2006 BV108", -- (MBA-MBA)
		"Sol/413726 2006 BF113", -- (MBA-MBA)
		"Sol/413727 2006 BK117", -- (MBA-MBA)
		"Sol/413728 2006 BD121", -- (MBA-MBA)
		"Sol/413729 2006 BX127", -- (MBA-MBA)
		"Sol/413730 2006 BD139", -- (MBA-MBA)
		"Sol/413731 2006 BF155", -- (MBA-MBA)
		"Sol/413732 2006 BX162", -- (MBA-MBA)
		"Sol/413733 2006 BM175", -- (MBA-MBA)
		"Sol/413734 2006 BY180", -- (MBA-MBA)
		"Sol/413735 2006 BO205", -- (MBA-MBA)
		"Sol/413736 2006 BT208", -- (MBA-MBA)
		"Sol/413737 2006 BL216", -- (MBA-MBA)
		"Sol/413738 2006 BU229", -- (MBA-MBA)
		"Sol/413739 2006 BO232", -- (MBA-MBA)
		"Sol/413740 2006 BG236", -- (MBA-MBA)
		"Sol/413741 2006 BN243", -- (MBA-MBA)
		"Sol/413742 2006 BZ247", -- (MBA-MBA)
		"Sol/413743 2006 BK250", -- (MBA-MBA)
		"Sol/413744 2006 BP264", -- (MBA-MBA)
		"Sol/413745 2006 BS270", -- (MBA-MBA)
		"Sol/413746 2006 BE279", -- (MBA-MBA)
		"Sol/413747 2006 CP5", -- (MBA-MBA)
		"Sol/413748 2006 CS14", -- (MBA-MBA)
		"Sol/413749 2006 CN24", -- (MBA-MBA)
		"Sol/413750 2006 CS34", -- (MBA-MBA)
		"Sol/413751 2006 CT41", -- (MBA-MBA)
		"Sol/413752 2006 DB14", -- (MBA-MBA)
		"Sol/413753 2006 DT23", -- (MBA-MBA)
		"Sol/413754 2006 DK26", -- (MBA-MBA)
		"Sol/413755 2006 DS30", -- (MBA-MBA)
		"Sol/413756 2006 DW99", -- (MBA-MBA)
		"Sol/413757 2006 DM103", -- (MBA-MBA)
		"Sol/413758 2006 DN113", -- (MBA-MBA)
		"Sol/413759 2006 DZ119", -- (MBA-MBA)
		"Sol/413760 2006 DR131", -- (MBA-MBA)
		"Sol/413761 2006 DL156", -- (MBA-MBA)
		"Sol/413762 2006 DK166", -- (MBA-MBA)
		"Sol/413763 2006 DX183", -- (MBA-MBA)
		"Sol/413764 2006 DT195", -- (MBA-MBA)
		"Sol/413765 2006 DN205", -- (MBA-MBA)
		"Sol/413766 2006 DD215", -- (MBA-MBA)
		"Sol/413767 2006 EY2", -- (MBA-MBA)
		"Sol/413768 2006 EL15", -- (MBA-MBA)
		"Sol/413769 2006 EV40", -- (MBA-MBA)
		"Sol/413770 2006 FA20", -- (MBA-MBA)
		"Sol/413771 2006 FW27", -- (MBA-MBA)
		"Sol/413772 2006 FU29", -- (MBA-MBA)
		"Sol/413773 2006 GU33", -- (MBA-MBA)
		"Sol/413774 2006 GM46", -- (MBA-MBA)
		"Sol/413775 2006 GF51", -- (MBA-MBA)
		"Sol/413776 2006 GS54", -- (MBA-MBA)
		"Sol/413777 2006 HU5", -- (MBA-MBA)
		"Sol/413778 2006 HZ6", -- (MBA-MBA)
		"Sol/413779 2006 HR15", -- (MBA-MBA)
		"Sol/413780 2006 HS25", -- (MBA-MBA)
		"Sol/413781 2006 HY27", -- (MBA-MBA)
		"Sol/413782 2006 HG28", -- (MBA-MBA)
		"Sol/413783 2006 HX32", -- (MBA-MBA)
		"Sol/413784 2006 HA45", -- (MBA-MBA)
		"Sol/413785 2006 HE46", -- (MBA-MBA)
		"Sol/413786 2006 HA53", -- (MBA-MBA)
		"Sol/413787 2006 HH68", -- (MBA-MBA)
		"Sol/413788 2006 HE72", -- (MBA-MBA)
		"Sol/413789 2006 HP87", -- (MBA-MBA)
		"Sol/413790 2006 HZ87", -- (MBA-MBA)
		"Sol/413791 2006 HK88", -- (MBA-MBA)
		"Sol/413792 2006 HU101", -- (MBA-MBA)
		"Sol/413794 2006 HS107", -- (MBA-MBA)
		"Sol/413795 2006 HB119", -- (MBA-MBA)
		"Sol/413796 2006 HH151", -- (MBA-MBA)
		"Sol/413797 2006 HG152", -- (MBA-MBA)
		"Sol/413798 2006 HQ153", -- (MBA-MBA)
		"Sol/413799 2006 JN1", -- (MBA-MBA)
		"Sol/413800 2006 JK3", -- (MBA-MBA)
		"Sol/413801 2006 JG10", -- (MBA-MBA)
		"Sol/413802 2006 JT12", -- (MBA-MBA)
		"Sol/413803 2006 JE31", -- (MBA-MBA)
		"Sol/413804 2006 JW33", -- (MBA-MBA)
		"Sol/413806 2006 JH49", -- (MBA-MBA)
		"Sol/413808 2006 KX30", -- (MBA-MBA)
		"Sol/413809 2006 KF45", -- (MBA-MBA)
		"Sol/413811 2006 KA76", -- (MBA-MBA)
		"Sol/413812 2006 KN87", -- (MBA-MBA)
		"Sol/413814 2006 LF3", -- (MBA-MBA)
		"Sol/413815 2006 PO8", -- (MBA-MBA)
		"Sol/413816 2006 PE11", -- (MBA-MBA)
		"Sol/413817 2006 PN16", -- (MBA-MBA)
		"Sol/413818 2006 QC7", -- (MBA-MBA)
		"Sol/413819 2006 QU17", -- (MBA-MBA)
		"Sol/413822 2006 QO133", -- (MBA-MBA)
		"Sol/413823 2006 QJ134", -- (MBA-MBA)
		"Sol/413824 2006 QH146", -- (MBA-MBA)
		"Sol/413825 2006 QN147", -- (MBA-MBA)
		"Sol/413826 2006 QR162", -- (MBA-MBA)
		"Sol/413827 2006 RH25", -- (MBA-MBA)
		"Sol/413828 2006 RS33", -- (MBA-MBA)
		"Sol/413829 2006 RK58", -- (MBA-MBA)
		"Sol/413830 2006 RV67", -- (MBA-MBA)
		"Sol/413831 2006 RG80", -- (MBA-MBA)
		"Sol/413832 2006 RR122", -- (MBA-MBA)
		"Sol/413833 2006 SJ20", -- (MBA-MBA)
		"Sol/413835 2006 SC26", -- (MBA-MBA)
		"Sol/413836 2006 SK31", -- (MBA-MBA)
		"Sol/413838 2006 SF92", -- (MBA-MBA)
		"Sol/413839 2006 SK108", -- (MBA-MBA)
		"Sol/413840 2006 SS115", -- (MBA-MBA)
		"Sol/413841 2006 SY116", -- (MBA-MBA)
		"Sol/413844 2006 SA210", -- (MBA-MBA)
		"Sol/413845 2006 SN235", -- (MBA-MBA)
		"Sol/413846 2006 SB247", -- (MBA-MBA)
		"Sol/413847 2006 SQ343", -- (MBA-MBA)
		"Sol/413849 2006 SL361", -- (MBA-MBA)
		"Sol/413850 2006 SY392", -- (MBA-MBA)
		"Sol/413851 2006 SD399", -- (MBA-MBA)
		"Sol/413852 2006 SX399", -- (MBA-MBA)
		"Sol/413854 2006 TL38", -- (MBA-MBA)
		"Sol/413855 2006 TM38", -- (MBA-MBA)
		"Sol/413856 2006 TS48", -- (MBA-MBA)
		"Sol/413857 2006 TW80", -- (MBA-MBA)
		"Sol/413860 2006 UJ41", -- (MBA-MBA)
		"Sol/413864 2006 UJ99", -- (MBA-MBA)
		"Sol/413867 2006 UW126", -- (MBA-MBA)
		"Sol/413868 2006 UE142", -- (MBA-MBA)
		"Sol/413869 2006 UZ150", -- (MBA-MBA)
		"Sol/413871 2006 UU208", -- (MBA-MBA)
		"Sol/413872 2006 UY218", -- (MBA-MBA)
		"Sol/413873 2006 UA255", -- (MBA-MBA)
		"Sol/413874 2006 UQ262", -- (MBA-MBA)
		"Sol/413875 2006 UP265", -- (MBA-MBA)
		"Sol/413877 2006 UL271", -- (MBA-MBA)
		"Sol/413878 2006 UL283", -- (MBA-MBA)
		"Sol/413879 2006 UN335", -- (MBA-MBA)
		"Sol/413880 2006 VX6", -- (MBA-MBA)
		"Sol/413881 2006 VX30", -- (MBA-MBA)
		"Sol/413882 2006 VX49", -- (MBA-MBA)
		"Sol/413883 2006 VQ59", -- (MBA-MBA)
		"Sol/413884 2006 VR63", -- (MBA-MBA)
		"Sol/413885 2006 VW68", -- (MBA-MBA)
		"Sol/413886 2006 VK77", -- (MBA-MBA)
		"Sol/413888 2006 VH94", -- (MBA-MBA)
		"Sol/413889 2006 VX104", -- (MBA-MBA)
		"Sol/413890 2006 VN109", -- (MBA-MBA)
		"Sol/413891 2006 VV119", -- (MBA-MBA)
		"Sol/413892 2006 VC124", -- (MBA-MBA)
		"Sol/413893 2006 VV135", -- (MBA-MBA)
		"Sol/413895 2006 VW143", -- (MBA-MBA)
		"Sol/413896 2006 VU145", -- (MBA-MBA)
		"Sol/413897 2006 VO169", -- (MBA-MBA)
		"Sol/413898 2006 WM5", -- (MBA-MBA)
		"Sol/413900 2006 WO6", -- (MBA-MBA)
		"Sol/413901 2006 WS7", -- (MBA-MBA)
		"Sol/413902 2006 WL16", -- (MBA-MBA)
		"Sol/413903 2006 WQ22", -- (MBA-MBA)
		"Sol/413904 2006 WU23", -- (MBA-MBA)
		"Sol/413906 2006 WF27", -- (MBA-MBA)
		"Sol/413908 2006 WK40", -- (MBA-MBA)
		"Sol/413909 2006 WX40", -- (MBA-MBA)
		"Sol/413910 2006 WD50", -- (MBA-MBA)
		"Sol/413911 2006 WT61", -- (MBA-MBA)
		"Sol/413912 2006 WN69", -- (MBA-MBA)
		"Sol/413913 2006 WL74", -- (MBA-MBA)
		"Sol/413914 2006 WB91", -- (MBA-MBA)
		"Sol/413915 2006 WM95", -- (MBA-MBA)
		"Sol/413916 2006 WT96", -- (MBA-MBA)
		"Sol/413917 2006 WD103", -- (MBA-MBA)
		"Sol/413918 2006 WA115", -- (MBA-MBA)
		"Sol/413919 2006 WP126", -- (MBA-MBA)
		"Sol/413920 2006 WD135", -- (MBA-MBA)
		"Sol/413921 2006 WK151", -- (MBA-MBA)
		"Sol/413923 2006 WJ155", -- (MBA-MBA)
		"Sol/413924 2006 WU166", -- (MBA-MBA)
		"Sol/413925 2006 WJ171", -- (MBA-MBA)
		"Sol/413926 2006 WU181", -- (MBA-MBA)
		"Sol/413927 2006 WW192", -- (MBA-MBA)
		"Sol/413928 2006 XV2", -- (MBA-MBA)
		"Sol/413929 2006 XE10", -- (MBA-MBA)
		"Sol/413930 2006 XW10", -- (MBA-MBA)
		"Sol/413931 2006 XB16", -- (MBA-MBA)
		"Sol/413932 2006 XL35", -- (MBA-MBA)
		"Sol/413933 2006 XR38", -- (MBA-MBA)
		"Sol/413934 2006 XD39", -- (MBA-MBA)
		"Sol/413935 2006 XS49", -- (MBA-MBA)
		"Sol/413937 2006 XN70", -- (MBA-MBA)
		"Sol/413938 2006 XS70", -- (MBA-MBA)
		"Sol/413939 2006 YY6", -- (MBA-MBA)
		"Sol/413940 2006 YA13", -- (MBA-MBA)
		"Sol/413941 2006 YP19", -- (MBA-MBA)
		"Sol/413942 2006 YW21", -- (MBA-MBA)
		"Sol/413943 2006 YD35", -- (MBA-MBA)
		"Sol/413944 2006 YE46", -- (MBA-MBA)
		"Sol/413945 2006 YG47", -- (MBA-MBA)
		"Sol/413947 2007 AD", -- (MBA-MBA)
		"Sol/413948 2007 AK7", -- (MBA-MBA)
		"Sol/413950 2007 AS29", -- (MBA-MBA)
		"Sol/413951 2007 BF12", -- (MBA-MBA)
		"Sol/413952 2007 BP14", -- (MBA-MBA)
		"Sol/413953 2007 BP40", -- (MBA-MBA)
		"Sol/413954 2007 BF43", -- (MBA-MBA)
		"Sol/413955 2007 BZ45", -- (MBA-MBA)
		"Sol/413956 2007 BA47", -- (MBA-MBA)
		"Sol/413957 2007 BJ50", -- (MBA-MBA)
		"Sol/413958 2007 BM97", -- (MBA-MBA)
		"Sol/413959 2007 BS101", -- (MBA-MBA)
		"Sol/413960 2007 BB102", -- (MBA-MBA)
		"Sol/413961 2007 CU", -- (MBA-MBA)
		"Sol/413962 2007 CP21", -- (MBA-MBA)
		"Sol/413963 2007 CL27", -- (MBA-MBA)
		"Sol/413964 2007 CB29", -- (MBA-MBA)
		"Sol/413965 2007 CG30", -- (MBA-MBA)
		"Sol/413966 2007 CC32", -- (MBA-MBA)
		"Sol/413967 2007 CM38", -- (MBA-MBA)
		"Sol/413968 2007 CM40", -- (MBA-MBA)
		"Sol/413969 2007 DN7", -- (MBA-MBA)
		"Sol/413970 2007 DM19", -- (MBA-MBA)
		"Sol/413971 2007 DP23", -- (MBA-MBA)
		"Sol/413972 2007 DB28", -- (MBA-MBA)
		"Sol/413973 2007 DR29", -- (MBA-MBA)
		"Sol/413974 2007 DX42", -- (MBA-MBA)
		"Sol/413975 2007 DL54", -- (MBA-MBA)
		"Sol/413976 2007 DQ58", -- (MBA-MBA)
		"Sol/413977 2007 DV58", -- (MBA-MBA)
		"Sol/413978 2007 DH74", -- (MBA-MBA)
		"Sol/413979 2007 DX98", -- (MBA-MBA)
		"Sol/413980 2007 DK109", -- (MBA-MBA)
		"Sol/413981 2007 DG116", -- (MBA-MBA)
		"Sol/413982 2007 EV14", -- (MBA-MBA)
		"Sol/413983 2007 EA28", -- (MBA-MBA)
		"Sol/413984 2007 ES30", -- (MBA-MBA)
		"Sol/413985 2007 ED44", -- (MBA-MBA)
		"Sol/413986 2007 EY57", -- (MBA-MBA)
		"Sol/413987 2007 EZ75", -- (MBA-MBA)
		"Sol/413988 2007 EV76", -- (MBA-MBA)
		"Sol/413990 2007 EZ107", -- (MBA-MBA)
		"Sol/413991 2007 EW108", -- (MBA-MBA)
		"Sol/413992 2007 EH114", -- (MBA-MBA)
		"Sol/413993 2007 EC125", -- (MBA-MBA)
		"Sol/413994 2007 EE150", -- (MBA-MBA)
		"Sol/413995 2007 EW157", -- (MBA-MBA)
		"Sol/413996 2007 EA158", -- (MBA-MBA)
		"Sol/413997 2007 EJ168", -- (MBA-MBA)
		"Sol/413998 2007 EU222", -- (MBA-MBA)
		"Sol/413999 2007 ED224", -- (MBA-MBA)
		"Sol/414000 2007 FU6", -- (MBA-MBA)
		"Sol/414001 2007 FQ23", -- (MBA-MBA)
		"Sol/414002 2007 FP48", -- (MBA-MBA)
		"Sol/414003 2007 FC49", -- (MBA-MBA)
		"Sol/414004 2007 GP17", -- (MBA-MBA)
		"Sol/414005 2007 GR27", -- (MBA-MBA)
		"Sol/414006 2007 GO32", -- (MBA-MBA)
		"Sol/414007 2007 GJ46", -- (MBA-MBA)
		"Sol/414009 2007 GR57", -- (MBA-MBA)
		"Sol/414010 2007 GJ71", -- (MBA-MBA)
		"Sol/414011 2007 GO73", -- (MBA-MBA)
		"Sol/414012 2007 GT74", -- (MBA-MBA)
		"Sol/414013 2007 HZ33", -- (MBA-MBA)
		"Sol/414014 2007 HB36", -- (MBA-MBA)
		"Sol/414015 2007 HN41", -- (MBA-MBA)
		"Sol/414016 2007 HZ44", -- (MBA-MBA)
		"Sol/414017 2007 HG64", -- (MBA-MBA)
		"Sol/414018 2007 HP67", -- (MBA-MBA)
		"Sol/414019 2007 HT72", -- (MBA-MBA)
		"Sol/414020 2007 HA93", -- (MBA-MBA)
		"Sol/414021 2007 HH97", -- (MBA-MBA)
		"Sol/414022 2007 JW44", -- (MBA-MBA)
		"Sol/414023 2007 LA4", -- (MBA-MBA)
		"Sol/414024 2007 LB11", -- (MBA-MBA)
		"Sol/414025 2007 LO15", -- (MBA-MBA)
		"Sol/414026 Bochonko", -- (MBA-MBA)
		"Sol/414027 2007 MF13", -- (MBA-MBA)
		"Sol/414028 2007 MD27", -- (MBA-MBA)
		"Sol/414029 2007 OK1", -- (MBA-MBA)
		"Sol/414030 2007 PC5", -- (MBA-MBA)
		"Sol/414031 2007 PM28", -- (MBA-MBA)
		"Sol/414033 2007 QT5", -- (MBA-MBA)
		"Sol/414034 2007 RE28", -- (MBA-MBA)
		"Sol/414035 2007 RX36", -- (MBA-MBA)
		"Sol/414036 2007 RH56", -- (MBA-MBA)
		"Sol/414037 2007 RK64", -- (MBA-MBA)
		"Sol/414038 2007 RX86", -- (MBA-MBA)
		"Sol/414039 2007 RL104", -- (MBA-MBA)
		"Sol/414040 2007 RA105", -- (MBA-MBA)
		"Sol/414041 2007 RY118", -- (MBA-MBA)
		"Sol/414042 2007 RX133", -- (MBA-MBA)
		"Sol/414043 2007 RB146", -- (MBA-MBA)
		"Sol/414044 2007 RK159", -- (MBA-MBA)
		"Sol/414045 2007 RY161", -- (MBA-MBA)
		"Sol/414046 2007 RY163", -- (MBA-MBA)
		"Sol/414047 2007 RW197", -- (MBA-MBA)
		"Sol/414048 2007 RD209", -- (MBA-MBA)
		"Sol/414049 2007 RQ210", -- (MBA-MBA)
		"Sol/414051 2007 RC213", -- (MBA-MBA)
		"Sol/414052 2007 RV228", -- (MBA-MBA)
		"Sol/414053 2007 RL250", -- (MBA-MBA)
		"Sol/414054 2007 RZ264", -- (MBA-MBA)
		"Sol/414055 2007 RL270", -- (MBA-MBA)
		"Sol/414056 2007 RW270", -- (MBA-MBA)
		"Sol/414057 2007 RK284", -- (MBA-MBA)
		"Sol/414058 2007 RY285", -- (MBA-MBA)
		"Sol/414059 2007 RM295", -- (MBA-MBA)
		"Sol/414060 2007 RC302", -- (MBA-MBA)
		"Sol/414061 2007 RF318", -- (MBA-MBA)
		"Sol/414062 2007 SE17", -- (MBA-MBA)
		"Sol/414063 2007 SG17", -- (MBA-MBA)
		"Sol/414064 2007 SM19", -- (MBA-MBA)
		"Sol/414065 2007 SO19", -- (MBA-MBA)
		"Sol/414066 2007 SZ20", -- (MBA-MBA)
		"Sol/414067 2007 SB22", -- (MBA-MBA)
		"Sol/414068 2007 TX20", -- (MBA-MBA)
		"Sol/414069 2007 TM30", -- (MBA-MBA)
		"Sol/414070 2007 TS33", -- (MBA-MBA)
		"Sol/414071 2007 TN54", -- (MBA-MBA)
		"Sol/414072 2007 TD57", -- (MBA-MBA)
		"Sol/414073 2007 TJ58", -- (MBA-MBA)
		"Sol/414074 2007 TO64", -- (MBA-MBA)
		"Sol/414075 2007 TU69", -- (MBA-MBA)
		"Sol/414076 2007 TV77", -- (MBA-MBA)
		"Sol/414077 2007 TA93", -- (MBA-MBA)
		"Sol/414078 2007 TH103", -- (MBA-MBA)
		"Sol/414079 2007 TU107", -- (MBA-MBA)
		"Sol/414080 2007 TL116", -- (MBA-MBA)
		"Sol/414081 2007 TV122", -- (MBA-MBA)
		"Sol/414082 2007 TN123", -- (MBA-MBA)
		"Sol/414083 2007 TZ126", -- (MBA-MBA)
		"Sol/414084 2007 TY153", -- (MBA-MBA)
		"Sol/414085 2007 TG156", -- (MBA-MBA)
		"Sol/414086 2007 TV165", -- (MBA-MBA)
		"Sol/414087 2007 TY166", -- (MBA-MBA)
		"Sol/414088 2007 TQ177", -- (MBA-MBA)
		"Sol/414089 2007 TL181", -- (MBA-MBA)
		"Sol/414090 2007 TS192", -- (MBA-MBA)
		"Sol/414091 2007 TA199", -- (MBA-MBA)
		"Sol/414092 2007 TG212", -- (MBA-MBA)
		"Sol/414093 2007 TD213", -- (MBA-MBA)
		"Sol/414094 2007 TD216", -- (MBA-MBA)
		"Sol/414095 2007 TF222", -- (MBA-MBA)
		"Sol/414096 2007 TD229", -- (MBA-MBA)
		"Sol/414097 2007 TH231", -- (MBA-MBA)
		"Sol/414098 2007 TT242", -- (MBA-MBA)
		"Sol/414099 2007 TR243", -- (MBA-MBA)
		"Sol/414100 2007 TG268", -- (MBA-MBA)
		"Sol/414101 2007 TF281", -- (MBA-MBA)
		"Sol/414102 2007 TJ298", -- (MBA-MBA)
		"Sol/414103 2007 TQ318", -- (MBA-MBA)
		"Sol/414104 2007 TX320", -- (MBA-MBA)
		"Sol/414105 2007 TT332", -- (MBA-MBA)
		"Sol/414106 2007 TK385", -- (MBA-MBA)
		"Sol/414107 2007 TS386", -- (MBA-MBA)
		"Sol/414108 2007 TM401", -- (MBA-MBA)
		"Sol/414109 2007 TZ448", -- (MBA-MBA)
		"Sol/414110 2007 UM18", -- (MBA-MBA)
		"Sol/414111 2007 UR21", -- (MBA-MBA)
		"Sol/414112 2007 UD23", -- (MBA-MBA)
		"Sol/414113 2007 UQ29", -- (MBA-MBA)
		"Sol/414114 2007 UM33", -- (MBA-MBA)
		"Sol/414115 2007 UW34", -- (MBA-MBA)
		"Sol/414116 2007 UG35", -- (MBA-MBA)
		"Sol/414117 2007 UE49", -- (MBA-MBA)
		"Sol/414118 2007 UZ49", -- (MBA-MBA)
		"Sol/414119 2007 UN63", -- (MBA-MBA)
		"Sol/414120 2007 UC68", -- (MBA-MBA)
		"Sol/414121 2007 UF68", -- (MBA-MBA)
		"Sol/414122 2007 UN68", -- (MBA-MBA)
		"Sol/414123 2007 UQ87", -- (MBA-MBA)
		"Sol/414124 2007 UQ131", -- (MBA-MBA)
		"Sol/414125 2007 UP138", -- (MBA-MBA)
		"Sol/414126 2007 UR139", -- (MBA-MBA)
		"Sol/414127 2007 VR9", -- (MBA-MBA)
		"Sol/414128 2007 VS43", -- (MBA-MBA)
		"Sol/414129 2007 VL50", -- (MBA-MBA)
		"Sol/414130 2007 VJ51", -- (MBA-MBA)
		"Sol/414131 2007 VA57", -- (MBA-MBA)
		"Sol/414132 2007 VJ62", -- (MBA-MBA)
		"Sol/414133 2007 VG65", -- (MBA-MBA)
		"Sol/414134 2007 VQ84", -- (MBA-MBA)
		"Sol/414135 2007 VU102", -- (MBA-MBA)
		"Sol/414136 2007 VB145", -- (MBA-MBA)
		"Sol/414137 2007 VC166", -- (MBA-MBA)
		"Sol/414138 2007 VB217", -- (MBA-MBA)
		"Sol/414139 2007 VY223", -- (MBA-MBA)
		"Sol/414140 2007 VL239", -- (MBA-MBA)
		"Sol/414141 2007 VQ247", -- (MBA-MBA)
		"Sol/414142 2007 VG256", -- (MBA-MBA)
		"Sol/414143 2007 VR273", -- (MBA-MBA)
		"Sol/414144 2007 VC285", -- (MBA-MBA)
		"Sol/414145 2007 VB292", -- (MBA-MBA)
		"Sol/414146 2007 VU293", -- (MBA-MBA)
		"Sol/414147 2007 VH310", -- (MBA-MBA)
		"Sol/414148 2007 VE313", -- (MBA-MBA)
		"Sol/414149 2007 VJ335", -- (MBA-MBA)
		"Sol/414150 2007 WK5", -- (MBA-MBA)
		"Sol/414151 2007 WG11", -- (MBA-MBA)
		"Sol/414152 2007 WM26", -- (MBA-MBA)
		"Sol/414153 2007 WK28", -- (MBA-MBA)
		"Sol/414154 2007 WC40", -- (MBA-MBA)
		"Sol/414155 2007 WO43", -- (MBA-MBA)
		"Sol/414156 2007 XW5", -- (MBA-MBA)
		"Sol/414157 2007 XU18", -- (MBA-MBA)
		"Sol/414158 2007 XC59", -- (MBA-MBA)
		"Sol/414159 2007 YC3", -- (MBA-MBA)
		"Sol/414160 2007 YJ12", -- (MBA-MBA)
		"Sol/414161 2007 YO45", -- (MBA-MBA)
		"Sol/414162 2007 YD70", -- (MBA-MBA)
		"Sol/414163 2008 AF13", -- (MBA-MBA)
		"Sol/414164 2008 AW32", -- (MBA-MBA)
		"Sol/414165 2008 AS61", -- (MBA-MBA)
		"Sol/414166 2008 AU67", -- (MBA-MBA)
		"Sol/414167 2008 AX82", -- (MBA-MBA)
		"Sol/414168 2008 AB89", -- (MBA-MBA)
		"Sol/414169 2008 AA91", -- (MBA-MBA)
		"Sol/414170 2008 AS97", -- (MBA-MBA)
		"Sol/414171 2008 AG99", -- (MBA-MBA)
		"Sol/414172 2008 AR102", -- (MBA-MBA)
		"Sol/414173 2008 AU128", -- (MBA-MBA)
		"Sol/414174 2008 AK135", -- (MBA-MBA)
		"Sol/414175 2008 BE14", -- (MBA-MBA)
		"Sol/414176 2008 BK32", -- (MBA-MBA)
		"Sol/414177 2008 BE38", -- (MBA-MBA)
		"Sol/414178 2008 CW", -- (MBA-MBA)
		"Sol/414179 2008 CA4", -- (MBA-MBA)
		"Sol/414180 2008 CO6", -- (MBA-MBA)
		"Sol/414181 2008 CJ33", -- (MBA-MBA)
		"Sol/414182 2008 CF39", -- (MBA-MBA)
		"Sol/414183 2008 CS65", -- (MBA-MBA)
		"Sol/414184 2008 CR81", -- (MBA-MBA)
		"Sol/414185 2008 CE109", -- (MBA-MBA)
		"Sol/414186 2008 CN109", -- (MBA-MBA)
		"Sol/414187 2008 CL137", -- (MBA-MBA)
		"Sol/414188 2008 CZ141", -- (MBA-MBA)
		"Sol/414189 2008 CG159", -- (MBA-MBA)
		"Sol/414190 2008 CC171", -- (MBA-MBA)
		"Sol/414191 2008 CS174", -- (MBA-MBA)
		"Sol/414192 2008 CU192", -- (MBA-MBA)
		"Sol/414193 2008 CZ197", -- (MBA-MBA)
		"Sol/414194 2008 CB200", -- (MBA-MBA)
		"Sol/414195 2008 CC210", -- (MBA-MBA)
		"Sol/414196 2008 CK210", -- (MBA-MBA)
		"Sol/414197 2008 CD215", -- (MBA-MBA)
		"Sol/414198 2008 DE6", -- (MBA-MBA)
		"Sol/414200 2008 DW15", -- (MBA-MBA)
		"Sol/414201 2008 DU36", -- (MBA-MBA)
		"Sol/414202 2008 DU43", -- (MBA-MBA)
		"Sol/414203 2008 DE66", -- (MBA-MBA)
		"Sol/414205 2008 DB67", -- (MBA-MBA)
		"Sol/414206 2008 DX77", -- (MBA-MBA)
		"Sol/414207 2008 DQ78", -- (MBA-MBA)
		"Sol/414208 2008 ET6", -- (MBA-MBA)
		"Sol/414209 2008 EY15", -- (MBA-MBA)
		"Sol/414210 2008 EN16", -- (MBA-MBA)
		"Sol/414211 2008 EY19", -- (MBA-MBA)
		"Sol/414212 2008 EU22", -- (MBA-MBA)
		"Sol/414213 2008 EN42", -- (MBA-MBA)
		"Sol/414214 2008 ES44", -- (MBA-MBA)
		"Sol/414215 2008 EF46", -- (MBA-MBA)
		"Sol/414216 2008 EE70", -- (MBA-MBA)
		"Sol/414217 2008 EN74", -- (MBA-MBA)
		"Sol/414219 2008 EE126", -- (MBA-MBA)
		"Sol/414220 2008 EL152", -- (MBA-MBA)
		"Sol/414221 2008 EP165", -- (MBA-MBA)
		"Sol/414222 2008 FZ6", -- (MBA-MBA)
		"Sol/414223 2008 FV7", -- (MBA-MBA)
		"Sol/414225 2008 FS20", -- (MBA-MBA)
		"Sol/414226 2008 FX28", -- (MBA-MBA)
		"Sol/414227 2008 FG41", -- (MBA-MBA)
		"Sol/414228 2008 FB51", -- (MBA-MBA)
		"Sol/414229 2008 FV54", -- (MBA-MBA)
		"Sol/414230 2008 FM69", -- (MBA-MBA)
		"Sol/414231 2008 FF70", -- (MBA-MBA)
		"Sol/414232 2008 FL70", -- (MBA-MBA)
		"Sol/414233 2008 FS72", -- (MBA-MBA)
		"Sol/414234 2008 FA74", -- (MBA-MBA)
		"Sol/414235 2008 FO76", -- (MBA-MBA)
		"Sol/414236 2008 FW79", -- (MBA-MBA)
		"Sol/414237 2008 FX105", -- (MBA-MBA)
		"Sol/414238 2008 FC106", -- (MBA-MBA)
		"Sol/414239 2008 FH112", -- (MBA-MBA)
		"Sol/414240 2008 FZ128", -- (MBA-MBA)
		"Sol/414241 2008 FY131", -- (MBA-MBA)
		"Sol/414242 2008 FS135", -- (MBA-MBA)
		"Sol/414243 2008 GW17", -- (MBA-MBA)
		"Sol/414244 2008 GO21", -- (MBA-MBA)
		"Sol/414245 2008 GA24", -- (MBA-MBA)
		"Sol/414246 2008 GN26", -- (MBA-MBA)
		"Sol/414247 2008 GS30", -- (MBA-MBA)
		"Sol/414248 2008 GT31", -- (MBA-MBA)
		"Sol/414250 2008 GH36", -- (MBA-MBA)
		"Sol/414251 2008 GY36", -- (MBA-MBA)
		"Sol/414252 2008 GN37", -- (MBA-MBA)
		"Sol/414253 2008 GY41", -- (MBA-MBA)
		"Sol/414254 2008 GG75", -- (MBA-MBA)
		"Sol/414255 2008 GD77", -- (MBA-MBA)
		"Sol/414257 2008 GZ77", -- (MBA-MBA)
		"Sol/414258 2008 GD78", -- (MBA-MBA)
		"Sol/414259 2008 GH87", -- (MBA-MBA)
		"Sol/414260 2008 GQ88", -- (MBA-MBA)
		"Sol/414261 2008 GV88", -- (MBA-MBA)
		"Sol/414263 2008 GP105", -- (MBA-MBA)
		"Sol/414265 2008 GC113", -- (MBA-MBA)
		"Sol/414266 2008 GW121", -- (MBA-MBA)
		"Sol/414267 2008 GW123", -- (MBA-MBA)
		"Sol/414268 2008 HP", -- (MBA-MBA)
		"Sol/414269 2008 HW11", -- (MBA-MBA)
		"Sol/414270 2008 HG21", -- (MBA-MBA)
		"Sol/414271 2008 HR22", -- (MBA-MBA)
		"Sol/414272 2008 HZ32", -- (MBA-MBA)
		"Sol/414273 2008 JC4", -- (MBA-MBA)
		"Sol/414274 2008 JR8", -- (MBA-MBA)
		"Sol/414276 2008 JF32", -- (MBA-MBA)
		"Sol/414277 2008 JU34", -- (MBA-MBA)
		"Sol/414278 2008 JW35", -- (MBA-MBA)
		"Sol/414280 2008 KD36", -- (MBA-MBA)
		"Sol/414281 2008 KA43", -- (MBA-MBA)
		"Sol/414282 2008 MN3", -- (MBA-MBA)
		"Sol/414283 2008 MW4", -- (MBA-MBA)
		"Sol/414284 2008 ML5", -- (MBA-MBA)
		"Sol/414288 2008 OD16", -- (MBA-MBA)
		"Sol/414289 2008 PU7", -- (MBA-MBA)
		"Sol/414290 2008 PY14", -- (MBA-MBA)
		"Sol/414291 2008 PF22", -- (MBA-MBA)
		"Sol/414292 2008 QF1", -- (MBA-MBA)
		"Sol/414293 2008 QE6", -- (MBA-MBA)
		"Sol/414294 2008 QC12", -- (MBA-MBA)
		"Sol/414295 2008 QJ21", -- (MBA-MBA)
		"Sol/414296 2008 QJ44", -- (MBA-MBA)
		"Sol/414297 2008 QY45", -- (MBA-MBA)
		"Sol/414298 2008 RT1", -- (MBA-MBA)
		"Sol/414299 2008 RV11", -- (MBA-MBA)
		"Sol/414300 2008 RQ13", -- (MBA-MBA)
		"Sol/414301 2008 RS18", -- (MBA-MBA)
		"Sol/414302 2008 RC26", -- (MBA-MBA)
		"Sol/414303 2008 RX29", -- (MBA-MBA)
		"Sol/414304 2008 RA33", -- (MBA-MBA)
		"Sol/414305 2008 RC43", -- (MBA-MBA)
		"Sol/414306 2008 RR45", -- (MBA-MBA)
		"Sol/414307 2008 RQ53", -- (MBA-MBA)
		"Sol/414308 2008 RJ76", -- (MBA-MBA)
		"Sol/414309 2008 RF79", -- (MBA-MBA)
		"Sol/414310 2008 RM85", -- (MBA-MBA)
		"Sol/414312 2008 RU99", -- (MBA-MBA)
		"Sol/414313 2008 RQ109", -- (MBA-MBA)
		"Sol/414314 2008 RC114", -- (MBA-MBA)
		"Sol/414315 2008 RP115", -- (MBA-MBA)
		"Sol/414316 2008 RX117", -- (MBA-MBA)
		"Sol/414317 2008 RJ124", -- (MBA-MBA)
		"Sol/414318 2008 RQ127", -- (MBA-MBA)
		"Sol/414319 2008 RF128", -- (MBA-MBA)
		"Sol/414320 2008 RO140", -- (MBA-MBA)
		"Sol/414321 2008 RA141", -- (MBA-MBA)
		"Sol/414322 2008 RP141", -- (MBA-MBA)
		"Sol/414324 2008 SS8", -- (MBA-MBA)
		"Sol/414325 2008 SG25", -- (MBA-MBA)
		"Sol/414326 2008 SU28", -- (MBA-MBA)
		"Sol/414327 2008 SC64", -- (MBA-MBA)
		"Sol/414328 2008 SH77", -- (MBA-MBA)
		"Sol/414330 2008 SR97", -- (MBA-MBA)
		"Sol/414331 2008 SY113", -- (MBA-MBA)
		"Sol/414332 2008 SY133", -- (MBA-MBA)
		"Sol/414333 2008 SN151", -- (MBA-MBA)
		"Sol/414334 2008 SC170", -- (MBA-MBA)
		"Sol/414336 2008 SX214", -- (MBA-MBA)
		"Sol/414339 2008 SK223", -- (MBA-MBA)
		"Sol/414340 2008 SH245", -- (MBA-MBA)
		"Sol/414341 2008 SQ252", -- (MBA-MBA)
		"Sol/414343 2008 SK278", -- (MBA-MBA)
		"Sol/414344 2008 SX282", -- (MBA-MBA)
		"Sol/414345 2008 SW286", -- (MBA-MBA)
		"Sol/414347 2008 SD303", -- (MBA-MBA)
		"Sol/414349 2008 TQ8", -- (MBA-MBA)
		"Sol/414350 2008 TJ18", -- (MBA-MBA)
		"Sol/414351 2008 TD31", -- (MBA-MBA)
		"Sol/414352 2008 TB32", -- (MBA-MBA)
		"Sol/414354 2008 TP50", -- (MBA-MBA)
		"Sol/414355 2008 TO56", -- (MBA-MBA)
		"Sol/414357 2008 TL79", -- (MBA-MBA)
		"Sol/414358 2008 TL95", -- (MBA-MBA)
		"Sol/414359 2008 TW106", -- (MBA-MBA)
		"Sol/414360 2008 TH112", -- (MBA-MBA)
		"Sol/414362 2008 TF128", -- (MBA-MBA)
		"Sol/414363 2008 TU149", -- (MBA-MBA)
		"Sol/414364 2008 TZ149", -- (MBA-MBA)
		"Sol/414365 2008 TC191", -- (MBA-MBA)
		"Sol/414366 2008 UG9", -- (MBA-MBA)
		"Sol/414367 2008 UO15", -- (MBA-MBA)
		"Sol/414368 2008 UN68", -- (MBA-MBA)
		"Sol/414369 2008 UM92", -- (MBA-MBA)
		"Sol/414372 2008 UP204", -- (MBA-MBA)
		"Sol/414374 2008 UO249", -- (MBA-MBA)
		"Sol/414376 2008 UB253", -- (MBA-MBA)
		"Sol/414377 2008 UW290", -- (MBA-MBA)
		"Sol/414378 2008 UV309", -- (MBA-MBA)
		"Sol/414379 2008 UR338", -- (MBA-MBA)
		"Sol/414380 2008 UH346", -- (MBA-MBA)
		"Sol/414385 2008 WT9", -- (MBA-MBA)
		"Sol/414387 2008 WO91", -- (MBA-MBA)
		"Sol/414388 2008 WF130", -- (MBA-MBA)
		"Sol/414389 2008 XD51", -- (MBA-MBA)
		"Sol/414390 2008 YM48", -- (MBA-MBA)
		"Sol/414391 2008 YM54", -- (MBA-MBA)
		"Sol/414392 2008 YK116", -- (MBA-MBA)
		"Sol/414393 2008 YK149", -- (MBA-MBA)
		"Sol/414394 2009 AE27", -- (MBA-MBA)
		"Sol/414395 2009 AW33", -- (MBA-MBA)
		"Sol/414396 2009 AU44", -- (MBA-MBA)
		"Sol/414397 2009 AM50", -- (MBA-MBA)
		"Sol/414398 2009 BV8", -- (MBA-MBA)
		"Sol/414399 2009 BF29", -- (MBA-MBA)
		"Sol/414400 2009 BY31", -- (MBA-MBA)
		"Sol/414401 2009 BY38", -- (MBA-MBA)
		"Sol/414402 2009 BV39", -- (MBA-MBA)
		"Sol/414403 2009 BY46", -- (MBA-MBA)
		"Sol/414404 2009 BK47", -- (MBA-MBA)
		"Sol/414405 2009 BC69", -- (MBA-MBA)
		"Sol/414406 2009 BL74", -- (MBA-MBA)
		"Sol/414407 2009 BE87", -- (MBA-MBA)
		"Sol/414408 2009 BJ107", -- (MBA-MBA)
		"Sol/414409 2009 BW110", -- (MBA-MBA)
		"Sol/414410 2009 BJ111", -- (MBA-MBA)
		"Sol/414411 2009 BP112", -- (MBA-MBA)
		"Sol/414412 2009 BW148", -- (MBA-MBA)
		"Sol/414413 2009 BT150", -- (MBA-MBA)
		"Sol/414414 2009 BN151", -- (MBA-MBA)
		"Sol/414415 2009 BN169", -- (MBA-MBA)
		"Sol/414416 2009 CF11", -- (MBA-MBA)
		"Sol/414417 2009 CD26", -- (MBA-MBA)
		"Sol/414418 2009 CA32", -- (MBA-MBA)
		"Sol/414419 2009 CR34", -- (MBA-MBA)
		"Sol/414420 2009 CS54", -- (MBA-MBA)
		"Sol/414421 2009 CA65", -- (MBA-MBA)
		"Sol/414422 2009 DV1", -- (MBA-MBA)
		"Sol/414423 2009 DS7", -- (MBA-MBA)
		"Sol/414424 2009 DW7", -- (MBA-MBA)
		"Sol/414425 2009 DT18", -- (MBA-MBA)
		"Sol/414426 2009 DF19", -- (MBA-MBA)
		"Sol/414427 2009 DU29", -- (MBA-MBA)
		"Sol/414428 2009 DE36", -- (MBA-MBA)
		"Sol/414430 2009 DD58", -- (MBA-MBA)
		"Sol/414431 2009 DP71", -- (MBA-MBA)
		"Sol/414432 2009 DM74", -- (MBA-MBA)
		"Sol/414433 2009 DM77", -- (MBA-MBA)
		"Sol/414434 2009 DA80", -- (MBA-MBA)
		"Sol/414435 2009 DH112", -- (MBA-MBA)
		"Sol/414436 2009 DN117", -- (MBA-MBA)
		"Sol/414437 2009 DO119", -- (MBA-MBA)
		"Sol/414438 2009 DQ120", -- (MBA-MBA)
		"Sol/414439 2009 DQ122", -- (MBA-MBA)
		"Sol/414440 2009 DB132", -- (MBA-MBA)
		"Sol/414441 2009 DG138", -- (MBA-MBA)
		"Sol/414442 2009 EK20", -- (MBA-MBA)
		"Sol/414443 2009 EB29", -- (MBA-MBA)
		"Sol/414444 2009 FC2", -- (MBA-MBA)
		"Sol/414445 2009 FR23", -- (MBA-MBA)
		"Sol/414446 2009 FJ29", -- (MBA-MBA)
		"Sol/414447 2009 FM50", -- (MBA-MBA)
		"Sol/414448 2009 FG60", -- (MBA-MBA)
		"Sol/414449 2009 FD61", -- (MBA-MBA)
		"Sol/414450 2009 FJ73", -- (MBA-MBA)
		"Sol/414451 2009 FN76", -- (MBA-MBA)
		"Sol/414452 2009 GS", -- (MBA-MBA)
		"Sol/414453 2009 HB4", -- (MBA-MBA)
		"Sol/414454 2009 HX12", -- (MBA-MBA)
		"Sol/414455 2009 HO17", -- (MBA-MBA)
		"Sol/414456 2009 HR17", -- (MBA-MBA)
		"Sol/414457 2009 HV18", -- (MBA-MBA)
		"Sol/414458 2009 HH26", -- (MBA-MBA)
		"Sol/414459 2009 HP34", -- (MBA-MBA)
		"Sol/414460 2009 HL37", -- (MBA-MBA)
		"Sol/414461 2009 HC45", -- (MBA-MBA)
		"Sol/414462 2009 HB46", -- (MBA-MBA)
		"Sol/414463 2009 HL50", -- (MBA-MBA)
		"Sol/414464 2009 HA67", -- (MBA-MBA)
		"Sol/414465 2009 HK95", -- (MBA-MBA)
		"Sol/414466 2009 KQ7", -- (MBA-MBA)
		"Sol/414467 2009 KD14", -- (MBA-MBA)
		"Sol/414469 2009 KK23", -- (MBA-MBA)
		"Sol/414470 2009 MQ8", -- (MBA-MBA)
		"Sol/414471 2009 OP2", -- (MBA-MBA)
		"Sol/414472 2009 OH3", -- (MBA-MBA)
		"Sol/414473 2009 OQ4", -- (MBA-MBA)
		"Sol/414474 2009 OJ11", -- (MBA-MBA)
		"Sol/414475 2009 OJ24", -- (MBA-MBA)
		"Sol/414476 2009 OQ24", -- (MBA-MBA)
		"Sol/414477 2009 PH2", -- (MBA-MBA)
		"Sol/414478 2009 PG6", -- (MBA-MBA)
		"Sol/414479 2009 PK9", -- (MBA-MBA)
		"Sol/414480 2009 PY18", -- (MBA-MBA)
		"Sol/414481 2009 PP21", -- (MBA-MBA)
		"Sol/414482 2009 QC3", -- (MBA-MBA)
		"Sol/414483 2009 QD15", -- (MBA-MBA)
		"Sol/414484 2009 QF32", -- (MBA-MBA)
		"Sol/414485 2009 QR35", -- (MBA-MBA)
		"Sol/414486 2009 QE53", -- (MBA-MBA)
		"Sol/414487 2009 QV54", -- (MBA-MBA)
		"Sol/414488 2009 QS57", -- (MBA-MBA)
		"Sol/414489 2009 QT58", -- (MBA-MBA)
		"Sol/414490 2009 QG60", -- (MBA-MBA)
		"Sol/414491 2009 RP4", -- (MBA-MBA)
		"Sol/414492 2009 RK7", -- (MBA-MBA)
		"Sol/414493 2009 RG8", -- (MBA-MBA)
		"Sol/414494 2009 RW10", -- (MBA-MBA)
		"Sol/414495 2009 RT12", -- (MBA-MBA)
		"Sol/414496 2009 RE15", -- (MBA-MBA)
		"Sol/414497 2009 RW21", -- (MBA-MBA)
		"Sol/414498 2009 RC47", -- (MBA-MBA)
		"Sol/414499 2009 RX48", -- (MBA-MBA)
		"Sol/414501 2009 RK76", -- (MBA-MBA)
		"Sol/414503 2009 SX8", -- (MBA-MBA)
		"Sol/414504 2009 SZ11", -- (MBA-MBA)
		"Sol/414505 2009 SL12", -- (MBA-MBA)
		"Sol/414506 2009 SP14", -- (MBA-MBA)
		"Sol/414507 2009 SF16", -- (MBA-MBA)
		"Sol/414508 2009 SF17", -- (MBA-MBA)
		"Sol/414509 2009 SZ20", -- (MBA-MBA)
		"Sol/414510 2009 SE27", -- (MBA-MBA)
		"Sol/414511 2009 SK29", -- (MBA-MBA)
		"Sol/414512 2009 SH30", -- (MBA-MBA)
		"Sol/414513 2009 SJ30", -- (MBA-MBA)
		"Sol/414514 2009 SU37", -- (MBA-MBA)
		"Sol/414515 2009 SB40", -- (MBA-MBA)
		"Sol/414516 2009 SC40", -- (MBA-MBA)
		"Sol/414517 2009 SY40", -- (MBA-MBA)
		"Sol/414518 2009 SU43", -- (MBA-MBA)
		"Sol/414519 2009 SU50", -- (MBA-MBA)
		"Sol/414520 2009 SL53", -- (MBA-MBA)
		"Sol/414521 2009 SU53", -- (MBA-MBA)
		"Sol/414522 2009 SF54", -- (MBA-MBA)
		"Sol/414523 2009 SR67", -- (MBA-MBA)
		"Sol/414524 2009 SE71", -- (MBA-MBA)
		"Sol/414525 2009 SM75", -- (MBA-MBA)
		"Sol/414526 2009 SO78", -- (MBA-MBA)
		"Sol/414527 2009 SB82", -- (MBA-MBA)
		"Sol/414528 2009 SV86", -- (MBA-MBA)
		"Sol/414529 2009 SX96", -- (MBA-MBA)
		"Sol/414530 2009 SV98", -- (MBA-MBA)
		"Sol/414531 2009 SL99", -- (MBA-MBA)
		"Sol/414533 2009 SS114", -- (MBA-MBA)
		"Sol/414534 2009 SZ121", -- (MBA-MBA)
		"Sol/414535 2009 SH131", -- (MBA-MBA)
		"Sol/414536 2009 SK132", -- (MBA-MBA)
		"Sol/414537 2009 SZ135", -- (MBA-MBA)
		"Sol/414538 2009 SY144", -- (MBA-MBA)
		"Sol/414539 2009 SJ151", -- (MBA-MBA)
		"Sol/414540 2009 SZ153", -- (MBA-MBA)
		"Sol/414541 2009 SX154", -- (MBA-MBA)
		"Sol/414542 2009 SN156", -- (MBA-MBA)
		"Sol/414543 2009 SO158", -- (MBA-MBA)
		"Sol/414544 2009 SW166", -- (MBA-MBA)
		"Sol/414545 2009 SN168", -- (MBA-MBA)
		"Sol/414546 2009 SR169", -- (MBA-MBA)
		"Sol/414547 2009 SZ184", -- (MBA-MBA)
		"Sol/414548 2009 SU188", -- (MBA-MBA)
		"Sol/414549 2009 SA191", -- (MBA-MBA)
		"Sol/414550 2009 SL215", -- (MBA-MBA)
		"Sol/414551 2009 ST217", -- (MBA-MBA)
		"Sol/414552 2009 SD239", -- (MBA-MBA)
		"Sol/414554 2009 SK259", -- (MBA-MBA)
		"Sol/414555 2009 SX262", -- (MBA-MBA)
		"Sol/414556 2009 SC265", -- (MBA-MBA)
		"Sol/414557 2009 SJ274", -- (MBA-MBA)
		"Sol/414558 2009 SU274", -- (MBA-MBA)
		"Sol/414559 2009 SQ281", -- (MBA-MBA)
		"Sol/414560 2009 SD296", -- (MBA-MBA)
		"Sol/414561 2009 SW299", -- (MBA-MBA)
		"Sol/414562 2009 SU300", -- (MBA-MBA)
		"Sol/414563 2009 SY300", -- (MBA-MBA)
		"Sol/414564 2009 SM305", -- (MBA-MBA)
		"Sol/414565 2009 SV316", -- (MBA-MBA)
		"Sol/414566 2009 SM320", -- (MBA-MBA)
		"Sol/414567 2009 SA323", -- (MBA-MBA)
		"Sol/414569 2009 SB331", -- (MBA-MBA)
		"Sol/414570 2009 SW331", -- (MBA-MBA)
		"Sol/414572 2009 SZ350", -- (MBA-MBA)
		"Sol/414573 2009 SO354", -- (MBA-MBA)
		"Sol/414574 2009 SX355", -- (MBA-MBA)
		"Sol/414575 2009 SN356", -- (MBA-MBA)
		"Sol/414576 2009 SE357", -- (MBA-MBA)
		"Sol/414577 2009 SO357", -- (MBA-MBA)
		"Sol/414578 2009 SF358", -- (MBA-MBA)
		"Sol/414579 2009 SG360", -- (MBA-MBA)
		"Sol/414580 2009 ST362", -- (MBA-MBA)
		"Sol/414581 2009 SY363", -- (MBA-MBA)
		"Sol/414583 2009 TK18", -- (MBA-MBA)
		"Sol/414584 2009 TH42", -- (MBA-MBA)
		"Sol/414585 2009 UU18", -- (MBA-MBA)
		"Sol/414587 2009 UP23", -- (MBA-MBA)
		"Sol/414588 2009 US27", -- (MBA-MBA)
		"Sol/414589 2009 UW29", -- (MBA-MBA)
		"Sol/414590 2009 UJ31", -- (MBA-MBA)
		"Sol/414591 2009 UO33", -- (MBA-MBA)
		"Sol/414592 2009 UM39", -- (MBA-MBA)
		"Sol/414593 2009 UM40", -- (MBA-MBA)
		"Sol/414594 2009 UM53", -- (MBA-MBA)
		"Sol/414595 2009 UF57", -- (MBA-MBA)
		"Sol/414596 2009 UE60", -- (MBA-MBA)
		"Sol/414597 2009 UY71", -- (MBA-MBA)
		"Sol/414598 2009 UZ81", -- (MBA-MBA)
		"Sol/414599 2009 UF89", -- (MBA-MBA)
		"Sol/414600 2009 UT89", -- (MBA-MBA)
		"Sol/414601 2009 UE102", -- (MBA-MBA)
		"Sol/414602 2009 UJ105", -- (MBA-MBA)
		"Sol/414603 2009 UL106", -- (MBA-MBA)
		"Sol/414604 2009 UM106", -- (MBA-MBA)
		"Sol/414605 2009 UO106", -- (MBA-MBA)
		"Sol/414606 2009 UG108", -- (MBA-MBA)
		"Sol/414607 2009 US108", -- (MBA-MBA)
		"Sol/414608 2009 UL115", -- (MBA-MBA)
		"Sol/414609 2009 UM132", -- (MBA-MBA)
		"Sol/414610 2009 UF134", -- (MBA-MBA)
		"Sol/414611 2009 UT140", -- (MBA-MBA)
		"Sol/414612 2009 UD143", -- (MBA-MBA)
		"Sol/414613 2009 UH144", -- (MBA-MBA)
		"Sol/414614 2009 UM144", -- (MBA-MBA)
		"Sol/414615 2009 UP147", -- (MBA-MBA)
		"Sol/414616 2009 US147", -- (MBA-MBA)
		"Sol/414617 2009 UU150", -- (MBA-MBA)
		"Sol/414618 2009 UQ151", -- (MBA-MBA)
		"Sol/414619 2009 UU154", -- (MBA-MBA)
		"Sol/414620 2009 VU3", -- (MBA-MBA)
		"Sol/414621 2009 VN5", -- (MBA-MBA)
		"Sol/414622 2009 VS11", -- (MBA-MBA)
		"Sol/414623 2009 VK12", -- (MBA-MBA)
		"Sol/414624 2009 VR12", -- (MBA-MBA)
		"Sol/414625 2009 VT18", -- (MBA-MBA)
		"Sol/414626 2009 VK19", -- (MBA-MBA)
		"Sol/414627 2009 VM20", -- (MBA-MBA)
		"Sol/414628 2009 VO22", -- (MBA-MBA)
		"Sol/414629 2009 VX24", -- (MBA-MBA)
		"Sol/414630 2009 VM29", -- (MBA-MBA)
		"Sol/414631 2009 VZ31", -- (MBA-MBA)
		"Sol/414632 2009 VW34", -- (MBA-MBA)
		"Sol/414633 2009 VJ37", -- (MBA-MBA)
		"Sol/414634 2009 VL37", -- (MBA-MBA)
		"Sol/414635 2009 VY37", -- (MBA-MBA)
		"Sol/414636 2009 VR42", -- (MBA-MBA)
		"Sol/414637 2009 VS42", -- (MBA-MBA)
		"Sol/414638 2009 VU46", -- (MBA-MBA)
		"Sol/414639 2009 VB60", -- (MBA-MBA)
		"Sol/414640 2009 VZ61", -- (MBA-MBA)
		"Sol/414641 2009 VM62", -- (MBA-MBA)
		"Sol/414642 2009 VA64", -- (MBA-MBA)
		"Sol/414643 2009 VT64", -- (MBA-MBA)
		"Sol/414644 2009 VX64", -- (MBA-MBA)
		"Sol/414645 2009 VP66", -- (MBA-MBA)
		"Sol/414646 2009 VV67", -- (MBA-MBA)
		"Sol/414647 2009 VX67", -- (MBA-MBA)
		"Sol/414648 2009 VA69", -- (MBA-MBA)
		"Sol/414649 2009 VG71", -- (MBA-MBA)
		"Sol/414650 2009 VL80", -- (MBA-MBA)
		"Sol/414651 2009 VU81", -- (MBA-MBA)
		"Sol/414652 2009 VF83", -- (MBA-MBA)
		"Sol/414653 2009 VF94", -- (MBA-MBA)
		"Sol/414654 2009 VJ94", -- (MBA-MBA)
		"Sol/414655 2009 VR103", -- (MBA-MBA)
		"Sol/414656 2009 VT116", -- (MBA-MBA)
		"Sol/414657 2009 WR4", -- (MBA-MBA)
		"Sol/414658 2009 WZ9", -- (MBA-MBA)
		"Sol/414659 2009 WM11", -- (MBA-MBA)
		"Sol/414660 2009 WW26", -- (MBA-MBA)
		"Sol/414661 2009 WB31", -- (MBA-MBA)
		"Sol/414662 2009 WM34", -- (MBA-MBA)
		"Sol/414663 2009 WW34", -- (MBA-MBA)
		"Sol/414664 2009 WX34", -- (MBA-MBA)
		"Sol/414665 2009 WX38", -- (MBA-MBA)
		"Sol/414666 2009 WH39", -- (MBA-MBA)
		"Sol/414668 2009 WQ44", -- (MBA-MBA)
		"Sol/414669 2009 WQ69", -- (MBA-MBA)
		"Sol/414670 2009 WM70", -- (MBA-MBA)
		"Sol/414671 2009 WT73", -- (MBA-MBA)
		"Sol/414672 2009 WB78", -- (MBA-MBA)
		"Sol/414673 2009 WM81", -- (MBA-MBA)
		"Sol/414674 2009 WN83", -- (MBA-MBA)
		"Sol/414675 2009 WO85", -- (MBA-MBA)
		"Sol/414676 2009 WA87", -- (MBA-MBA)
		"Sol/414677 2009 WX87", -- (MBA-MBA)
		"Sol/414678 2009 WN107", -- (MBA-MBA)
		"Sol/414679 2009 WT117", -- (MBA-MBA)
		"Sol/414680 2009 WW123", -- (MBA-MBA)
		"Sol/414681 2009 WB125", -- (MBA-MBA)
		"Sol/414682 2009 WY128", -- (MBA-MBA)
		"Sol/414683 2009 WH131", -- (MBA-MBA)
		"Sol/414684 2009 WJ131", -- (MBA-MBA)
		"Sol/414685 2009 WR135", -- (MBA-MBA)
		"Sol/414686 2009 WH139", -- (MBA-MBA)
		"Sol/414687 2009 WO140", -- (MBA-MBA)
		"Sol/414688 2009 WN151", -- (MBA-MBA)
		"Sol/414689 2009 WS153", -- (MBA-MBA)
		"Sol/414690 2009 WO154", -- (MBA-MBA)
		"Sol/414691 2009 WO155", -- (MBA-MBA)
		"Sol/414692 2009 WF156", -- (MBA-MBA)
		"Sol/414693 2009 WC159", -- (MBA-MBA)
		"Sol/414694 2009 WZ160", -- (MBA-MBA)
		"Sol/414695 2009 WL161", -- (MBA-MBA)
		"Sol/414696 2009 WV162", -- (MBA-MBA)
		"Sol/414697 2009 WH163", -- (MBA-MBA)
		"Sol/414698 2009 WR163", -- (MBA-MBA)
		"Sol/414699 2009 WC166", -- (MBA-MBA)
		"Sol/414700 2009 WB169", -- (MBA-MBA)
		"Sol/414701 2009 WJ170", -- (MBA-MBA)
		"Sol/414702 2009 WK170", -- (MBA-MBA)
		"Sol/414703 2009 WY173", -- (MBA-MBA)
		"Sol/414704 2009 WF182", -- (MBA-MBA)
		"Sol/414705 2009 WM184", -- (MBA-MBA)
		"Sol/414706 2009 WN190", -- (MBA-MBA)
		"Sol/414707 2009 WX196", -- (MBA-MBA)
		"Sol/414708 2009 WV202", -- (MBA-MBA)
		"Sol/414709 2009 WL209", -- (MBA-MBA)
		"Sol/414710 2009 WS212", -- (MBA-MBA)
		"Sol/414711 2009 WP214", -- (MBA-MBA)
		"Sol/414712 2009 WB218", -- (MBA-MBA)
		"Sol/414713 2009 WQ218", -- (MBA-MBA)
		"Sol/414714 2009 WE223", -- (MBA-MBA)
		"Sol/414715 2009 WG230", -- (MBA-MBA)
		"Sol/414716 2009 WV236", -- (MBA-MBA)
		"Sol/414717 2009 WK239", -- (MBA-MBA)
		"Sol/414718 2009 WV247", -- (MBA-MBA)
		"Sol/414719 2009 WD249", -- (MBA-MBA)
		"Sol/414720 2009 WJ252", -- (MBA-MBA)
		"Sol/414721 2009 WN256", -- (MBA-MBA)
		"Sol/414722 2009 XP3", -- (MBA-MBA)
		"Sol/414723 2009 XB5", -- (MBA-MBA)
		"Sol/414724 2009 XU7", -- (MBA-MBA)
		"Sol/414725 2009 XP11", -- (MBA-MBA)
		"Sol/414726 2009 XO13", -- (MBA-MBA)
		"Sol/414727 2009 XN20", -- (MBA-MBA)
		"Sol/414728 2009 XS22", -- (MBA-MBA)
		"Sol/414729 2009 YH1", -- (MBA-MBA)
		"Sol/414730 2009 YH5", -- (MBA-MBA)
		"Sol/414731 2009 YH19", -- (MBA-MBA)
		"Sol/414732 2009 YS23", -- (MBA-MBA)
		"Sol/414733 2010 AO18", -- (MBA-MBA)
		"Sol/414734 2010 AO23", -- (MBA-MBA)
		"Sol/414735 2010 AH59", -- (MBA-MBA)
		"Sol/414736 2010 AD66", -- (MBA-MBA)
		"Sol/414737 2010 AU76", -- (MBA-MBA)
		"Sol/414738 2010 AB77", -- (MBA-MBA)
		"Sol/414739 2010 AL77", -- (MBA-MBA)
		"Sol/414740 2010 BP4", -- (MBA-MBA)
		"Sol/414741 2010 CZ55", -- (MBA-MBA)
		"Sol/414743 2010 CG132", -- (MBA-MBA)
		"Sol/414744 2010 DK57", -- (MBA-MBA)
		"Sol/414745 2010 EX13", -- (MBA-MBA)
		"Sol/414747 2010 EL28", -- (MBA-MBA)
		"Sol/414748 2010 EW124", -- (MBA-MBA)
		"Sol/414750 2010 FV73", -- (MBA-MBA)
		"Sol/414753 2010 GK28", -- (MBA-MBA)
		"Sol/414754 2010 GN59", -- (MBA-MBA)
		"Sol/414755 2010 GK92", -- (MBA-MBA)
		"Sol/414756 2010 GD103", -- (MBA-MBA)
		"Sol/414757 2010 GH130", -- (MBA-MBA)
		"Sol/414758 2010 GS131", -- (MBA-MBA)
		"Sol/414759 2010 JP", -- (MBA-MBA)
		"Sol/414760 2010 JM47", -- (MBA-MBA)
		"Sol/414761 2010 JH74", -- (MBA-MBA)
		"Sol/414762 2010 KZ104", -- (MBA-MBA)
		"Sol/414763 2010 KH121", -- (MBA-MBA)
		"Sol/414764 2010 LE1", -- (MBA-MBA)
		"Sol/414765 2010 LW33", -- (MBA-MBA)
		"Sol/414766 2010 MN2", -- (MBA-MBA)
		"Sol/414767 2010 MC27", -- (MBA-MBA)
		"Sol/414768 2010 MF90", -- (MBA-MBA)
		"Sol/414769 2010 NV21", -- (MBA-MBA)
		"Sol/414770 2010 OZ30", -- (MBA-MBA)
		"Sol/414771 2010 OW46", -- (MBA-MBA)
		"Sol/414773 2010 OP112", -- (MBA-MBA)
		"Sol/414774 2010 PO24", -- (MBA-MBA)
		"Sol/414775 2010 PN56", -- (MBA-MBA)
		"Sol/414776 2010 PE59", -- (MBA-MBA)
		"Sol/414777 2010 PX60", -- (MBA-MBA)
		"Sol/414778 2010 PQ61", -- (MBA-MBA)
		"Sol/414779 2010 PN74", -- (MBA-MBA)
		"Sol/414780 2010 PV77", -- (MBA-MBA)
		"Sol/414781 2010 QM1", -- (MBA-MBA)
		"Sol/414782 2010 QH3", -- (MBA-MBA)
		"Sol/414783 2010 QD4", -- (MBA-MBA)
		"Sol/414784 2010 RT25", -- (MBA-MBA)
		"Sol/414785 2010 RA40", -- (MBA-MBA)
		"Sol/414786 2010 RE48", -- (MBA-MBA)
		"Sol/414787 2010 RE57", -- (MBA-MBA)
		"Sol/414788 2010 RW59", -- (MBA-MBA)
		"Sol/414789 2010 RY80", -- (MBA-MBA)
		"Sol/414790 2010 RE106", -- (MBA-MBA)
		"Sol/414791 2010 RD126", -- (MBA-MBA)
		"Sol/414792 2010 RO134", -- (MBA-MBA)
		"Sol/414793 2010 RR138", -- (MBA-MBA)
		"Sol/414794 2010 RV146", -- (MBA-MBA)
		"Sol/414795 2010 RU151", -- (MBA-MBA)
		"Sol/414796 2010 RU166", -- (MBA-MBA)
		"Sol/414797 2010 RN173", -- (MBA-MBA)
		"Sol/414798 2010 RB176", -- (MBA-MBA)
		"Sol/414799 2010 RH184", -- (MBA-MBA)
		"Sol/414801 2010 SL18", -- (MBA-MBA)
		"Sol/414802 2010 SK19", -- (MBA-MBA)
		"Sol/414803 2010 SS23", -- (MBA-MBA)
		"Sol/414804 2010 SN29", -- (MBA-MBA)
		"Sol/414805 2010 SB35", -- (MBA-MBA)
		"Sol/414806 2010 SP37", -- (MBA-MBA)
		"Sol/414807 2010 TW15", -- (MBA-MBA)
		"Sol/414808 2010 TF16", -- (MBA-MBA)
		"Sol/414809 2010 TR20", -- (MBA-MBA)
		"Sol/414810 2010 TQ25", -- (MBA-MBA)
		"Sol/414811 2010 TS27", -- (MBA-MBA)
		"Sol/414812 2010 TD36", -- (MBA-MBA)
		"Sol/414813 2010 TR60", -- (MBA-MBA)
		"Sol/414814 2010 TL79", -- (MBA-MBA)
		"Sol/414815 2010 TX126", -- (MBA-MBA)
		"Sol/414816 2010 TN127", -- (MBA-MBA)
		"Sol/414817 2010 TL149", -- (MBA-MBA)
		"Sol/414818 2010 UR11", -- (MBA-MBA)
		"Sol/414819 2010 UV14", -- (MBA-MBA)
		"Sol/414820 2010 UF21", -- (MBA-MBA)
		"Sol/414821 2010 UV26", -- (MBA-MBA)
		"Sol/414822 2010 UF27", -- (MBA-MBA)
		"Sol/414823 2010 UC34", -- (MBA-MBA)
		"Sol/414824 2010 UG36", -- (MBA-MBA)
		"Sol/414825 2010 UP39", -- (MBA-MBA)
		"Sol/414826 2010 UZ44", -- (MBA-MBA)
		"Sol/414827 2010 UV49", -- (MBA-MBA)
		"Sol/414828 2010 UM54", -- (MBA-MBA)
		"Sol/414829 2010 UF59", -- (MBA-MBA)
		"Sol/414830 2010 UC60", -- (MBA-MBA)
		"Sol/414831 2010 UX60", -- (MBA-MBA)
		"Sol/414832 2010 UF75", -- (MBA-MBA)
		"Sol/414833 2010 UJ76", -- (MBA-MBA)
		"Sol/414834 2010 UY77", -- (MBA-MBA)
		"Sol/414835 2010 UW78", -- (MBA-MBA)
		"Sol/414836 2010 UE80", -- (MBA-MBA)
		"Sol/414837 2010 UY93", -- (MBA-MBA)
		"Sol/414838 2010 UY96", -- (MBA-MBA)
		"Sol/414839 2010 UZ99", -- (MBA-MBA)
		"Sol/414840 2010 UD105", -- (MBA-MBA)
		"Sol/414841 2010 VF22", -- (MBA-MBA)
		"Sol/414842 2010 VP26", -- (MBA-MBA)
		"Sol/414843 2010 VR30", -- (MBA-MBA)
		"Sol/414844 2010 VY30", -- (MBA-MBA)
		"Sol/414845 2010 VH31", -- (MBA-MBA)
		"Sol/414846 2010 VE47", -- (MBA-MBA)
		"Sol/414847 2010 VN49", -- (MBA-MBA)
		"Sol/414848 2010 VV51", -- (MBA-MBA)
		"Sol/414849 2010 VO61", -- (MBA-MBA)
		"Sol/414850 2010 VK63", -- (MBA-MBA)
		"Sol/414851 2010 VF65", -- (MBA-MBA)
		"Sol/414852 2010 VS70", -- (MBA-MBA)
		"Sol/414853 2010 VD80", -- (MBA-MBA)
		"Sol/414854 2010 VU80", -- (MBA-MBA)
		"Sol/414855 2010 VN82", -- (MBA-MBA)
		"Sol/414856 2010 VS83", -- (MBA-MBA)
		"Sol/414857 2010 VO84", -- (MBA-MBA)
		"Sol/414858 2010 VD86", -- (MBA-MBA)
		"Sol/414859 2010 VG89", -- (MBA-MBA)
		"Sol/414860 2010 VW89", -- (MBA-MBA)
		"Sol/414861 2010 VQ95", -- (MBA-MBA)
		"Sol/414862 2010 VM102", -- (MBA-MBA)
		"Sol/414863 2010 VU102", -- (MBA-MBA)
		"Sol/414864 2010 VE108", -- (MBA-MBA)
		"Sol/414865 2010 VA115", -- (MBA-MBA)
		"Sol/414866 2010 VT117", -- (MBA-MBA)
		"Sol/414867 2010 VV118", -- (MBA-MBA)
		"Sol/414868 2010 VP131", -- (MBA-MBA)
		"Sol/414869 2010 VB152", -- (MBA-MBA)
		"Sol/414870 2010 VW163", -- (MBA-MBA)
		"Sol/414871 2010 VG167", -- (MBA-MBA)
		"Sol/414872 2010 VJ171", -- (MBA-MBA)
		"Sol/414873 2010 VV176", -- (MBA-MBA)
		"Sol/414874 2010 VA185", -- (MBA-MBA)
		"Sol/414875 2010 VY191", -- (MBA-MBA)
		"Sol/414876 2010 VA192", -- (MBA-MBA)
		"Sol/414877 2010 VF193", -- (MBA-MBA)
		"Sol/414878 2010 VM194", -- (MBA-MBA)
		"Sol/414879 2010 VQ204", -- (MBA-MBA)
		"Sol/414880 2010 VD212", -- (MBA-MBA)
		"Sol/414881 2010 VY218", -- (MBA-MBA)
		"Sol/414882 2010 VW219", -- (MBA-MBA)
		"Sol/414883 2010 WR5", -- (MBA-MBA)
		"Sol/414884 2010 WR21", -- (MBA-MBA)
		"Sol/414885 2010 WP32", -- (MBA-MBA)
		"Sol/414886 2010 WB46", -- (MBA-MBA)
		"Sol/414887 2010 WM49", -- (MBA-MBA)
		"Sol/414888 2010 WG50", -- (MBA-MBA)
		"Sol/414889 2010 WX50", -- (MBA-MBA)
		"Sol/414890 2010 WE67", -- (MBA-MBA)
		"Sol/414891 2010 XO12", -- (MBA-MBA)
		"Sol/414892 2010 XS15", -- (MBA-MBA)
		"Sol/414893 2010 XF16", -- (MBA-MBA)
		"Sol/414894 2010 XE19", -- (MBA-MBA)
		"Sol/414895 2010 XR20", -- (MBA-MBA)
		"Sol/414896 2010 XP22", -- (MBA-MBA)
		"Sol/414897 2010 XG24", -- (MBA-MBA)
		"Sol/414898 2010 XW37", -- (MBA-MBA)
		"Sol/414899 2010 XJ38", -- (MBA-MBA)
		"Sol/414900 2010 XV38", -- (MBA-MBA)
		"Sol/414901 2010 XT39", -- (MBA-MBA)
		"Sol/414902 2010 XD42", -- (MBA-MBA)
		"Sol/414904 2010 XN64", -- (MBA-MBA)
		"Sol/414905 2010 XR64", -- (MBA-MBA)
		"Sol/414906 2010 XK69", -- (MBA-MBA)
		"Sol/414907 2010 XN71", -- (MBA-MBA)
		"Sol/414908 2010 XH76", -- (MBA-MBA)
		"Sol/414909 2010 XL76", -- (MBA-MBA)
		"Sol/414910 2010 XB84", -- (MBA-MBA)
		"Sol/414911 2010 YE1", -- (MBA-MBA)
		"Sol/414912 2010 YN2", -- (MBA-MBA)
		"Sol/414913 2010 YY4", -- (MBA-MBA)
		"Sol/414914 2011 AF9", -- (MBA-MBA)
		"Sol/414915 2011 AR9", -- (MBA-MBA)
		"Sol/414916 2011 AU11", -- (MBA-MBA)
		"Sol/414917 2011 AA20", -- (MBA-MBA)
		"Sol/414918 2011 AX27", -- (MBA-MBA)
		"Sol/414919 2011 AP31", -- (MBA-MBA)
		"Sol/414920 2011 AG33", -- (MBA-MBA)
		"Sol/414921 2011 AX34", -- (MBA-MBA)
		"Sol/414922 2011 AT36", -- (MBA-MBA)
		"Sol/414923 2011 AT39", -- (MBA-MBA)
		"Sol/414924 2011 AC41", -- (MBA-MBA)
		"Sol/414925 2011 AG45", -- (MBA-MBA)
		"Sol/414926 2011 AP45", -- (MBA-MBA)
		"Sol/414927 2011 AG49", -- (MBA-MBA)
		"Sol/414928 2011 AM49", -- (MBA-MBA)
		"Sol/414929 2011 AV52", -- (MBA-MBA)
		"Sol/414930 2011 AH57", -- (MBA-MBA)
		"Sol/414931 2011 AQ63", -- (MBA-MBA)
		"Sol/414932 2011 AC66", -- (MBA-MBA)
		"Sol/414933 2011 AH67", -- (MBA-MBA)
		"Sol/414934 2011 AW69", -- (MBA-MBA)
		"Sol/414935 2011 AD75", -- (MBA-MBA)
		"Sol/414936 2011 BJ1", -- (MBA-MBA)
		"Sol/414937 2011 BV6", -- (MBA-MBA)
		"Sol/414938 2011 BK7", -- (MBA-MBA)
		"Sol/414939 2011 BC17", -- (MBA-MBA)
		"Sol/414940 2011 BN27", -- (MBA-MBA)
		"Sol/414941 2011 BX34", -- (MBA-MBA)
		"Sol/414942 2011 BX45", -- (MBA-MBA)
		"Sol/414943 2011 BS53", -- (MBA-MBA)
		"Sol/414944 2011 BM55", -- (MBA-MBA)
		"Sol/414945 2011 BR56", -- (MBA-MBA)
		"Sol/414946 2011 BG57", -- (MBA-MBA)
		"Sol/414947 2011 BH70", -- (MBA-MBA)
		"Sol/414948 2011 BM70", -- (MBA-MBA)
		"Sol/414949 2011 BK84", -- (MBA-MBA)
		"Sol/414950 2011 BU85", -- (MBA-MBA)
		"Sol/414951 2011 BF98", -- (MBA-MBA)
		"Sol/414952 2011 BU100", -- (MBA-MBA)
		"Sol/414953 2011 BO101", -- (MBA-MBA)
		"Sol/414954 2011 BF116", -- (MBA-MBA)
		"Sol/414955 2011 BC117", -- (MBA-MBA)
		"Sol/414956 2011 BZ117", -- (MBA-MBA)
		"Sol/414957 2011 BE119", -- (MBA-MBA)
		"Sol/414958 2011 BH119", -- (MBA-MBA)
		"Sol/414959 2011 BS122", -- (MBA-MBA)
		"Sol/414961 2011 CS5", -- (MBA-MBA)
		"Sol/414962 2011 CD7", -- (MBA-MBA)
		"Sol/414963 2011 CV9", -- (MBA-MBA)
		"Sol/414964 2011 CY9", -- (MBA-MBA)
		"Sol/414965 2011 CQ15", -- (MBA-MBA)
		"Sol/414966 2011 CX22", -- (MBA-MBA)
		"Sol/414967 2011 CX34", -- (MBA-MBA)
		"Sol/414968 2011 CK37", -- (MBA-MBA)
		"Sol/414969 2011 CP50", -- (MBA-MBA)
		"Sol/414970 2011 CN69", -- (MBA-MBA)
		"Sol/414971 2011 CY78", -- (MBA-MBA)
		"Sol/414972 2011 CP85", -- (MBA-MBA)
		"Sol/414973 2011 CH88", -- (MBA-MBA)
		"Sol/414975 2011 CP108", -- (MBA-MBA)
		"Sol/414976 2011 DJ1", -- (MBA-MBA)
		"Sol/414977 2011 DD3", -- (MBA-MBA)
		"Sol/414978 2011 DY11", -- (MBA-MBA)
		"Sol/414979 2011 DN12", -- (MBA-MBA)
		"Sol/414980 2011 DB21", -- (MBA-MBA)
		"Sol/414981 2011 DR22", -- (MBA-MBA)
		"Sol/414982 2011 DX22", -- (MBA-MBA)
		"Sol/414984 2011 EB3", -- (MBA-MBA)
		"Sol/414985 2011 EM6", -- (MBA-MBA)
		"Sol/414986 2011 EW12", -- (MBA-MBA)
		"Sol/414987 2011 EN23", -- (MBA-MBA)
		"Sol/414988 2011 EX23", -- (MBA-MBA)
		"Sol/414989 2011 ES47", -- (MBA-MBA)
		"Sol/414991 2011 EO73", -- (MBA-MBA)
		"Sol/414992 2011 EK77", -- (MBA-MBA)
		"Sol/414994 2011 ES80", -- (MBA-MBA)
		"Sol/414995 2011 EO84", -- (MBA-MBA)
		"Sol/414996 2011 FJ", -- (MBA-MBA)
		"Sol/414997 2011 FN28", -- (MBA-MBA)
		"Sol/414998 2011 FA35", -- (MBA-MBA)
		"Sol/414999 2011 FJ55", -- (MBA-MBA)
		"Sol/415000 2011 FB56", -- (MBA-MBA)
		"Sol/415001 2011 FS60", -- (MBA-MBA)
		"Sol/415002 2011 FN63", -- (MBA-MBA)
		"Sol/415003 2011 FP89", -- (MBA-MBA)
		"Sol/415004 2011 FC102", -- (MBA-MBA)
		"Sol/415005 2011 FM105", -- (MBA-MBA)
		"Sol/415006 2011 FS147", -- (MBA-MBA)
		"Sol/415008 2011 GS58", -- (MBA-MBA)
		"Sol/415009 2011 GE67", -- (MBA-MBA)
		"Sol/415010 2011 HF22", -- (MBA-MBA)
		"Sol/415011 2011 HL34", -- (MBA-MBA)
		"Sol/415012 2011 HR36", -- (MBA-MBA)
		"Sol/415013 2011 HV64", -- (MBA-MBA)
		"Sol/415015 2011 HR85", -- (MBA-MBA)
		"Sol/415018 2011 HC98", -- (MBA-MBA)
		"Sol/415020 2011 JO2", -- (MBA-MBA)
		"Sol/415021 2011 JJ16", -- (MBA-MBA)
		"Sol/415028 2011 SF187", -- (MBA-MBA)
		"Sol/415030 2011 UA354", -- (MBA-MBA)
		"Sol/415031 2011 WC13", -- (MBA-MBA)
		"Sol/415032 2011 WK75", -- (MBA-MBA)
		"Sol/415033 2011 WT77", -- (MBA-MBA)
		"Sol/415034 2011 WB141", -- (MBA-MBA)
		"Sol/415035 2011 YT4", -- (MBA-MBA)
		"Sol/415036 2011 YB24", -- (MBA-MBA)
		"Sol/415037 2011 YV32", -- (MBA-MBA)
		"Sol/415038 2011 YB42", -- (MBA-MBA)
		"Sol/415039 2011 YN45", -- (MBA-MBA)
		"Sol/415040 2011 YO45", -- (MBA-MBA)
		"Sol/415041 2011 YL48", -- (MBA-MBA)
		"Sol/415042 2011 YY58", -- (MBA-MBA)
		"Sol/415043 2011 YC59", -- (MBA-MBA)
		"Sol/415044 2011 YG61", -- (MBA-MBA)
		"Sol/415045 2011 YQ66", -- (MBA-MBA)
		"Sol/415046 2011 YO67", -- (MBA-MBA)
		"Sol/415047 2011 YP73", -- (MBA-MBA)
		"Sol/415048 2011 YC74", -- (MBA-MBA)
		"Sol/415049 2011 YA79", -- (MBA-MBA)
		"Sol/415050 2012 AK2", -- (MBA-MBA)
		"Sol/415051 2012 AX5", -- (MBA-MBA)
		"Sol/415052 2012 AW6", -- (MBA-MBA)
		"Sol/415053 2012 AR12", -- (MBA-MBA)
		"Sol/415054 2012 AE24", -- (MBA-MBA)
		"Sol/415055 2012 BC", -- (MBA-MBA)
		"Sol/415056 2012 BC10", -- (MBA-MBA)
		"Sol/415057 2012 BV11", -- (MBA-MBA)
		"Sol/415058 2012 BH19", -- (MBA-MBA)
		"Sol/415059 2012 BP22", -- (MBA-MBA)
		"Sol/415060 2012 BH26", -- (MBA-MBA)
		"Sol/415061 2012 BW27", -- (MBA-MBA)
		"Sol/415062 2012 BM44", -- (MBA-MBA)
		"Sol/415063 2012 BO44", -- (MBA-MBA)
		"Sol/415064 2012 BD51", -- (MBA-MBA)
		"Sol/415065 2012 BH53", -- (MBA-MBA)
		"Sol/415066 2012 BV54", -- (MBA-MBA)
		"Sol/415067 2012 BE55", -- (MBA-MBA)
		"Sol/415068 2012 BL56", -- (MBA-MBA)
		"Sol/415069 2012 BZ56", -- (MBA-MBA)
		"Sol/415070 2012 BS59", -- (MBA-MBA)
		"Sol/415071 2012 BU62", -- (MBA-MBA)
		"Sol/415072 2012 BJ65", -- (MBA-MBA)
		"Sol/415073 2012 BZ67", -- (MBA-MBA)
		"Sol/415074 2012 BF70", -- (MBA-MBA)
		"Sol/415075 2012 BS72", -- (MBA-MBA)
		"Sol/415076 2012 BR80", -- (MBA-MBA)
		"Sol/415077 2012 BQ82", -- (MBA-MBA)
		"Sol/415078 2012 BN88", -- (MBA-MBA)
		"Sol/415079 2012 BH93", -- (MBA-MBA)
		"Sol/415080 2012 BN98", -- (MBA-MBA)
		"Sol/415081 2012 BX99", -- (MBA-MBA)
		"Sol/415082 2012 BW109", -- (MBA-MBA)
		"Sol/415083 2012 BH110", -- (MBA-MBA)
		"Sol/415084 2012 BO111", -- (MBA-MBA)
		"Sol/415085 2012 BZ111", -- (MBA-MBA)
		"Sol/415086 2012 BT112", -- (MBA-MBA)
		"Sol/415087 2012 BD113", -- (MBA-MBA)
		"Sol/415088 2012 BF120", -- (MBA-MBA)
		"Sol/415089 2012 BR124", -- (MBA-MBA)
		"Sol/415090 2012 BM127", -- (MBA-MBA)
		"Sol/415091 2012 BG130", -- (MBA-MBA)
		"Sol/415092 2012 BY134", -- (MBA-MBA)
		"Sol/415093 2012 BW140", -- (MBA-MBA)
		"Sol/415094 2012 BR148", -- (MBA-MBA)
		"Sol/415095 2012 BN151", -- (MBA-MBA)
		"Sol/415096 2012 BY151", -- (MBA-MBA)
		"Sol/415097 2012 BG152", -- (MBA-MBA)
		"Sol/415098 2012 CR6", -- (MBA-MBA)
		"Sol/415099 2012 CT8", -- (MBA-MBA)
		"Sol/415100 2012 CC13", -- (MBA-MBA)
		"Sol/415101 2012 CF13", -- (MBA-MBA)
		"Sol/415102 2012 CD15", -- (MBA-MBA)
		"Sol/415103 2012 CT15", -- (MBA-MBA)
		"Sol/415104 2012 CU20", -- (MBA-MBA)
		"Sol/415105 2012 CF23", -- (MBA-MBA)
		"Sol/415106 2012 CP30", -- (MBA-MBA)
		"Sol/415107 2012 CG34", -- (MBA-MBA)
		"Sol/415108 2012 CK34", -- (MBA-MBA)
		"Sol/415109 2012 CR35", -- (MBA-MBA)
		"Sol/415110 2012 CS41", -- (MBA-MBA)
		"Sol/415111 2012 CY47", -- (MBA-MBA)
		"Sol/415112 2012 CZ47", -- (MBA-MBA)
		"Sol/415113 2012 CV50", -- (MBA-MBA)
		"Sol/415114 2012 CB52", -- (MBA-MBA)
		"Sol/415115 2012 CG56", -- (MBA-MBA)
		"Sol/415116 2012 CY56", -- (MBA-MBA)
		"Sol/415117 2012 DC1", -- (MBA-MBA)
		"Sol/415118 2012 DG13", -- (MBA-MBA)
		"Sol/415119 2012 DJ15", -- (MBA-MBA)
		"Sol/415120 2012 DH18", -- (MBA-MBA)
		"Sol/415121 2012 DG19", -- (MBA-MBA)
		"Sol/415122 2012 DE22", -- (MBA-MBA)
		"Sol/415123 2012 DH27", -- (MBA-MBA)
		"Sol/415124 2012 DX29", -- (MBA-MBA)
		"Sol/415125 2012 DN32", -- (MBA-MBA)
		"Sol/415126 2012 DG35", -- (MBA-MBA)
		"Sol/415127 2012 DH35", -- (MBA-MBA)
		"Sol/415128 2012 DM36", -- (MBA-MBA)
		"Sol/415129 2012 DS36", -- (MBA-MBA)
		"Sol/415130 2012 DA38", -- (MBA-MBA)
		"Sol/415131 2012 DP38", -- (MBA-MBA)
		"Sol/415132 2012 DS38", -- (MBA-MBA)
		"Sol/415133 2012 DY39", -- (MBA-MBA)
		"Sol/415134 2012 DJ46", -- (MBA-MBA)
		"Sol/415136 2012 DG55", -- (MBA-MBA)
		"Sol/415137 2012 DY57", -- (MBA-MBA)
		"Sol/415138 2012 DE59", -- (MBA-MBA)
		"Sol/415139 2012 DM61", -- (MBA-MBA)
		"Sol/415140 2012 DV61", -- (MBA-MBA)
		"Sol/415141 2012 DF65", -- (MBA-MBA)
		"Sol/415142 2012 DY76", -- (MBA-MBA)
		"Sol/415143 2012 DC82", -- (MBA-MBA)
		"Sol/415144 2012 DC86", -- (MBA-MBA)
		"Sol/415145 2012 DS93", -- (MBA-MBA)
		"Sol/415146 2012 DM95", -- (MBA-MBA)
		"Sol/415147 2012 EV3", -- (MBA-MBA)
		"Sol/415148 2012 EJ17", -- (MBA-MBA)
		"Sol/415149 2012 FN2", -- (MBA-MBA)
		"Sol/415150 2012 FR2", -- (MBA-MBA)
		"Sol/415151 2012 FS8", -- (MBA-MBA)
		"Sol/415152 2012 FU18", -- (MBA-MBA)
		"Sol/415153 2012 FE19", -- (MBA-MBA)
		"Sol/415154 2012 FK25", -- (MBA-MBA)
		"Sol/415155 2012 FP25", -- (MBA-MBA)
		"Sol/415156 2012 FQ25", -- (MBA-MBA)
		"Sol/415157 2012 FE26", -- (MBA-MBA)
		"Sol/415158 2012 FL28", -- (MBA-MBA)
		"Sol/415159 2012 FD32", -- (MBA-MBA)
		"Sol/415160 2012 FB35", -- (MBA-MBA)
		"Sol/415161 2012 FS36", -- (MBA-MBA)
		"Sol/415162 2012 FR38", -- (MBA-MBA)
		"Sol/415163 2012 FX38", -- (MBA-MBA)
		"Sol/415164 2012 FB44", -- (MBA-MBA)
		"Sol/415165 2012 FD45", -- (MBA-MBA)
		"Sol/415166 2012 FJ50", -- (MBA-MBA)
		"Sol/415167 2012 FF52", -- (MBA-MBA)
		"Sol/415168 2012 FV52", -- (MBA-MBA)
		"Sol/415169 2012 FW53", -- (MBA-MBA)
		"Sol/415170 2012 FD61", -- (MBA-MBA)
		"Sol/415171 2012 FW67", -- (MBA-MBA)
		"Sol/415172 2012 FL68", -- (MBA-MBA)
		"Sol/415173 2012 FS70", -- (MBA-MBA)
		"Sol/415174 2012 FX70", -- (MBA-MBA)
		"Sol/415175 2012 FC72", -- (MBA-MBA)
		"Sol/415176 2012 FE72", -- (MBA-MBA)
		"Sol/415177 2012 FZ72", -- (MBA-MBA)
		"Sol/415178 2012 FG75", -- (MBA-MBA)
		"Sol/415179 2012 FM76", -- (MBA-MBA)
		"Sol/415180 2012 FY77", -- (MBA-MBA)
		"Sol/415181 2012 FF78", -- (MBA-MBA)
		"Sol/415182 2012 GA", -- (MBA-MBA)
		"Sol/415183 2012 GR4", -- (MBA-MBA)
		"Sol/415184 2012 GZ8", -- (MBA-MBA)
		"Sol/415185 2012 GT9", -- (MBA-MBA)
		"Sol/415186 2012 GP10", -- (MBA-MBA)
		"Sol/415187 2012 GE11", -- (MBA-MBA)
		"Sol/415188 2012 GZ12", -- (MBA-MBA)
		"Sol/415189 2012 GB14", -- (MBA-MBA)
		"Sol/415190 2012 GX15", -- (MBA-MBA)
		"Sol/415191 2012 GO20", -- (MBA-MBA)
		"Sol/415192 2012 GG24", -- (MBA-MBA)
		"Sol/415193 2012 GQ24", -- (MBA-MBA)
		"Sol/415194 2012 GS24", -- (MBA-MBA)
		"Sol/415195 2012 GL25", -- (MBA-MBA)
		"Sol/415196 2012 GO25", -- (MBA-MBA)
		"Sol/415197 2012 GY34", -- (MBA-MBA)
		"Sol/415198 2012 GU35", -- (MBA-MBA)
		"Sol/415199 2012 GM39", -- (MBA-MBA)
		"Sol/415200 2012 GS39", -- (MBA-MBA)
		"Sol/415201 2012 HW", -- (MBA-MBA)
		"Sol/415202 2012 HH11", -- (MBA-MBA)
		"Sol/415204 2012 HZ14", -- (MBA-MBA)
		"Sol/415205 2012 HG17", -- (MBA-MBA)
		"Sol/415206 2012 HU18", -- (MBA-MBA)
		"Sol/415207 2012 HP29", -- (MBA-MBA)
		"Sol/415208 2012 HA32", -- (MBA-MBA)
		"Sol/415209 2012 HC35", -- (MBA-MBA)
		"Sol/415210 2012 HW38", -- (MBA-MBA)
		"Sol/415211 2012 HJ39", -- (MBA-MBA)
		"Sol/415212 2012 HV40", -- (MBA-MBA)
		"Sol/415213 2012 HX43", -- (MBA-MBA)
		"Sol/415214 2012 HQ44", -- (MBA-MBA)
		"Sol/415215 2012 HV49", -- (MBA-MBA)
		"Sol/415216 2012 HW49", -- (MBA-MBA)
		"Sol/415217 2012 HT54", -- (MBA-MBA)
		"Sol/415218 2012 HC56", -- (MBA-MBA)
		"Sol/415219 2012 HO60", -- (MBA-MBA)
		"Sol/415220 2012 HE61", -- (MBA-MBA)
		"Sol/415221 2012 HT62", -- (MBA-MBA)
		"Sol/415222 2012 HL65", -- (MBA-MBA)
		"Sol/415223 2012 HN65", -- (MBA-MBA)
		"Sol/415224 2012 HH66", -- (MBA-MBA)
		"Sol/415225 2012 HP66", -- (MBA-MBA)
		"Sol/415226 2012 HM67", -- (MBA-MBA)
		"Sol/415227 2012 HH68", -- (MBA-MBA)
		"Sol/415228 2012 HS72", -- (MBA-MBA)
		"Sol/415229 2012 HM73", -- (MBA-MBA)
		"Sol/415230 2012 HT75", -- (MBA-MBA)
		"Sol/415231 2012 HY75", -- (MBA-MBA)
		"Sol/415232 2012 HS78", -- (MBA-MBA)
		"Sol/415233 2012 HL79", -- (MBA-MBA)
		"Sol/415235 2012 JZ3", -- (MBA-MBA)
		"Sol/415236 2012 JF9", -- (MBA-MBA)
		"Sol/415237 2012 JV12", -- (MBA-MBA)
		"Sol/415238 2012 JE13", -- (MBA-MBA)
		"Sol/415239 2012 JW16", -- (MBA-MBA)
		"Sol/415240 2012 JQ19", -- (MBA-MBA)
		"Sol/415241 2012 JR20", -- (MBA-MBA)
		"Sol/415242 2012 JE23", -- (MBA-MBA)
		"Sol/415243 2012 JN25", -- (MBA-MBA)
		"Sol/415244 2012 JO33", -- (MBA-MBA)
		"Sol/415245 2012 JD39", -- (MBA-MBA)
		"Sol/415246 2012 JD41", -- (MBA-MBA)
		"Sol/415247 2012 JH42", -- (MBA-MBA)
		"Sol/415248 2012 JM43", -- (MBA-MBA)
		"Sol/415249 2012 JV44", -- (MBA-MBA)
		"Sol/415250 2012 JX47", -- (MBA-MBA)
		"Sol/415251 2012 JB53", -- (MBA-MBA)
		"Sol/415252 2012 JC58", -- (MBA-MBA)
		"Sol/415253 2012 JB61", -- (MBA-MBA)
		"Sol/415254 2012 JB63", -- (MBA-MBA)
		"Sol/415255 2012 KK19", -- (MBA-MBA)
		"Sol/415256 2012 KG22", -- (MBA-MBA)
		"Sol/415257 2012 KY22", -- (MBA-MBA)
		"Sol/415258 2012 KW23", -- (MBA-MBA)
		"Sol/415259 2012 KA26", -- (MBA-MBA)
		"Sol/415260 2012 KR28", -- (MBA-MBA)
		"Sol/415261 2012 KK30", -- (MBA-MBA)
		"Sol/415262 2012 KQ49", -- (MBA-MBA)
		"Sol/415263 2012 LT12", -- (MBA-MBA)
		"Sol/415264 2012 LM14", -- (MBA-MBA)
		"Sol/415268 2013 CM89", -- (MBA-MBA)
		"Sol/415269 2013 CO165", -- (MBA-MBA)
		"Sol/415270 2013 CT170", -- (MBA-MBA)
		"Sol/415271 2013 CA190", -- (MBA-MBA)
		"Sol/415272 2013 EB8", -- (MBA-MBA)
		"Sol/415273 2013 EV14", -- (MBA-MBA)
		"Sol/415274 2013 EL45", -- (MBA-MBA)
		"Sol/415275 2013 EF58", -- (MBA-MBA)
		"Sol/415276 2013 EJ110", -- (MBA-MBA)
		"Sol/415277 2013 EJ122", -- (MBA-MBA)
		"Sol/415278 2013 EP123", -- (MBA-MBA)
		"Sol/415279 2013 FV7", -- (MBA-MBA)
		"Sol/415280 2013 FY9", -- (MBA-MBA)
		"Sol/415281 2013 FA15", -- (MBA-MBA)
		"Sol/415282 2013 FK16", -- (MBA-MBA)
		"Sol/415283 2013 FU19", -- (MBA-MBA)
		"Sol/415284 2013 FS20", -- (MBA-MBA)
		"Sol/415285 2013 FN23", -- (MBA-MBA)
		"Sol/415286 2013 GX3", -- (MBA-MBA)
		"Sol/415287 2013 GR8", -- (MBA-MBA)
		"Sol/415288 2013 GS8", -- (MBA-MBA)
		"Sol/415289 2013 GK27", -- (MBA-MBA)
		"Sol/415290 2013 GF40", -- (MBA-MBA)
		"Sol/415291 2013 GG44", -- (MBA-MBA)
		"Sol/415292 2013 GL44", -- (MBA-MBA)
		"Sol/415293 2013 GV47", -- (MBA-MBA)
		"Sol/415294 2013 GY53", -- (MBA-MBA)
		"Sol/415295 2013 GW63", -- (MBA-MBA)
		"Sol/415297 2013 GB70", -- (MBA-MBA)
		"Sol/415298 2013 GH72", -- (MBA-MBA)
		"Sol/415299 2013 GE79", -- (MBA-MBA)
		"Sol/415300 2013 GD81", -- (MBA-MBA)
		"Sol/415301 2013 GS81", -- (MBA-MBA)
		"Sol/415302 2013 GX83", -- (MBA-MBA)
		"Sol/415303 2013 GX85", -- (MBA-MBA)
		"Sol/415304 2013 GH89", -- (MBA-MBA)
		"Sol/415305 2013 GT92", -- (MBA-MBA)
		"Sol/415307 2013 GT104", -- (MBA-MBA)
		"Sol/415308 2013 GA109", -- (MBA-MBA)
		"Sol/415309 2013 GF120", -- (MBA-MBA)
		"Sol/415310 2013 GM120", -- (MBA-MBA)
		"Sol/415311 2013 GU127", -- (MBA-MBA)
		"Sol/415312 2013 GV130", -- (MBA-MBA)
		"Sol/415313 2013 HD1", -- (MBA-MBA)
		"Sol/415314 2013 HZ6", -- (MBA-MBA)
		"Sol/415315 2013 HP12", -- (MBA-MBA)
		"Sol/415316 2013 HC13", -- (MBA-MBA)
		"Sol/415317 2013 HP14", -- (MBA-MBA)
		"Sol/415318 2013 HS14", -- (MBA-MBA)
		"Sol/415320 2013 HW15", -- (MBA-MBA)
		"Sol/415321 2013 HZ15", -- (MBA-MBA)
		"Sol/415322 2013 HF17", -- (MBA-MBA)
		"Sol/415323 2013 HG17", -- (MBA-MBA)
		"Sol/415324 2013 HB19", -- (MBA-MBA)
		"Sol/415325 2013 HO21", -- (MBA-MBA)
		"Sol/415326 2013 HD22", -- (MBA-MBA)
		"Sol/415327 2013 HA24", -- (MBA-MBA)
		"Sol/415328 2013 HC40", -- (MBA-MBA)
		"Sol/415329 2013 HW42", -- (MBA-MBA)
		"Sol/415330 2013 HS53", -- (MBA-MBA)
		"Sol/415331 2013 HC54", -- (MBA-MBA)
		"Sol/415332 2013 HN55", -- (MBA-MBA)
		"Sol/415333 2013 HX57", -- (MBA-MBA)
		"Sol/415334 2013 HQ68", -- (MBA-MBA)
		"Sol/415335 2013 HT70", -- (MBA-MBA)
		"Sol/415336 2013 HP77", -- (MBA-MBA)
		"Sol/415337 2013 HA109", -- (MBA-MBA)
		"Sol/415338 2013 HW110", -- (MBA-MBA)
		"Sol/415339 2013 HV119", -- (MBA-MBA)
		"Sol/415340 2013 HR125", -- (MBA-MBA)
		"Sol/415342 2013 JU", -- (MBA-MBA)
		"Sol/415343 2013 JE3", -- (MBA-MBA)
		"Sol/415344 2013 JL4", -- (MBA-MBA)
		"Sol/415345 2013 JJ21", -- (MBA-MBA)
		"Sol/415346 2013 JU24", -- (MBA-MBA)
		"Sol/415347 2013 JX24", -- (MBA-MBA)
		"Sol/415348 2013 JS33", -- (MBA-MBA)
		"Sol/415349 2013 JN36", -- (MBA-MBA)
		"Sol/415350 2013 JS36", -- (MBA-MBA)
		"Sol/415351 2013 JV36", -- (MBA-MBA)
		"Sol/415352 2013 JN37", -- (MBA-MBA)
		"Sol/415353 2013 JK39", -- (MBA-MBA)
		"Sol/415354 2013 JE42", -- (MBA-MBA)
		"Sol/415355 2013 JF43", -- (MBA-MBA)
		"Sol/415356 2013 JR44", -- (MBA-MBA)
		"Sol/415357 2013 JM46", -- (MBA-MBA)
		"Sol/415358 2013 JN58", -- (MBA-MBA)
		"Sol/415359 2013 KD2", -- (MBA-MBA)
		"Sol/415360 2013 KL2", -- (MBA-MBA)
		"Sol/415361 2013 KR3", -- (MBA-MBA)
		"Sol/415362 2013 KV3", -- (MBA-MBA)
		"Sol/415363 2013 KQ5", -- (MBA-MBA)
		"Sol/415364 2013 KM9", -- (MBA-MBA)
		"Sol/415365 2013 KW9", -- (MBA-MBA)
		"Sol/415366 2013 KB12", -- (MBA-MBA)
		"Sol/415367 2013 KJ13", -- (MBA-MBA)
		"Sol/415368 2013 KO14", -- (MBA-MBA)
		"Sol/415369 2013 KJ16", -- (MBA-MBA)
		"Sol/415370 2013 LG", -- (MBA-MBA)
		"Sol/415371 2013 LU1", -- (MBA-MBA)
		"Sol/415372 2013 LH2", -- (MBA-MBA)
		"Sol/415373 2013 LN12", -- (MBA-MBA)
		"Sol/415374 2013 LT12", -- (MBA-MBA)
		"Sol/415375 2013 LT16", -- (MBA-MBA)
		"Sol/415376 2013 LG23", -- (MBA-MBA)
		"Sol/415377 2013 LS24", -- (MBA-MBA)
		"Sol/415378 2013 LF26", -- (MBA-MBA)
		"Sol/415379 2013 LY26", -- (MBA-MBA)
		"Sol/415380 2013 LA27", -- (MBA-MBA)
		"Sol/415381 2013 LO32", -- (MBA-MBA)
		"Sol/415382 2013 MW1", -- (MBA-MBA)
		"Sol/415383 2013 MN7", -- (MBA-MBA)
		"Sol/415384 2013 MZ9", -- (MBA-MBA)
		"Sol/415385 2013 NO2", -- (MBA-MBA)
		"Sol/415386 2013 NM5", -- (MBA-MBA)
		"Sol/415387 2013 NO5", -- (MBA-MBA)
		"Sol/415388 2013 NQ10", -- (MBA-MBA)
		"Sol/415389 2013 NW11", -- (MBA-MBA)
		"Sol/415390 2013 ND12", -- (MBA-MBA)
		"Sol/415391 2013 NM12", -- (MBA-MBA)
		"Sol/415392 2013 NP12", -- (MBA-MBA)
		"Sol/415393 2013 NB13", -- (MBA-MBA)
		"Sol/415394 2013 NG13", -- (MBA-MBA)
		"Sol/415395 2013 NJ16", -- (MBA-MBA)
		"Sol/415396 2013 NV16", -- (MBA-MBA)
		"Sol/415397 2013 OG4", -- (MBA-MBA)
		"Sol/415398 2013 OW8", -- (MBA-MBA)
		"Sol/415399 2013 OY8", -- (MBA-MBA)
		"Sol/415400 2013 OZ8", -- (MBA-MBA)
		"Sol/415402 2013 OO9", -- (MBA-MBA)
		"Sol/415403 2013 PF4", -- (MBA-MBA)
		"Sol/415404 2013 PB11", -- (MBA-MBA)
		"Sol/415405 2013 PT17", -- (MBA-MBA)
		"Sol/415406 2013 PD19", -- (MBA-MBA)
		"Sol/415407 2013 PJ22", -- (MBA-MBA)
		"Sol/415408 2013 PO25", -- (MBA-MBA)
		"Sol/415409 2013 PA46", -- (MBA-MBA)
		"Sol/415410 2013 PL47", -- (MBA-MBA)
		"Sol/415411 2013 PY49", -- (MBA-MBA)
		"Sol/415412 2013 PQ52", -- (MBA-MBA)
		"Sol/415413 2013 PJ57", -- (MBA-MBA)
		"Sol/415414 2013 PX58", -- (MBA-MBA)
		"Sol/415415 2013 PP60", -- (MBA-MBA)
		"Sol/415416 2013 PR62", -- (MBA-MBA)
		"Sol/415417 2013 PS62", -- (MBA-MBA)
		"Sol/415418 2013 PN64", -- (MBA-MBA)
		"Sol/415419 2013 PG65", -- (MBA-MBA)
		"Sol/415420 2013 PT71", -- (MBA-MBA)
		"Sol/415421 2013 QN", -- (MBA-MBA)
		"Sol/415422 2013 QA7", -- (MBA-MBA)
		"Sol/415423 2013 QM7", -- (MBA-MBA)
		"Sol/415424 2013 QV11", -- (MBA-MBA)
		"Sol/415425 2013 QZ11", -- (MBA-MBA)
		"Sol/415426 2013 QP16", -- (MBA-MBA)
		"Sol/415427 2013 QQ18", -- (MBA-MBA)
		"Sol/415428 2013 QC30", -- (MBA-MBA)
		"Sol/415429 2013 QM32", -- (MBA-MBA)
		"Sol/415430 2013 QH40", -- (MBA-MBA)
		"Sol/415431 2013 QM63", -- (MBA-MBA)
		"Sol/415432 2013 QP63", -- (MBA-MBA)
		"Sol/415433 2013 QQ65", -- (MBA-MBA)
		"Sol/415434 2013 QL89", -- (MBA-MBA)
		"Sol/415436 2013 RS17", -- (MBA-MBA)
		"Sol/415437 2013 RD55", -- (MBA-MBA)
		"Sol/415438 2013 RW57", -- (MBA-MBA)
		"Sol/415439 2013 RU70", -- (MBA-MBA)
		"Sol/415441 2013 SQ43", -- (MBA-MBA)
		"Sol/415442 2013 SD53", -- (MBA-MBA)
		"Sol/415443 2013 SQ62", -- (MBA-MBA)
		"Sol/415445 2013 SX85", -- (MBA-MBA)
		"Sol/415446 2013 TX", -- (MBA-MBA)
		"Sol/415447 2013 TA8", -- (MBA-MBA)
		"Sol/415448 2013 TB32", -- (MBA-MBA)
		"Sol/415450 2013 TT50", -- (MBA-MBA)
		"Sol/415451 2013 TP53", -- (MBA-MBA)
		"Sol/415452 2013 TP65", -- (MBA-MBA)
		"Sol/415453 2013 TX88", -- (MBA-MBA)
		"Sol/415455 2013 UQ12", -- (MBA-MBA)
		"Sol/415458 2014 HQ151", -- (MBA-MBA)
		"Sol/415459 2014 KE92", -- (MBA-MBA)
		"Sol/415460 2014 MS6", -- (MBA-MBA)
		"Sol/415461 2014 MU12", -- (MBA-MBA)
		"Sol/415462 2014 MM35", -- (MBA-MBA)
		"Sol/415463 2014 MJ37", -- (MBA-MBA)
		"Sol/415464 2014 MY43", -- (MBA-MBA)
		"Sol/415465 2014 MA53", -- (MBA-MBA)
		"Sol/415466 2014 ME64", -- (MBA-MBA)
		"Sol/415467 2014 NX37", -- (MBA-MBA)
		"Sol/415468 2014 NZ43", -- (MBA-MBA)
		"Sol/415469 2014 NL58", -- (MBA-MBA)
		"Sol/415470 2014 OR3", -- (MBA-MBA)
		"Sol/415472 2014 OE93", -- (MBA-MBA)
		"Sol/415474 2014 OD182", -- (MBA-MBA)
		"Sol/415475 2014 OF190", -- (MBA-MBA)
		"Sol/415476 2014 OC191", -- (MBA-MBA)
		"Sol/415477 2014 OQ191", -- (MBA-MBA)
		"Sol/415478 2014 OP194", -- (MBA-MBA)
		"Sol/415479 2014 OE195", -- (MBA-MBA)
		"Sol/415480 2014 OJ195", -- (MBA-MBA)
		"Sol/415481 2014 OU195", -- (MBA-MBA)
		"Sol/415482 2014 OS196", -- (MBA-MBA)
		"Sol/415483 2014 OZ206", -- (MBA-MBA)
		"Sol/415484 2014 OY229", -- (MBA-MBA)
		"Sol/415485 2014 OC231", -- (MBA-MBA)
		"Sol/415486 2014 OR271", -- (MBA-MBA)
		"Sol/415487 2014 OO287", -- (MBA-MBA)
		"Sol/415488 2014 OZ291", -- (MBA-MBA)
		"Sol/415489 2014 OV293", -- (MBA-MBA)
		"Sol/415490 2014 OC295", -- (MBA-MBA)
		"Sol/415491 2014 OC296", -- (MBA-MBA)
		"Sol/415492 2014 OD298", -- (MBA-MBA)
		"Sol/415493 2014 OG299", -- (MBA-MBA)
		"Sol/415494 2014 OS299", -- (MBA-MBA)
		"Sol/415495 2014 OC358", -- (MBA-MBA)
		"Sol/415496 2014 OL359", -- (MBA-MBA)
		"Sol/415497 2014 OE373", -- (MBA-MBA)
		"Sol/415498 2014 OG375", -- (MBA-MBA)
		"Sol/415499 2014 OB376", -- (MBA-MBA)
		"Sol/415500 2014 OC378", -- (MBA-MBA)
		"Sol/415501 2014 PO7", -- (MBA-MBA)
		"Sol/415502 2014 PY7", -- (MBA-MBA)
		"Sol/415503 2014 PN24", -- (MBA-MBA)
		"Sol/415504 2014 PU32", -- (MBA-MBA)
		"Sol/415505 2014 PH39", -- (MBA-MBA)
		"Sol/415506 2014 PP39", -- (MBA-MBA)
		"Sol/415507 2014 PG41", -- (MBA-MBA)
		"Sol/415508 2014 PG48", -- (MBA-MBA)
		"Sol/415509 2014 PM48", -- (MBA-MBA)
		"Sol/415510 2014 PA55", -- (MBA-MBA)
		"Sol/415511 2014 PG56", -- (MBA-MBA)
		"Sol/415512 2014 PH56", -- (MBA-MBA)
		"Sol/415513 2014 PB63", -- (MBA-MBA)
		"Sol/415514 2014 PC65", -- (MBA-MBA)
		"Sol/415515 2014 PX69", -- (MBA-MBA)
		"Sol/415516 2014 QA1", -- (MBA-MBA)
		"Sol/415517 2014 QC18", -- (MBA-MBA)
		"Sol/415518 2014 QH18", -- (MBA-MBA)
		"Sol/415519 2014 QW18", -- (MBA-MBA)
		"Sol/415520 2014 QT23", -- (MBA-MBA)
		"Sol/415521 2014 QP25", -- (MBA-MBA)
		"Sol/415522 2014 QK28", -- (MBA-MBA)
		"Sol/415523 2014 QC32", -- (MBA-MBA)
		"Sol/415524 2014 QF32", -- (MBA-MBA)
		"Sol/415525 2014 QO35", -- (MBA-MBA)
		"Sol/415526 2014 QS40", -- (MBA-MBA)
		"Sol/415527 2014 QA50", -- (MBA-MBA)
		"Sol/415528 2014 QV58", -- (MBA-MBA)
		"Sol/415529 2014 QC63", -- (MBA-MBA)
		"Sol/415530 2014 QS71", -- (MBA-MBA)
		"Sol/415531 2014 QM72", -- (MBA-MBA)
		"Sol/415533 2014 QO104", -- (MBA-MBA)
		"Sol/415534 2014 QD115", -- (MBA-MBA)
		"Sol/415535 2014 QN115", -- (MBA-MBA)
		"Sol/415536 2014 QO116", -- (MBA-MBA)
		"Sol/415537 2014 QX120", -- (MBA-MBA)
		"Sol/415538 2014 QV129", -- (MBA-MBA)
		"Sol/415539 2014 QW130", -- (MBA-MBA)
		"Sol/415540 2014 QH138", -- (MBA-MBA)
		"Sol/415541 2014 QY138", -- (MBA-MBA)
		"Sol/415542 2014 QF139", -- (MBA-MBA)
		"Sol/415543 2014 QU140", -- (MBA-MBA)
		"Sol/415544 2014 QO150", -- (MBA-MBA)
		"Sol/415545 2014 QU152", -- (MBA-MBA)
		"Sol/415546 2014 QB172", -- (MBA-MBA)
		"Sol/415547 2014 QL175", -- (MBA-MBA)
		"Sol/415548 2014 QH177", -- (MBA-MBA)
		"Sol/415549 2014 QF178", -- (MBA-MBA)
		"Sol/415550 2014 QZ190", -- (MBA-MBA)
		"Sol/415551 2014 QG191", -- (MBA-MBA)
		"Sol/415552 2014 QK196", -- (MBA-MBA)
		"Sol/415553 2014 QW201", -- (MBA-MBA)
		"Sol/415554 2014 QK210", -- (MBA-MBA)
		"Sol/415556 2014 QX213", -- (MBA-MBA)
		"Sol/415557 2014 QD217", -- (MBA-MBA)
		"Sol/415558 2014 QD221", -- (MBA-MBA)
		"Sol/415559 2014 QZ223", -- (MBA-MBA)
		"Sol/415560 2014 QK224", -- (MBA-MBA)
		"Sol/415561 2014 QB226", -- (MBA-MBA)
		"Sol/415563 2014 QQ233", -- (MBA-MBA)
		"Sol/415564 2014 QD234", -- (MBA-MBA)
		"Sol/415565 2014 QQ235", -- (MBA-MBA)
		"Sol/415566 2014 QY239", -- (MBA-MBA)
		"Sol/415567 2014 QS240", -- (MBA-MBA)
		"Sol/415568 2014 QX244", -- (MBA-MBA)
		"Sol/415569 2014 QR247", -- (MBA-MBA)
		"Sol/415570 2014 QG261", -- (MBA-MBA)
		"Sol/415571 2014 QB265", -- (MBA-MBA)
		"Sol/415572 2014 QU266", -- (MBA-MBA)
		"Sol/415573 2014 QQ267", -- (MBA-MBA)
		"Sol/415574 2014 QD275", -- (MBA-MBA)
		"Sol/415575 2014 QL275", -- (MBA-MBA)
		"Sol/415576 2014 QC277", -- (MBA-MBA)
		"Sol/415577 2014 QU277", -- (MBA-MBA)
		"Sol/415578 2014 QU282", -- (MBA-MBA)
		"Sol/415579 2014 QY289", -- (MBA-MBA)
		"Sol/415580 2014 QJ300", -- (MBA-MBA)
		"Sol/415581 2014 QM300", -- (MBA-MBA)
		"Sol/415582 2014 QR300", -- (MBA-MBA)
		"Sol/415583 2014 QU301", -- (MBA-MBA)
		"Sol/415584 2014 QS302", -- (MBA-MBA)
		"Sol/415585 2014 QT302", -- (MBA-MBA)
		"Sol/415586 2014 QC307", -- (MBA-MBA)
		"Sol/415587 2014 QD308", -- (MBA-MBA)
		"Sol/415589 2014 QT308", -- (MBA-MBA)
		"Sol/415590 2014 QX309", -- (MBA-MBA)
		"Sol/415591 2014 QQ310", -- (MBA-MBA)
		"Sol/415592 2014 QK311", -- (MBA-MBA)
		"Sol/415593 2014 QE312", -- (MBA-MBA)
		"Sol/415594 2014 QH313", -- (MBA-MBA)
		"Sol/415595 2014 QB316", -- (MBA-MBA)
		"Sol/415596 2014 QW320", -- (MBA-MBA)
		"Sol/415597 2014 QK321", -- (MBA-MBA)
		"Sol/415598 2014 QF325", -- (MBA-MBA)
		"Sol/415599 2014 QG328", -- (MBA-MBA)
		"Sol/415600 2014 QZ336", -- (MBA-MBA)
		"Sol/415601 2014 QK344", -- (MBA-MBA)
		"Sol/415602 2014 QK345", -- (MBA-MBA)
		"Sol/415603 2014 QN348", -- (MBA-MBA)
		"Sol/415604 2014 QV348", -- (MBA-MBA)
		"Sol/415605 2014 QX348", -- (MBA-MBA)
		"Sol/415606 2014 QG350", -- (MBA-MBA)
		"Sol/415607 2014 QP351", -- (MBA-MBA)
		"Sol/415609 2014 QK353", -- (MBA-MBA)
		"Sol/415610 2014 QK354", -- (MBA-MBA)
		"Sol/415611 2014 QS354", -- (MBA-MBA)
		"Sol/415612 2014 QN355", -- (MBA-MBA)
		"Sol/415613 2014 QW357", -- (MBA-MBA)
		"Sol/415614 2014 QM358", -- (MBA-MBA)
		"Sol/415615 2014 QA359", -- (MBA-MBA)
		"Sol/415616 2014 QL359", -- (MBA-MBA)
		"Sol/415617 2014 QP359", -- (MBA-MBA)
		"Sol/415618 2014 QD360", -- (MBA-MBA)
		"Sol/415619 2014 QX360", -- (MBA-MBA)
		"Sol/415620 2014 QG361", -- (MBA-MBA)
		"Sol/415621 2014 QM361", -- (MBA-MBA)
		"Sol/415622 2014 QJ367", -- (MBA-MBA)
		"Sol/415623 2014 QM367", -- (MBA-MBA)
		"Sol/415624 2014 QW370", -- (MBA-MBA)
		"Sol/415625 2014 QD371", -- (MBA-MBA)
		"Sol/415626 2014 QF371", -- (MBA-MBA)
		"Sol/415627 2014 QJ371", -- (MBA-MBA)
		"Sol/415628 2014 QV371", -- (MBA-MBA)
		"Sol/415629 2014 QX371", -- (MBA-MBA)
		"Sol/415630 2014 QR374", -- (MBA-MBA)
		"Sol/415631 2014 QM377", -- (MBA-MBA)
		"Sol/415632 2014 QX377", -- (MBA-MBA)
		"Sol/415634 2014 QX378", -- (MBA-MBA)
		"Sol/415635 2014 QY378", -- (MBA-MBA)
		"Sol/415636 2014 QJ379", -- (MBA-MBA)
		"Sol/415637 2014 QL379", -- (MBA-MBA)
		"Sol/415638 2014 QW379", -- (MBA-MBA)
		"Sol/415639 2014 QM380", -- (MBA-MBA)
		"Sol/415640 2014 QT384", -- (MBA-MBA)
		"Sol/415641 2014 QD385", -- (MBA-MBA)
		"Sol/415642 2014 QE385", -- (MBA-MBA)
		"Sol/415643 2014 QU386", -- (MBA-MBA)
		"Sol/415644 2014 QY387", -- (MBA-MBA)
		"Sol/415645 2014 QV389", -- (MBA-MBA)
		"Sol/415646 2014 QT393", -- (MBA-MBA)
		"Sol/415647 2014 QQ395", -- (MBA-MBA)
		"Sol/415648 2014 QE397", -- (MBA-MBA)
		"Sol/415649 2014 QE402", -- (MBA-MBA)
		"Sol/415650 2014 QB403", -- (MBA-MBA)
		"Sol/415651 2014 QG403", -- (MBA-MBA)
		"Sol/415652 2014 QX405", -- (MBA-MBA)
		"Sol/415653 2014 QG406", -- (MBA-MBA)
		"Sol/415654 2014 QR408", -- (MBA-MBA)
		"Sol/415655 2014 QV409", -- (MBA-MBA)
		"Sol/415656 2014 QF410", -- (MBA-MBA)
		"Sol/415657 2014 QN410", -- (MBA-MBA)
		"Sol/415658 2014 QO410", -- (MBA-MBA)
		"Sol/415659 2014 QT410", -- (MBA-MBA)
		"Sol/415660 2014 QF414", -- (MBA-MBA)
		"Sol/415661 2014 QW418", -- (MBA-MBA)
		"Sol/415662 2014 QK419", -- (MBA-MBA)
		"Sol/415663 2014 QZ419", -- (MBA-MBA)
		"Sol/415664 2014 QT420", -- (MBA-MBA)
		"Sol/415665 2014 QG425", -- (MBA-MBA)
		"Sol/415666 2014 QJ427", -- (MBA-MBA)
		"Sol/415667 2014 QX427", -- (MBA-MBA)
		"Sol/415668 2014 QC428", -- (MBA-MBA)
		"Sol/415669 2014 QN435", -- (MBA-MBA)
		"Sol/415670 2014 QO435", -- (MBA-MBA)
		"Sol/415671 2014 RR9", -- (MBA-MBA)
		"Sol/415672 2014 RH13", -- (MBA-MBA)
		"Sol/415673 2014 RP16", -- (MBA-MBA)
		"Sol/415674 2014 RB19", -- (MBA-MBA)
		"Sol/415676 2014 RZ19", -- (MBA-MBA)
		"Sol/415677 2014 RO20", -- (MBA-MBA)
		"Sol/415678 2014 RX21", -- (MBA-MBA)
		"Sol/415679 2014 RD22", -- (MBA-MBA)
		"Sol/415680 2014 RC23", -- (MBA-MBA)
		"Sol/415681 2014 RP23", -- (MBA-MBA)
		"Sol/415682 2014 RX24", -- (MBA-MBA)
		"Sol/415683 2014 RH30", -- (MBA-MBA)
		"Sol/415684 2014 RS31", -- (MBA-MBA)
		"Sol/415685 2014 RY33", -- (MBA-MBA)
		"Sol/415686 2014 RL48", -- (MBA-MBA)
		"Sol/415687 2014 SU54", -- (MBA-MBA)
		"Sol/415688 5113 T-2", -- (MBA-MBA)
		"Sol/415691 1993 SM6", -- (MBA-MBA)
		"Sol/415692 1995 SO9", -- (MBA-MBA)
		"Sol/415693 1995 SC34", -- (MBA-MBA)
		"Sol/415694 1995 SP42", -- (MBA-MBA)
		"Sol/415695 1996 GE2", -- (MBA-MBA)
		"Sol/415696 1996 GC5", -- (MBA-MBA)
		"Sol/415697 1996 TY16", -- (MBA-MBA)
		"Sol/415698 1996 TD31", -- (MBA-MBA)
		"Sol/415699 1996 XL8", -- (MBA-MBA)
		"Sol/415700 1996 XU23", -- (MBA-MBA)
		"Sol/415701 1997 EJ1", -- (MBA-MBA)
		"Sol/415702 1997 SD14", -- (MBA-MBA)
		"Sol/415703 1997 US24", -- (MBA-MBA)
		"Sol/415704 1998 BY5", -- (MBA-MBA)
		"Sol/415705 1998 HD10", -- (MBA-MBA)
		"Sol/415706 1998 RR21", -- (MBA-MBA)
		"Sol/415707 1998 SM50", -- (MBA-MBA)
		"Sol/415708 1998 SY97", -- (MBA-MBA)
		"Sol/415709 1998 UK12", -- (MBA-MBA)
		"Sol/415712 1998 WL38", -- (MBA-MBA)
		"Sol/415714 1998 YZ19", -- (MBA-MBA)
		"Sol/415716 1999 CV134", -- (MBA-MBA)
		"Sol/415717 1999 CR140", -- (MBA-MBA)
		"Sol/415718 1999 FS87", -- (MBA-MBA)
		"Sol/415719 1999 HN7", -- (MBA-MBA)
		"Sol/415721 1999 SC", -- (MBA-MBA)
		"Sol/415722 1999 TV67", -- (MBA-MBA)
		"Sol/415723 1999 TL134", -- (MBA-MBA)
		"Sol/415724 1999 TL171", -- (MBA-MBA)
		"Sol/415725 1999 TS294", -- (MBA-MBA)
		"Sol/415726 1999 TC305", -- (MBA-MBA)
		"Sol/415727 1999 TQ336", -- (MBA-MBA)
		"Sol/415728 1999 UF33", -- (MBA-MBA)
		"Sol/415730 1999 VS46", -- (MBA-MBA)
		"Sol/415731 1999 VY95", -- (MBA-MBA)
		"Sol/415732 1999 VY104", -- (MBA-MBA)
		"Sol/415733 1999 VF149", -- (MBA-MBA)
		"Sol/415734 1999 VO153", -- (MBA-MBA)
		"Sol/415735 1999 WN15", -- (MBA-MBA)
		"Sol/415736 1999 XP147", -- (MBA-MBA)
		"Sol/415737 1999 YH8", -- (MBA-MBA)
		"Sol/415738 1999 YP18", -- (MBA-MBA)
		"Sol/415739 2000 CW64", -- (MBA-MBA)
		"Sol/415740 2000 DU1", -- (MBA-MBA)
		"Sol/415741 2000 DY113", -- (MBA-MBA)
		"Sol/415742 2000 DP114", -- (MBA-MBA)
		"Sol/415743 2000 EN78", -- (MBA-MBA)
		"Sol/415744 2000 EA160", -- (MBA-MBA)
		"Sol/415748 2000 KJ38", -- (MBA-MBA)
		"Sol/415749 2000 KE70", -- (MBA-MBA)
		"Sol/415751 2000 NE4", -- (MBA-MBA)
		"Sol/415753 2000 QR24", -- (MBA-MBA)
		"Sol/415755 2000 QB144", -- (MBA-MBA)
		"Sol/415756 2000 QL212", -- (MBA-MBA)
		"Sol/415757 2000 RS", -- (MBA-MBA)
		"Sol/415758 2000 RO17", -- (MBA-MBA)
		"Sol/415759 2000 RA100", -- (MBA-MBA)
		"Sol/415762 2000 SL31", -- (MBA-MBA)
		"Sol/415763 2000 SQ69", -- (MBA-MBA)
		"Sol/415764 2000 SD70", -- (MBA-MBA)
		"Sol/415765 2000 SM129", -- (MBA-MBA)
		"Sol/415766 2000 SG174", -- (MBA-MBA)
		"Sol/415767 2000 SZ182", -- (MBA-MBA)
		"Sol/415768 2000 SP228", -- (MBA-MBA)
		"Sol/415769 2000 SU266", -- (MBA-MBA)
		"Sol/415770 2000 SJ342", -- (MBA-MBA)
		"Sol/415771 2000 TT26", -- (MBA-MBA)
		"Sol/415772 2000 TX67", -- (MBA-MBA)
		"Sol/415773 2000 UQ33", -- (MBA-MBA)
		"Sol/415774 2000 UY62", -- (MBA-MBA)
		"Sol/415775 2000 UH93", -- (MBA-MBA)
		"Sol/415777 2000 VR6", -- (MBA-MBA)
		"Sol/415778 2000 VG19", -- (MBA-MBA)
		"Sol/415779 2000 WA3", -- (MBA-MBA)
		"Sol/415781 2000 WY10", -- (MBA-MBA)
		"Sol/415782 2000 WP14", -- (MBA-MBA)
		"Sol/415783 2000 WM27", -- (MBA-MBA)
		"Sol/415784 2000 WS51", -- (MBA-MBA)
		"Sol/415785 2000 WH74", -- (MBA-MBA)
		"Sol/415786 2000 WT93", -- (MBA-MBA)
		"Sol/415787 2000 WK139", -- (MBA-MBA)
		"Sol/415788 2000 WZ176", -- (MBA-MBA)
		"Sol/415789 2000 WO193", -- (MBA-MBA)
		"Sol/415790 2000 XF3", -- (MBA-MBA)
		"Sol/415791 2001 AR21", -- (MBA-MBA)
		"Sol/415792 2001 AS49", -- (MBA-MBA)
		"Sol/415793 2001 BT2", -- (MBA-MBA)
		"Sol/415795 2001 CE49", -- (MBA-MBA)
		"Sol/415796 2001 DD102", -- (MBA-MBA)
		"Sol/415797 2001 EP18", -- (MBA-MBA)
		"Sol/415798 2001 FB150", -- (MBA-MBA)
		"Sol/415799 2001 FY193", -- (MBA-MBA)
		"Sol/415800 2001 FA204", -- (MBA-MBA)
		"Sol/415801 2001 FF205", -- (MBA-MBA)
		"Sol/415803 2001 MY25", -- (MBA-MBA)
		"Sol/415804 2001 OW15", -- (MBA-MBA)
		"Sol/415806 2001 PS", -- (MBA-MBA)
		"Sol/415807 2001 PH24", -- (MBA-MBA)
		"Sol/415808 2001 PY30", -- (MBA-MBA)
		"Sol/415809 2001 PX31", -- (MBA-MBA)
		"Sol/415810 2001 PD37", -- (MBA-MBA)
		"Sol/415812 2001 PT52", -- (MBA-MBA)
		"Sol/415813 2001 PT65", -- (MBA-MBA)
		"Sol/415814 2001 PQ67", -- (MBA-MBA)
		"Sol/415815 2001 QY48", -- (MBA-MBA)
		"Sol/415816 2001 QT71", -- (MBA-MBA)
		"Sol/415817 2001 QW89", -- (MBA-MBA)
		"Sol/415819 2001 QY151", -- (MBA-MBA)
		"Sol/415820 2001 QJ154", -- (MBA-MBA)
		"Sol/415821 2001 QS166", -- (MBA-MBA)
		"Sol/415822 2001 QG170", -- (MBA-MBA)
		"Sol/415823 2001 QE172", -- (MBA-MBA)
		"Sol/415824 2001 QD186", -- (MBA-MBA)
		"Sol/415825 2001 QL239", -- (MBA-MBA)
		"Sol/415826 2001 QK245", -- (MBA-MBA)
		"Sol/415827 2001 QX253", -- (MBA-MBA)
		"Sol/415828 2001 QL266", -- (MBA-MBA)
		"Sol/415829 2001 QJ267", -- (MBA-MBA)
		"Sol/415830 2001 RV4", -- (MBA-MBA)
		"Sol/415831 2001 RO7", -- (MBA-MBA)
		"Sol/415832 2001 RS14", -- (MBA-MBA)
		"Sol/415833 2001 RF28", -- (MBA-MBA)
		"Sol/415834 2001 RM42", -- (MBA-MBA)
		"Sol/415835 2001 RA62", -- (MBA-MBA)
		"Sol/415836 2001 RW72", -- (MBA-MBA)
		"Sol/415837 2001 RH83", -- (MBA-MBA)
		"Sol/415838 2001 RN96", -- (MBA-MBA)
		"Sol/415839 2001 RN116", -- (MBA-MBA)
		"Sol/415840 2001 RO133", -- (MBA-MBA)
		"Sol/415842 2001 SM7", -- (MBA-MBA)
		"Sol/415843 2001 SM18", -- (MBA-MBA)
		"Sol/415844 2001 SD60", -- (MBA-MBA)
		"Sol/415845 2001 SC65", -- (MBA-MBA)
		"Sol/415846 2001 SA69", -- (MBA-MBA)
		"Sol/415847 2001 SF74", -- (MBA-MBA)
		"Sol/415848 2001 SQ78", -- (MBA-MBA)
		"Sol/415849 2001 SR79", -- (MBA-MBA)
		"Sol/415851 2001 SH97", -- (MBA-MBA)
		"Sol/415852 2001 SN97", -- (MBA-MBA)
		"Sol/415853 2001 SM103", -- (MBA-MBA)
		"Sol/415854 2001 ST103", -- (MBA-MBA)
		"Sol/415855 2001 SA117", -- (MBA-MBA)
		"Sol/415856 2001 SB124", -- (MBA-MBA)
		"Sol/415857 2001 SM132", -- (MBA-MBA)
		"Sol/415858 2001 SA137", -- (MBA-MBA)
		"Sol/415859 2001 SE142", -- (MBA-MBA)
		"Sol/415860 2001 ST150", -- (MBA-MBA)
		"Sol/415861 2001 SO159", -- (MBA-MBA)
		"Sol/415862 2001 SV159", -- (MBA-MBA)
		"Sol/415863 2001 SQ164", -- (MBA-MBA)
		"Sol/415864 2001 SH172", -- (MBA-MBA)
		"Sol/415865 2001 SE173", -- (MBA-MBA)
		"Sol/415866 2001 SP194", -- (MBA-MBA)
		"Sol/415869 2001 SD268", -- (MBA-MBA)
		"Sol/415871 2001 SM278", -- (MBA-MBA)
		"Sol/415873 2001 SY293", -- (MBA-MBA)
		"Sol/415874 2001 SZ295", -- (MBA-MBA)
		"Sol/415875 2001 SE297", -- (MBA-MBA)
		"Sol/415876 2001 SY302", -- (MBA-MBA)
		"Sol/415877 2001 SC312", -- (MBA-MBA)
		"Sol/415878 2001 SR323", -- (MBA-MBA)
		"Sol/415879 2001 SV324", -- (MBA-MBA)
		"Sol/415880 2001 SZ328", -- (MBA-MBA)
		"Sol/415881 2001 ST337", -- (MBA-MBA)
		"Sol/415883 2001 SU353", -- (MBA-MBA)
		"Sol/415885 2001 TG17", -- (MBA-MBA)
		"Sol/415886 2001 TY25", -- (MBA-MBA)
		"Sol/415887 2001 TV28", -- (MBA-MBA)
		"Sol/415888 2001 TD58", -- (MBA-MBA)
		"Sol/415889 2001 TJ85", -- (MBA-MBA)
		"Sol/415890 2001 TK90", -- (MBA-MBA)
		"Sol/415891 2001 TS92", -- (MBA-MBA)
		"Sol/415892 2001 TV97", -- (MBA-MBA)
		"Sol/415893 2001 TR99", -- (MBA-MBA)
		"Sol/415894 2001 TH140", -- (MBA-MBA)
		"Sol/415895 2001 TK145", -- (MBA-MBA)
		"Sol/415896 2001 TH181", -- (MBA-MBA)
		"Sol/415897 2001 TW185", -- (MBA-MBA)
		"Sol/415898 2001 TT192", -- (MBA-MBA)
		"Sol/415899 2001 TS198", -- (MBA-MBA)
		"Sol/415900 2001 TM206", -- (MBA-MBA)
		"Sol/415901 2001 TS215", -- (MBA-MBA)
		"Sol/415902 2001 TJ219", -- (MBA-MBA)
		"Sol/415903 2001 TB223", -- (MBA-MBA)
		"Sol/415904 2001 TZ227", -- (MBA-MBA)
		"Sol/415905 2001 TU262", -- (MBA-MBA)
		"Sol/415906 2001 TW262", -- (MBA-MBA)
		"Sol/415907 2001 UU21", -- (MBA-MBA)
		"Sol/415908 2001 UP23", -- (MBA-MBA)
		"Sol/415909 2001 UL28", -- (MBA-MBA)
		"Sol/415910 2001 UB29", -- (MBA-MBA)
		"Sol/415911 2001 UY41", -- (MBA-MBA)
		"Sol/415912 2001 UH62", -- (MBA-MBA)
		"Sol/415914 2001 UO84", -- (MBA-MBA)
		"Sol/415915 2001 UC106", -- (MBA-MBA)
		"Sol/415916 2001 UP132", -- (MBA-MBA)
		"Sol/415917 2001 UH143", -- (MBA-MBA)
		"Sol/415918 2001 UH148", -- (MBA-MBA)
		"Sol/415919 2001 UE155", -- (MBA-MBA)
		"Sol/415920 2001 UB157", -- (MBA-MBA)
		"Sol/415921 2001 UK160", -- (MBA-MBA)
		"Sol/415922 2001 UV187", -- (MBA-MBA)
		"Sol/415923 2001 US190", -- (MBA-MBA)
		"Sol/415924 2001 UD198", -- (MBA-MBA)
		"Sol/415925 2001 UG210", -- (MBA-MBA)
		"Sol/415926 2001 UA214", -- (MBA-MBA)
		"Sol/415928 2001 UZ228", -- (MBA-MBA)
		"Sol/415929 2001 VV48", -- (MBA-MBA)
		"Sol/415930 2001 VL49", -- (MBA-MBA)
		"Sol/415931 2001 VQ58", -- (MBA-MBA)
		"Sol/415932 2001 VS68", -- (MBA-MBA)
		"Sol/415934 2001 VG103", -- (MBA-MBA)
		"Sol/415935 2001 VF112", -- (MBA-MBA)
		"Sol/415936 2001 WP5", -- (MBA-MBA)
		"Sol/415937 2001 WB6", -- (MBA-MBA)
		"Sol/415938 2001 WA9", -- (MBA-MBA)
		"Sol/415939 2001 WH11", -- (MBA-MBA)
		"Sol/415940 2001 WC21", -- (MBA-MBA)
		"Sol/415941 2001 WK41", -- (MBA-MBA)
		"Sol/415942 2001 WW41", -- (MBA-MBA)
		"Sol/415943 2001 WM54", -- (MBA-MBA)
		"Sol/415944 2001 WY56", -- (MBA-MBA)
		"Sol/415945 2001 WQ91", -- (MBA-MBA)
		"Sol/415946 2001 WD96", -- (MBA-MBA)
		"Sol/415947 2001 WS97", -- (MBA-MBA)
		"Sol/415948 2001 WE102", -- (MBA-MBA)
		"Sol/415950 2001 XZ13", -- (MBA-MBA)
		"Sol/415951 2001 XU17", -- (MBA-MBA)
		"Sol/415954 2001 XZ38", -- (MBA-MBA)
		"Sol/415955 2001 XY39", -- (MBA-MBA)
		"Sol/415956 2001 XY75", -- (MBA-MBA)
		"Sol/415957 2001 XG102", -- (MBA-MBA)
		"Sol/415959 2001 XP110", -- (MBA-MBA)
		"Sol/415960 2001 XV112", -- (MBA-MBA)
		"Sol/415961 2001 XK137", -- (MBA-MBA)
		"Sol/415962 2001 XL139", -- (MBA-MBA)
		"Sol/415963 2001 XN142", -- (MBA-MBA)
		"Sol/415964 2001 XE182", -- (MBA-MBA)
		"Sol/415965 2001 XA206", -- (MBA-MBA)
		"Sol/415966 2001 XY214", -- (MBA-MBA)
		"Sol/415967 2001 XG218", -- (MBA-MBA)
		"Sol/415968 2001 XO218", -- (MBA-MBA)
		"Sol/415969 2001 XJ221", -- (MBA-MBA)
		"Sol/415970 2001 XW224", -- (MBA-MBA)
		"Sol/415971 2001 XF228", -- (MBA-MBA)
		"Sol/415972 2001 XH248", -- (MBA-MBA)
		"Sol/415973 2001 XM262", -- (MBA-MBA)
		"Sol/415976 2001 YU29", -- (MBA-MBA)
		"Sol/415977 2001 YZ71", -- (MBA-MBA)
		"Sol/415978 2001 YL73", -- (MBA-MBA)
		"Sol/415979 2001 YX82", -- (MBA-MBA)
		"Sol/415981 2001 YK98", -- (MBA-MBA)
		"Sol/415982 2001 YN99", -- (MBA-MBA)
		"Sol/415984 2001 YH133", -- (MBA-MBA)
		"Sol/415985 2001 YH134", -- (MBA-MBA)
		"Sol/415989 2002 AC19", -- (MBA-MBA)
		"Sol/415990 2002 AJ21", -- (MBA-MBA)
		"Sol/415991 2002 AU43", -- (MBA-MBA)
		"Sol/415992 2002 AT49", -- (MBA-MBA)
		"Sol/415993 2002 AL55", -- (MBA-MBA)
		"Sol/415994 2002 AR62", -- (MBA-MBA)
		"Sol/415995 2002 AK67", -- (MBA-MBA)
		"Sol/415997 2002 AJ105", -- (MBA-MBA)
		"Sol/415998 2002 AT108", -- (MBA-MBA)
		"Sol/415999 2002 AH124", -- (MBA-MBA)
		"Sol/416000 2002 AO151", -- (MBA-MBA)
		"Sol/416003 2002 BA19", -- (MBA-MBA)
		"Sol/416006 2002 CT24", -- (MBA-MBA)
		"Sol/416007 2002 CJ29", -- (MBA-MBA)
		"Sol/416008 2002 CY29", -- (MBA-MBA)
		"Sol/416011 2002 CB67", -- (MBA-MBA)
		"Sol/416012 2002 CS67", -- (MBA-MBA)
		"Sol/416013 2002 CU67", -- (MBA-MBA)
		"Sol/416014 2002 CE91", -- (MBA-MBA)
		"Sol/416015 2002 CZ113", -- (MBA-MBA)
		"Sol/416016 2002 CW135", -- (MBA-MBA)
		"Sol/416017 2002 CA162", -- (MBA-MBA)
		"Sol/416018 2002 CO169", -- (MBA-MBA)
		"Sol/416019 2002 CH177", -- (MBA-MBA)
		"Sol/416020 2002 CX213", -- (MBA-MBA)
		"Sol/416021 2002 CT217", -- (MBA-MBA)
		"Sol/416022 2002 CB222", -- (MBA-MBA)
		"Sol/416023 2002 CO256", -- (MBA-MBA)
		"Sol/416024 2002 CR272", -- (MBA-MBA)
		"Sol/416025 2002 CK276", -- (MBA-MBA)
		"Sol/416026 2002 CA303", -- (MBA-MBA)
		"Sol/416027 2002 DY", -- (MBA-MBA)
		"Sol/416030 2002 EF6", -- (MBA-MBA)
		"Sol/416031 2002 EX10", -- (MBA-MBA)
		"Sol/416033 2002 EE17", -- (MBA-MBA)
		"Sol/416034 2002 EA27", -- (MBA-MBA)
		"Sol/416035 2002 EK64", -- (MBA-MBA)
		"Sol/416036 2002 EO84", -- (MBA-MBA)
		"Sol/416037 2002 ES92", -- (MBA-MBA)
		"Sol/416038 2002 ED102", -- (MBA-MBA)
		"Sol/416039 2002 EX103", -- (MBA-MBA)
		"Sol/416040 2002 ER137", -- (MBA-MBA)
		"Sol/416041 2002 EZ162", -- (MBA-MBA)
		"Sol/416042 2002 ED164", -- (MBA-MBA)
		"Sol/416043 2002 FT3", -- (MBA-MBA)
		"Sol/416044 2002 FK40", -- (MBA-MBA)
		"Sol/416045 2002 GW2", -- (MBA-MBA)
		"Sol/416046 2002 GW22", -- (MBA-MBA)
		"Sol/416048 2002 GR29", -- (MBA-MBA)
		"Sol/416049 2002 GS29", -- (MBA-MBA)
		"Sol/416050 2002 GJ39", -- (MBA-MBA)
		"Sol/416051 2002 GX56", -- (MBA-MBA)
		"Sol/416052 2002 GP74", -- (MBA-MBA)
		"Sol/416053 2002 GV97", -- (MBA-MBA)
		"Sol/416054 2002 GB104", -- (MBA-MBA)
		"Sol/416055 2002 GU106", -- (MBA-MBA)
		"Sol/416056 2002 GU116", -- (MBA-MBA)
		"Sol/416057 2002 GG158", -- (MBA-MBA)
		"Sol/416058 2002 GK180", -- (MBA-MBA)
		"Sol/416059 2002 GX185", -- (MBA-MBA)
		"Sol/416060 2002 HW12", -- (MBA-MBA)
		"Sol/416061 2002 HW17", -- (MBA-MBA)
		"Sol/416062 2002 HQ18", -- (MBA-MBA)
		"Sol/416063 2002 JH14", -- (MBA-MBA)
		"Sol/416064 2002 JY107", -- (MBA-MBA)
		"Sol/416065 2002 JM136", -- (MBA-MBA)
		"Sol/416066 2002 JM150", -- (MBA-MBA)
		"Sol/416067 2002 KM16", -- (MBA-MBA)
		"Sol/416069 2002 MZ4", -- (MBA-MBA)
		"Sol/416070 2002 ME6", -- (MBA-MBA)
		"Sol/416072 2002 NT30", -- (MBA-MBA)
		"Sol/416073 2002 NX30", -- (MBA-MBA)
		"Sol/416074 2002 NL39", -- (MBA-MBA)
		"Sol/416075 2002 NY62", -- (MBA-MBA)
		"Sol/416076 2002 NC63", -- (MBA-MBA)
		"Sol/416077 2002 NF63", -- (MBA-MBA)
		"Sol/416078 2002 NA70", -- (MBA-MBA)
		"Sol/416079 2002 NJ76", -- (MBA-MBA)
		"Sol/416080 2002 NQ76", -- (MBA-MBA)
		"Sol/416081 2002 NE77", -- (MBA-MBA)
		"Sol/416082 2002 NR77", -- (MBA-MBA)
		"Sol/416083 2002 NY77", -- (MBA-MBA)
		"Sol/416084 2002 ND78", -- (MBA-MBA)
		"Sol/416085 2002 NU79", -- (MBA-MBA)
		"Sol/416086 2002 ND81", -- (MBA-MBA)
		"Sol/416087 2002 OQ18", -- (MBA-MBA)
		"Sol/416088 2002 OL24", -- (MBA-MBA)
		"Sol/416089 2002 OO28", -- (MBA-MBA)
		"Sol/416090 2002 OH29", -- (MBA-MBA)
		"Sol/416091 2002 OM33", -- (MBA-MBA)
		"Sol/416092 2002 OH34", -- (MBA-MBA)
		"Sol/416093 2002 OO34", -- (MBA-MBA)
		"Sol/416094 2002 PM3", -- (MBA-MBA)
		"Sol/416095 2002 PZ8", -- (MBA-MBA)
		"Sol/416096 2002 PS9", -- (MBA-MBA)
		"Sol/416097 2002 PM12", -- (MBA-MBA)
		"Sol/416098 2002 PZ12", -- (MBA-MBA)
		"Sol/416099 2002 PQ23", -- (MBA-MBA)
		"Sol/416100 2002 PN30", -- (MBA-MBA)
		"Sol/416101 2002 PO40", -- (MBA-MBA)
		"Sol/416102 2002 PR40", -- (MBA-MBA)
		"Sol/416103 2002 PY66", -- (MBA-MBA)
		"Sol/416104 2002 PV111", -- (MBA-MBA)
		"Sol/416105 2002 PA112", -- (MBA-MBA)
		"Sol/416106 2002 PJ114", -- (MBA-MBA)
		"Sol/416107 2002 PA162", -- (MBA-MBA)
		"Sol/416108 2002 PY162", -- (MBA-MBA)
		"Sol/416109 2002 PG168", -- (MBA-MBA)
		"Sol/416110 2002 PJ173", -- (MBA-MBA)
		"Sol/416111 2002 PW175", -- (MBA-MBA)
		"Sol/416112 2002 PR177", -- (MBA-MBA)
		"Sol/416113 2002 PJ191", -- (MBA-MBA)
		"Sol/416114 2002 PZ191", -- (MBA-MBA)
		"Sol/416115 2002 PF195", -- (MBA-MBA)
		"Sol/416116 2002 PG199", -- (MBA-MBA)
		"Sol/416117 2002 QZ3", -- (MBA-MBA)
		"Sol/416118 2002 QQ31", -- (MBA-MBA)
		"Sol/416119 2002 QS35", -- (MBA-MBA)
		"Sol/416121 2002 QS54", -- (MBA-MBA)
		"Sol/416122 2002 QM59", -- (MBA-MBA)
		"Sol/416123 2002 QM69", -- (MBA-MBA)
		"Sol/416124 2002 QZ71", -- (MBA-MBA)
		"Sol/416125 2002 QC75", -- (MBA-MBA)
		"Sol/416126 2002 QF89", -- (MBA-MBA)
		"Sol/416127 2002 QC95", -- (MBA-MBA)
		"Sol/416128 2002 QE95", -- (MBA-MBA)
		"Sol/416129 2002 QA99", -- (MBA-MBA)
		"Sol/416130 2002 QF101", -- (MBA-MBA)
		"Sol/416131 2002 QT103", -- (MBA-MBA)
		"Sol/416132 2002 QS105", -- (MBA-MBA)
		"Sol/416133 2002 QD106", -- (MBA-MBA)
		"Sol/416134 2002 QK108", -- (MBA-MBA)
		"Sol/416135 2002 QW114", -- (MBA-MBA)
		"Sol/416136 2002 QN115", -- (MBA-MBA)
		"Sol/416137 2002 QF117", -- (MBA-MBA)
		"Sol/416138 2002 QK122", -- (MBA-MBA)
		"Sol/416139 2002 QX122", -- (MBA-MBA)
		"Sol/416140 2002 QK123", -- (MBA-MBA)
		"Sol/416141 2002 QG126", -- (MBA-MBA)
		"Sol/416142 2002 QR126", -- (MBA-MBA)
		"Sol/416143 2002 QY130", -- (MBA-MBA)
		"Sol/416145 2002 QH142", -- (MBA-MBA)
		"Sol/416146 2002 QP146", -- (MBA-MBA)
		"Sol/416147 2002 QW147", -- (MBA-MBA)
		"Sol/416148 2002 QU150", -- (MBA-MBA)
		"Sol/416149 2002 QV154", -- (MBA-MBA)
		"Sol/416150 2002 RR23", -- (MBA-MBA)
		"Sol/416152 2002 RX68", -- (MBA-MBA)
		"Sol/416153 2002 RB79", -- (MBA-MBA)
		"Sol/416154 2002 RY109", -- (MBA-MBA)
		"Sol/416155 2002 RZ118", -- (MBA-MBA)
		"Sol/416156 2002 RU131", -- (MBA-MBA)
		"Sol/416157 2002 RK143", -- (MBA-MBA)
		"Sol/416158 2002 RU175", -- (MBA-MBA)
		"Sol/416159 2002 RM176", -- (MBA-MBA)
		"Sol/416160 2002 RE195", -- (MBA-MBA)
		"Sol/416161 2002 RZ217", -- (MBA-MBA)
		"Sol/416162 2002 RL226", -- (MBA-MBA)
		"Sol/416163 2002 RE228", -- (MBA-MBA)
		"Sol/416164 2002 RQ233", -- (MBA-MBA)
		"Sol/416166 2002 RO250", -- (MBA-MBA)
		"Sol/416167 2002 RS252", -- (MBA-MBA)
		"Sol/416168 2002 RS262", -- (MBA-MBA)
		"Sol/416169 2002 RB263", -- (MBA-MBA)
		"Sol/416170 2002 RQ264", -- (MBA-MBA)
		"Sol/416171 2002 RP267", -- (MBA-MBA)
		"Sol/416172 2002 RC276", -- (MBA-MBA)
		"Sol/416173 2002 RG286", -- (MBA-MBA)
		"Sol/416174 2002 SY5", -- (MBA-MBA)
		"Sol/416176 2002 SV13", -- (MBA-MBA)
		"Sol/416177 2002 SZ13", -- (MBA-MBA)
		"Sol/416178 2002 SM14", -- (MBA-MBA)
		"Sol/416179 2002 SC15", -- (MBA-MBA)
		"Sol/416180 2002 SB54", -- (MBA-MBA)
		"Sol/416181 2002 SA66", -- (MBA-MBA)
		"Sol/416182 2002 SD67", -- (MBA-MBA)
		"Sol/416183 2002 SB70", -- (MBA-MBA)
		"Sol/416184 2002 SR72", -- (MBA-MBA)
		"Sol/416185 2002 TW14", -- (MBA-MBA)
		"Sol/416188 2002 TR85", -- (MBA-MBA)
		"Sol/416189 2002 TT99", -- (MBA-MBA)
		"Sol/416190 2002 TF105", -- (MBA-MBA)
		"Sol/416191 2002 TK122", -- (MBA-MBA)
		"Sol/416192 2002 TX131", -- (MBA-MBA)
		"Sol/416193 2002 TE135", -- (MBA-MBA)
		"Sol/416194 2002 TX156", -- (MBA-MBA)
		"Sol/416197 2002 TY269", -- (MBA-MBA)
		"Sol/416198 2002 TR293", -- (MBA-MBA)
		"Sol/416199 2002 TH308", -- (MBA-MBA)
		"Sol/416200 2002 TZ308", -- (MBA-MBA)
		"Sol/416202 2002 TE319", -- (MBA-MBA)
		"Sol/416203 2002 TV326", -- (MBA-MBA)
		"Sol/416204 2002 TF327", -- (MBA-MBA)
		"Sol/416205 2002 TP331", -- (MBA-MBA)
		"Sol/416206 2002 TC334", -- (MBA-MBA)
		"Sol/416207 2002 TZ349", -- (MBA-MBA)
		"Sol/416208 2002 TW355", -- (MBA-MBA)
		"Sol/416209 2002 TM375", -- (MBA-MBA)
		"Sol/416212 2002 UQ60", -- (MBA-MBA)
		"Sol/416213 2002 UQ61", -- (MBA-MBA)
		"Sol/416214 2002 VR2", -- (MBA-MBA)
		"Sol/416215 2002 VL61", -- (MBA-MBA)
		"Sol/416216 2002 VM90", -- (MBA-MBA)
		"Sol/416218 2002 WK24", -- (MBA-MBA)
		"Sol/416220 2002 WW30", -- (MBA-MBA)
		"Sol/416221 2002 WG31", -- (MBA-MBA)
		"Sol/416222 2002 XR3", -- (MBA-MBA)
		"Sol/416226 2002 YL34", -- (MBA-MBA)
		"Sol/416227 2003 AX7", -- (MBA-MBA)
		"Sol/416230 2003 AB69", -- (MBA-MBA)
		"Sol/416232 2003 AK79", -- (MBA-MBA)
		"Sol/416234 2003 BW", -- (MBA-MBA)
		"Sol/416235 2003 BZ5", -- (MBA-MBA)
		"Sol/416236 2003 BS16", -- (MBA-MBA)
		"Sol/416237 2003 BS23", -- (MBA-MBA)
		"Sol/416238 2003 BP24", -- (MBA-MBA)
		"Sol/416239 2003 BK55", -- (MBA-MBA)
		"Sol/416240 2003 BQ63", -- (MBA-MBA)
		"Sol/416241 2003 BP66", -- (MBA-MBA)
		"Sol/416242 2003 BZ66", -- (MBA-MBA)
		"Sol/416243 2003 BS81", -- (MBA-MBA)
		"Sol/416244 2003 BZ86", -- (MBA-MBA)
		"Sol/416245 2003 CT1", -- (MBA-MBA)
		"Sol/416246 2003 CL6", -- (MBA-MBA)
		"Sol/416247 2003 CD7", -- (MBA-MBA)
		"Sol/416248 2003 CD26", -- (MBA-MBA)
		"Sol/416249 2003 DG4", -- (MBA-MBA)
		"Sol/416250 2003 DL22", -- (MBA-MBA)
		"Sol/416251 2003 EQ", -- (MBA-MBA)
		"Sol/416252 Manuelherrera", -- (MBA-MBA)
		"Sol/416253 2003 EF23", -- (MBA-MBA)
		"Sol/416254 2003 EE35", -- (MBA-MBA)
		"Sol/416255 2003 EW35", -- (MBA-MBA)
		"Sol/416256 2003 EB42", -- (MBA-MBA)
		"Sol/416257 2003 EG46", -- (MBA-MBA)
		"Sol/416258 2003 ED48", -- (MBA-MBA)
		"Sol/416259 2003 EK62", -- (MBA-MBA)
		"Sol/416260 2003 FQ3", -- (MBA-MBA)
		"Sol/416262 2003 FG20", -- (MBA-MBA)
		"Sol/416263 2003 FQ24", -- (MBA-MBA)
		"Sol/416264 2003 FF29", -- (MBA-MBA)
		"Sol/416265 2003 FP52", -- (MBA-MBA)
		"Sol/416266 2003 FV70", -- (MBA-MBA)
		"Sol/416267 2003 FN93", -- (MBA-MBA)
		"Sol/416268 2003 FR96", -- (MBA-MBA)
		"Sol/416269 2003 FJ108", -- (MBA-MBA)
		"Sol/416270 2003 FY119", -- (MBA-MBA)
		"Sol/416271 2003 FS131", -- (MBA-MBA)
		"Sol/416272 2003 GN3", -- (MBA-MBA)
		"Sol/416273 Glennsnyder", -- (MBA-MBA)
		"Sol/416274 2003 GA52", -- (MBA-MBA)
		"Sol/416275 2003 HK15", -- (MBA-MBA)
		"Sol/416276 2003 HU34", -- (MBA-MBA)
		"Sol/416278 2003 KG", -- (MBA-MBA)
		"Sol/416279 2003 KW2", -- (MBA-MBA)
		"Sol/416280 2003 KA3", -- (MBA-MBA)
		"Sol/416281 2003 KZ27", -- (MBA-MBA)
		"Sol/416284 2003 OP21", -- (MBA-MBA)
		"Sol/416285 2003 OW25", -- (MBA-MBA)
		"Sol/416287 2003 QK34", -- (MBA-MBA)
		"Sol/416288 2003 QP71", -- (MBA-MBA)
		"Sol/416290 2003 QJ77", -- (MBA-MBA)
		"Sol/416291 2003 QZ86", -- (MBA-MBA)
		"Sol/416292 2003 QJ93", -- (MBA-MBA)
		"Sol/416293 2003 QJ95", -- (MBA-MBA)
		"Sol/416295 2003 QD109", -- (MBA-MBA)
		"Sol/416297 2003 RW2", -- (MBA-MBA)
		"Sol/416298 2003 RZ13", -- (MBA-MBA)
		"Sol/416299 2003 RW19", -- (MBA-MBA)
		"Sol/416300 2003 RS22", -- (MBA-MBA)
		"Sol/416302 2003 SW4", -- (MBA-MBA)
		"Sol/416303 2003 SF5", -- (MBA-MBA)
		"Sol/416304 2003 SS8", -- (MBA-MBA)
		"Sol/416305 2003 SB13", -- (MBA-MBA)
		"Sol/416306 2003 SL28", -- (MBA-MBA)
		"Sol/416307 2003 SA39", -- (MBA-MBA)
		"Sol/416308 2003 SP41", -- (MBA-MBA)
		"Sol/416309 2003 SV42", -- (MBA-MBA)
		"Sol/416310 2003 SP48", -- (MBA-MBA)
		"Sol/416311 2003 SA51", -- (MBA-MBA)
		"Sol/416312 2003 SX55", -- (MBA-MBA)
		"Sol/416313 2003 SM77", -- (MBA-MBA)
		"Sol/416314 2003 SR85", -- (MBA-MBA)
		"Sol/416315 2003 SW85", -- (MBA-MBA)
		"Sol/416317 2003 SH104", -- (MBA-MBA)
		"Sol/416318 2003 SK121", -- (MBA-MBA)
		"Sol/416319 2003 SX129", -- (MBA-MBA)
		"Sol/416320 2003 SS138", -- (MBA-MBA)
		"Sol/416321 2003 SV150", -- (MBA-MBA)
		"Sol/416322 2003 SE153", -- (MBA-MBA)
		"Sol/416323 2003 SW161", -- (MBA-MBA)
		"Sol/416324 2003 SF165", -- (MBA-MBA)
		"Sol/416325 2003 SL176", -- (MBA-MBA)
		"Sol/416326 2003 SY177", -- (MBA-MBA)
		"Sol/416327 2003 SM179", -- (MBA-MBA)
		"Sol/416328 2003 SV183", -- (MBA-MBA)
		"Sol/416329 2003 SX192", -- (MBA-MBA)
		"Sol/416330 2003 SM194", -- (MBA-MBA)
		"Sol/416331 2003 SV194", -- (MBA-MBA)
		"Sol/416332 2003 SQ202", -- (MBA-MBA)
		"Sol/416333 2003 SV202", -- (MBA-MBA)
		"Sol/416334 2003 ST205", -- (MBA-MBA)
		"Sol/416335 2003 SG207", -- (MBA-MBA)
		"Sol/416337 2003 SM222", -- (MBA-MBA)
		"Sol/416338 2003 SF244", -- (MBA-MBA)
		"Sol/416339 2003 SS258", -- (MBA-MBA)
		"Sol/416340 2003 SH280", -- (MBA-MBA)
		"Sol/416341 2003 SV281", -- (MBA-MBA)
		"Sol/416342 2003 SR289", -- (MBA-MBA)
		"Sol/416343 2003 SZ293", -- (MBA-MBA)
		"Sol/416344 2003 SX295", -- (MBA-MBA)
		"Sol/416345 2003 SD307", -- (MBA-MBA)
		"Sol/416346 2003 SQ323", -- (MBA-MBA)
		"Sol/416347 2003 SQ327", -- (MBA-MBA)
		"Sol/416348 2003 SW328", -- (MBA-MBA)
		"Sol/416349 2003 SA329", -- (MBA-MBA)
		"Sol/416350 2003 SH331", -- (MBA-MBA)
		"Sol/416351 2003 SJ331", -- (MBA-MBA)
		"Sol/416352 2003 SX332", -- (MBA-MBA)
		"Sol/416353 2003 SL333", -- (MBA-MBA)
		"Sol/416354 2003 SJ338", -- (MBA-MBA)
		"Sol/416355 2003 SZ338", -- (MBA-MBA)
		"Sol/416356 2003 SD339", -- (MBA-MBA)
		"Sol/416357 2003 ST339", -- (MBA-MBA)
		"Sol/416358 2003 SM344", -- (MBA-MBA)
		"Sol/416359 2003 SZ357", -- (MBA-MBA)
		"Sol/416360 2003 SR365", -- (MBA-MBA)
		"Sol/416361 2003 SV368", -- (MBA-MBA)
		"Sol/416362 2003 SM382", -- (MBA-MBA)
		"Sol/416363 2003 SS391", -- (MBA-MBA)
		"Sol/416364 2003 SR399", -- (MBA-MBA)
		"Sol/416365 2003 SL418", -- (MBA-MBA)
		"Sol/416366 2003 SR418", -- (MBA-MBA)
		"Sol/416367 2003 SG419", -- (MBA-MBA)
		"Sol/416368 2003 SS421", -- (MBA-MBA)
		"Sol/416369 2003 SS428", -- (MBA-MBA)
		"Sol/416370 2003 SE429", -- (MBA-MBA)
		"Sol/416371 2003 SK430", -- (MBA-MBA)
		"Sol/416372 2003 TK5", -- (MBA-MBA)
		"Sol/416373 2003 TG18", -- (MBA-MBA)
		"Sol/416374 2003 TC25", -- (MBA-MBA)
		"Sol/416375 2003 TS26", -- (MBA-MBA)
		"Sol/416376 2003 TT34", -- (MBA-MBA)
		"Sol/416377 2003 TB45", -- (MBA-MBA)
		"Sol/416378 2003 TG46", -- (MBA-MBA)
		"Sol/416379 2003 TU55", -- (MBA-MBA)
		"Sol/416380 2003 UA2", -- (MBA-MBA)
		"Sol/416382 2003 UU9", -- (MBA-MBA)
		"Sol/416384 2003 UA15", -- (MBA-MBA)
		"Sol/416385 2003 UN17", -- (MBA-MBA)
		"Sol/416387 2003 UL28", -- (MBA-MBA)
		"Sol/416388 2003 UY28", -- (MBA-MBA)
		"Sol/416389 2003 UR33", -- (MBA-MBA)
		"Sol/416390 2003 UD35", -- (MBA-MBA)
		"Sol/416391 2003 UG51", -- (MBA-MBA)
		"Sol/416392 2003 UL51", -- (MBA-MBA)
		"Sol/416393 2003 UT66", -- (MBA-MBA)
		"Sol/416394 2003 UF67", -- (MBA-MBA)
		"Sol/416395 2003 UE90", -- (MBA-MBA)
		"Sol/416396 2003 UR97", -- (MBA-MBA)
		"Sol/416397 2003 UJ105", -- (MBA-MBA)
		"Sol/416398 2003 UK114", -- (MBA-MBA)
		"Sol/416399 2003 UN117", -- (MBA-MBA)
		"Sol/416401 2003 UP119", -- (MBA-MBA)
		"Sol/416402 2003 UF123", -- (MBA-MBA)
		"Sol/416403 2003 UO131", -- (MBA-MBA)
		"Sol/416405 2003 UN136", -- (MBA-MBA)
		"Sol/416406 2003 UG139", -- (MBA-MBA)
		"Sol/416407 2003 UP140", -- (MBA-MBA)
		"Sol/416409 2003 UJ154", -- (MBA-MBA)
		"Sol/416410 2003 UU170", -- (MBA-MBA)
		"Sol/416411 2003 UN175", -- (MBA-MBA)
		"Sol/416412 2003 US176", -- (MBA-MBA)
		"Sol/416413 2003 UM179", -- (MBA-MBA)
		"Sol/416414 2003 UA181", -- (MBA-MBA)
		"Sol/416415 2003 UA184", -- (MBA-MBA)
		"Sol/416416 2003 UG189", -- (MBA-MBA)
		"Sol/416417 2003 UB191", -- (MBA-MBA)
		"Sol/416418 2003 UZ194", -- (MBA-MBA)
		"Sol/416419 2003 UL205", -- (MBA-MBA)
		"Sol/416420 2003 UW210", -- (MBA-MBA)
		"Sol/416421 2003 UL221", -- (MBA-MBA)
		"Sol/416422 2003 UC222", -- (MBA-MBA)
		"Sol/416423 2003 UY230", -- (MBA-MBA)
		"Sol/416424 2003 UK231", -- (MBA-MBA)
		"Sol/416425 2003 UB233", -- (MBA-MBA)
		"Sol/416426 2003 UT236", -- (MBA-MBA)
		"Sol/416427 2003 UT241", -- (MBA-MBA)
		"Sol/416428 2003 UK249", -- (MBA-MBA)
		"Sol/416429 2003 UM260", -- (MBA-MBA)
		"Sol/416430 2003 UH264", -- (MBA-MBA)
		"Sol/416431 2003 UA267", -- (MBA-MBA)
		"Sol/416432 2003 UY278", -- (MBA-MBA)
		"Sol/416433 2003 UF295", -- (MBA-MBA)
		"Sol/416434 2003 UO315", -- (MBA-MBA)
		"Sol/416435 2003 UC317", -- (MBA-MBA)
		"Sol/416436 2003 UR317", -- (MBA-MBA)
		"Sol/416437 2003 UA338", -- (MBA-MBA)
		"Sol/416438 2003 UW345", -- (MBA-MBA)
		"Sol/416439 2003 UQ351", -- (MBA-MBA)
		"Sol/416440 2003 UL355", -- (MBA-MBA)
		"Sol/416441 2003 UG369", -- (MBA-MBA)
		"Sol/416442 2003 US371", -- (MBA-MBA)
		"Sol/416443 2003 UO376", -- (MBA-MBA)
		"Sol/416444 2003 UL380", -- (MBA-MBA)
		"Sol/416445 2003 UY400", -- (MBA-MBA)
		"Sol/416446 2003 VY", -- (MBA-MBA)
		"Sol/416447 2003 VG4", -- (MBA-MBA)
		"Sol/416448 2003 VK4", -- (MBA-MBA)
		"Sol/416449 2003 VZ6", -- (MBA-MBA)
		"Sol/416450 2003 VZ10", -- (MBA-MBA)
		"Sol/416452 2003 WD3", -- (MBA-MBA)
		"Sol/416453 2003 WU4", -- (MBA-MBA)
		"Sol/416454 2003 WL10", -- (MBA-MBA)
		"Sol/416455 2003 WW14", -- (MBA-MBA)
		"Sol/416456 2003 WC19", -- (MBA-MBA)
		"Sol/416457 2003 WO20", -- (MBA-MBA)
		"Sol/416459 2003 WT36", -- (MBA-MBA)
		"Sol/416461 2003 WT41", -- (MBA-MBA)
		"Sol/416462 2003 WC52", -- (MBA-MBA)
		"Sol/416463 2003 WV58", -- (MBA-MBA)
		"Sol/416464 2003 WX64", -- (MBA-MBA)
		"Sol/416465 2003 WT65", -- (MBA-MBA)
		"Sol/416466 2003 WG66", -- (MBA-MBA)
		"Sol/416467 2003 WJ69", -- (MBA-MBA)
		"Sol/416468 2003 WQ78", -- (MBA-MBA)
		"Sol/416469 2003 WA81", -- (MBA-MBA)
		"Sol/416471 2003 WZ86", -- (MBA-MBA)
		"Sol/416472 2003 WW88", -- (MBA-MBA)
		"Sol/416473 2003 WY91", -- (MBA-MBA)
		"Sol/416474 2003 WN92", -- (MBA-MBA)
		"Sol/416475 2003 WE94", -- (MBA-MBA)
		"Sol/416476 2003 WJ104", -- (MBA-MBA)
		"Sol/416477 2003 WZ106", -- (MBA-MBA)
		"Sol/416478 2003 WC109", -- (MBA-MBA)
		"Sol/416479 2003 WR109", -- (MBA-MBA)
		"Sol/416480 2003 WX109", -- (MBA-MBA)
		"Sol/416481 2003 WH110", -- (MBA-MBA)
		"Sol/416482 2003 WG115", -- (MBA-MBA)
		"Sol/416483 2003 WM116", -- (MBA-MBA)
		"Sol/416484 2003 WP127", -- (MBA-MBA)
		"Sol/416485 2003 WZ140", -- (MBA-MBA)
		"Sol/416486 2003 WK144", -- (MBA-MBA)
		"Sol/416487 2003 WL152", -- (MBA-MBA)
		"Sol/416488 2003 WJ153", -- (MBA-MBA)
		"Sol/416489 2003 WL156", -- (MBA-MBA)
		"Sol/416490 2003 WY156", -- (MBA-MBA)
		"Sol/416492 2003 WA187", -- (MBA-MBA)
		"Sol/416493 2003 WR187", -- (MBA-MBA)
		"Sol/416495 2003 XA19", -- (MBA-MBA)
		"Sol/416496 2003 XR20", -- (MBA-MBA)
		"Sol/416497 2003 XA21", -- (MBA-MBA)
		"Sol/416498 2003 XS29", -- (MBA-MBA)
		"Sol/416499 2003 XK34", -- (MBA-MBA)
		"Sol/416500 2003 XX42", -- (MBA-MBA)
		"Sol/416503 2003 YK10", -- (MBA-MBA)
		"Sol/416504 2003 YT12", -- (MBA-MBA)
		"Sol/416505 2003 YW40", -- (MBA-MBA)
		"Sol/416506 2003 YM44", -- (MBA-MBA)
		"Sol/416507 2003 YF46", -- (MBA-MBA)
		"Sol/416508 2003 YB63", -- (MBA-MBA)
		"Sol/416509 2003 YN65", -- (MBA-MBA)
		"Sol/416511 2003 YT77", -- (MBA-MBA)
		"Sol/416512 2003 YK92", -- (MBA-MBA)
		"Sol/416514 2003 YP96", -- (MBA-MBA)
		"Sol/416515 2003 YV111", -- (MBA-MBA)
		"Sol/416516 2003 YC112", -- (MBA-MBA)
		"Sol/416517 2003 YK113", -- (MBA-MBA)
		"Sol/416518 2003 YX119", -- (MBA-MBA)
		"Sol/416519 2003 YY119", -- (MBA-MBA)
		"Sol/416520 2003 YT123", -- (MBA-MBA)
		"Sol/416522 2003 YX134", -- (MBA-MBA)
		"Sol/416523 2003 YM141", -- (MBA-MBA)
		"Sol/416524 2003 YO146", -- (MBA-MBA)
		"Sol/416525 2003 YD170", -- (MBA-MBA)
		"Sol/416526 2003 YK171", -- (MBA-MBA)
		"Sol/416527 2003 YY172", -- (MBA-MBA)
		"Sol/416528 2003 YG181", -- (MBA-MBA)
		"Sol/416529 2003 YR181", -- (MBA-MBA)
		"Sol/416530 2003 YN182", -- (MBA-MBA)
		"Sol/416532 2004 AX6", -- (MBA-MBA)
		"Sol/416533 2004 AW11", -- (MBA-MBA)
		"Sol/416535 2004 BD13", -- (MBA-MBA)
		"Sol/416536 2004 BV16", -- (MBA-MBA)
		"Sol/416537 2004 BW38", -- (MBA-MBA)
		"Sol/416539 2004 BE50", -- (MBA-MBA)
		"Sol/416540 2004 BB55", -- (MBA-MBA)
		"Sol/416541 2004 BV57", -- (MBA-MBA)
		"Sol/416543 2004 BX63", -- (MBA-MBA)
		"Sol/416544 2004 BA64", -- (MBA-MBA)
		"Sol/416545 2004 BX68", -- (MBA-MBA)
		"Sol/416546 2004 BE69", -- (MBA-MBA)
		"Sol/416547 2004 BX75", -- (MBA-MBA)
		"Sol/416548 2004 BJ80", -- (MBA-MBA)
		"Sol/416549 2004 BK80", -- (MBA-MBA)
		"Sol/416550 2004 BH103", -- (MBA-MBA)
		"Sol/416551 2004 BJ116", -- (MBA-MBA)
		"Sol/416552 2004 BG124", -- (MBA-MBA)
		"Sol/416553 2004 CE13", -- (MBA-MBA)
		"Sol/416554 2004 CB26", -- (MBA-MBA)
		"Sol/416555 2004 CE26", -- (MBA-MBA)
		"Sol/416556 2004 CW47", -- (MBA-MBA)
		"Sol/416557 2004 CF51", -- (MBA-MBA)
		"Sol/416558 2004 CD52", -- (MBA-MBA)
		"Sol/416559 2004 CN55", -- (MBA-MBA)
		"Sol/416560 2004 CQ55", -- (MBA-MBA)
		"Sol/416561 2004 CD58", -- (MBA-MBA)
		"Sol/416562 2004 CK116", -- (MBA-MBA)
		"Sol/416563 2004 CH118", -- (MBA-MBA)
		"Sol/416564 2004 CM128", -- (MBA-MBA)
		"Sol/416565 2004 DG3", -- (MBA-MBA)
		"Sol/416566 2004 DB60", -- (MBA-MBA)
		"Sol/416568 2004 ET20", -- (MBA-MBA)
		"Sol/416571 2004 EY41", -- (MBA-MBA)
		"Sol/416572 2004 EM42", -- (MBA-MBA)
		"Sol/416573 2004 EK61", -- (MBA-MBA)
		"Sol/416575 2004 EZ82", -- (MBA-MBA)
		"Sol/416576 2004 EC86", -- (MBA-MBA)
		"Sol/416577 2004 EP98", -- (MBA-MBA)
		"Sol/416578 2004 FX86", -- (MBA-MBA)
		"Sol/416579 2004 FF97", -- (MBA-MBA)
		"Sol/416580 2004 GR2", -- (MBA-MBA)
		"Sol/416581 2004 GP81", -- (MBA-MBA)
		"Sol/416582 2004 HA26", -- (MBA-MBA)
		"Sol/416583 Jacereece", -- (MBA-MBA)
		"Sol/416585 2004 JU24", -- (MBA-MBA)
		"Sol/416586 2004 JX24", -- (MBA-MBA)
		"Sol/416587 2004 JQ25", -- (MBA-MBA)
		"Sol/416589 2004 KV", -- (MBA-MBA)
		"Sol/416592 2004 LP3", -- (MBA-MBA)
		"Sol/416593 2004 LB13", -- (MBA-MBA)
		"Sol/416594 2004 NC6", -- (MBA-MBA)
		"Sol/416596 2004 NA15", -- (MBA-MBA)
		"Sol/416598 2004 PR13", -- (MBA-MBA)
		"Sol/416599 2004 PJ54", -- (MBA-MBA)
		"Sol/416600 2004 PV68", -- (MBA-MBA)
		"Sol/416601 2004 PW78", -- (MBA-MBA)
		"Sol/416602 2004 PW79", -- (MBA-MBA)
		"Sol/416603 2004 PO99", -- (MBA-MBA)
		"Sol/416604 2004 PD104", -- (MBA-MBA)
		"Sol/416605 2004 PV116", -- (MBA-MBA)
		"Sol/416606 2004 QK2", -- (MBA-MBA)
		"Sol/416607 2004 QJ28", -- (MBA-MBA)
		"Sol/416608 2004 RH27", -- (MBA-MBA)
		"Sol/416609 2004 RW34", -- (MBA-MBA)
		"Sol/416610 2004 RE38", -- (MBA-MBA)
		"Sol/416611 2004 RB44", -- (MBA-MBA)
		"Sol/416612 2004 RQ44", -- (MBA-MBA)
		"Sol/416613 2004 RD47", -- (MBA-MBA)
		"Sol/416614 2004 RD70", -- (MBA-MBA)
		"Sol/416615 2004 RS93", -- (MBA-MBA)
		"Sol/416616 2004 RX97", -- (MBA-MBA)
		"Sol/416617 2004 RL136", -- (MBA-MBA)
		"Sol/416618 2004 RD138", -- (MBA-MBA)
		"Sol/416619 2004 RV142", -- (MBA-MBA)
		"Sol/416620 2004 RK162", -- (MBA-MBA)
		"Sol/416621 2004 RE178", -- (MBA-MBA)
		"Sol/416622 2004 RU182", -- (MBA-MBA)
		"Sol/416623 2004 RK185", -- (MBA-MBA)
		"Sol/416624 2004 RG215", -- (MBA-MBA)
		"Sol/416625 2004 RU227", -- (MBA-MBA)
		"Sol/416626 2004 RB233", -- (MBA-MBA)
		"Sol/416627 2004 RV237", -- (MBA-MBA)
		"Sol/416628 2004 RV244", -- (MBA-MBA)
		"Sol/416629 2004 RZ249", -- (MBA-MBA)
		"Sol/416630 2004 RF305", -- (MBA-MBA)
		"Sol/416631 2004 RM312", -- (MBA-MBA)
		"Sol/416632 2004 RO316", -- (MBA-MBA)
		"Sol/416633 2004 RA332", -- (MBA-MBA)
		"Sol/416634 2004 RZ333", -- (MBA-MBA)
		"Sol/416635 2004 RN346", -- (MBA-MBA)
		"Sol/416636 2004 SL9", -- (MBA-MBA)
		"Sol/416637 2004 SA16", -- (MBA-MBA)
		"Sol/416638 2004 SL29", -- (MBA-MBA)
		"Sol/416639 2004 TF21", -- (MBA-MBA)
		"Sol/416640 2004 TC24", -- (MBA-MBA)
		"Sol/416641 2004 TW27", -- (MBA-MBA)
		"Sol/416642 2004 TZ45", -- (MBA-MBA)
		"Sol/416643 2004 TK73", -- (MBA-MBA)
		"Sol/416644 2004 TP76", -- (MBA-MBA)
		"Sol/416645 2004 TV76", -- (MBA-MBA)
		"Sol/416646 2004 TQ82", -- (MBA-MBA)
		"Sol/416647 2004 TA96", -- (MBA-MBA)
		"Sol/416648 2004 TY99", -- (MBA-MBA)
		"Sol/416649 2004 TP101", -- (MBA-MBA)
		"Sol/416650 2004 TW102", -- (MBA-MBA)
		"Sol/416651 2004 TL117", -- (MBA-MBA)
		"Sol/416652 2004 TX136", -- (MBA-MBA)
		"Sol/416653 2004 TO159", -- (MBA-MBA)
		"Sol/416654 2004 TF174", -- (MBA-MBA)
		"Sol/416655 2004 TJ185", -- (MBA-MBA)
		"Sol/416656 2004 TZ189", -- (MBA-MBA)
		"Sol/416657 2004 TU208", -- (MBA-MBA)
		"Sol/416658 2004 TC212", -- (MBA-MBA)
		"Sol/416659 2004 TA226", -- (MBA-MBA)
		"Sol/416660 2004 TQ234", -- (MBA-MBA)
		"Sol/416661 2004 TQ266", -- (MBA-MBA)
		"Sol/416662 2004 TO277", -- (MBA-MBA)
		"Sol/416663 2004 TZ280", -- (MBA-MBA)
		"Sol/416664 2004 TB328", -- (MBA-MBA)
		"Sol/416665 2004 TO335", -- (MBA-MBA)
		"Sol/416666 2004 TX350", -- (MBA-MBA)
		"Sol/416667 2004 TH355", -- (MBA-MBA)
		"Sol/416668 2004 UU4", -- (MBA-MBA)
		"Sol/416669 2004 UB8", -- (MBA-MBA)
		"Sol/416670 2004 VG3", -- (MBA-MBA)
		"Sol/416671 2004 VA38", -- (MBA-MBA)
		"Sol/416672 2004 VT40", -- (MBA-MBA)
		"Sol/416674 2004 VP107", -- (MBA-MBA)
		"Sol/416677 2004 XQ5", -- (MBA-MBA)
		"Sol/416679 2004 XR44", -- (MBA-MBA)
		"Sol/416681 2004 XE57", -- (MBA-MBA)
		"Sol/416682 2004 XH59", -- (MBA-MBA)
		"Sol/416683 2004 XB79", -- (MBA-MBA)
		"Sol/416684 2004 XV87", -- (MBA-MBA)
		"Sol/416685 2004 XD90", -- (MBA-MBA)
		"Sol/416686 2004 XK97", -- (MBA-MBA)
		"Sol/416687 2004 XD126", -- (MBA-MBA)
		"Sol/416688 2004 XM129", -- (MBA-MBA)
		"Sol/416689 2004 XJ148", -- (MBA-MBA)
		"Sol/416690 2004 XP160", -- (MBA-MBA)
		"Sol/416691 2004 YS7", -- (MBA-MBA)
		"Sol/416692 2004 YO12", -- (MBA-MBA)
		"Sol/416695 2005 AM10", -- (MBA-MBA)
		"Sol/416696 2005 AV10", -- (MBA-MBA)
		"Sol/416697 2005 AG20", -- (MBA-MBA)
		"Sol/416699 2005 AK34", -- (MBA-MBA)
		"Sol/416700 2005 AR34", -- (MBA-MBA)
		"Sol/416701 2005 AA45", -- (MBA-MBA)
		"Sol/416702 2005 AY47", -- (MBA-MBA)
		"Sol/416703 2005 AY59", -- (MBA-MBA)
		"Sol/416704 2005 AK64", -- (MBA-MBA)
		"Sol/416706 2005 AS65", -- (MBA-MBA)
		"Sol/416709 2005 AB77", -- (MBA-MBA)
		"Sol/416710 2005 BR5", -- (MBA-MBA)
		"Sol/416711 2005 BX15", -- (MBA-MBA)
		"Sol/416714 2005 BC38", -- (MBA-MBA)
		"Sol/416715 2005 CX18", -- (MBA-MBA)
		"Sol/416716 2005 CY28", -- (MBA-MBA)
		"Sol/416717 2005 CR29", -- (MBA-MBA)
		"Sol/416718 2005 CX34", -- (MBA-MBA)
		"Sol/416719 2005 CG43", -- (MBA-MBA)
		"Sol/416720 2005 CC50", -- (MBA-MBA)
		"Sol/416721 2005 CW62", -- (MBA-MBA)
		"Sol/416722 2005 CZ72", -- (MBA-MBA)
		"Sol/416723 2005 CM76", -- (MBA-MBA)
		"Sol/416724 2005 CN76", -- (MBA-MBA)
		"Sol/416725 2005 CQ78", -- (MBA-MBA)
		"Sol/416726 2005 CY78", -- (MBA-MBA)
		"Sol/416727 2005 CV79", -- (MBA-MBA)
		"Sol/416728 2005 CW80", -- (MBA-MBA)
		"Sol/416731 2005 EO8", -- (MBA-MBA)
		"Sol/416732 2005 EJ17", -- (MBA-MBA)
		"Sol/416733 2005 EA27", -- (MBA-MBA)
		"Sol/416734 2005 EA31", -- (MBA-MBA)
		"Sol/416735 2005 EF34", -- (MBA-MBA)
		"Sol/416736 2005 EJ43", -- (MBA-MBA)
		"Sol/416737 2005 ER46", -- (MBA-MBA)
		"Sol/416738 2005 EK52", -- (MBA-MBA)
		"Sol/416739 2005 EH53", -- (MBA-MBA)
		"Sol/416740 2005 EP67", -- (MBA-MBA)
		"Sol/416743 2005 EY74", -- (MBA-MBA)
		"Sol/416745 2005 EG93", -- (MBA-MBA)
		"Sol/416747 2005 EH99", -- (MBA-MBA)
		"Sol/416748 2005 ET103", -- (MBA-MBA)
		"Sol/416749 2005 EK105", -- (MBA-MBA)
		"Sol/416750 2005 EC108", -- (MBA-MBA)
		"Sol/416751 2005 ES117", -- (MBA-MBA)
		"Sol/416752 2005 EL126", -- (MBA-MBA)
		"Sol/416753 2005 EV135", -- (MBA-MBA)
		"Sol/416754 2005 EM137", -- (MBA-MBA)
		"Sol/416755 2005 EB141", -- (MBA-MBA)
		"Sol/416756 2005 EW143", -- (MBA-MBA)
		"Sol/416757 2005 EJ148", -- (MBA-MBA)
		"Sol/416758 2005 EP155", -- (MBA-MBA)
		"Sol/416759 2005 ET169", -- (MBA-MBA)
		"Sol/416760 2005 EQ193", -- (MBA-MBA)
		"Sol/416761 2005 EL200", -- (MBA-MBA)
		"Sol/416763 2005 EY213", -- (MBA-MBA)
		"Sol/416764 2005 EY215", -- (MBA-MBA)
		"Sol/416765 2005 ET218", -- (MBA-MBA)
		"Sol/416766 2005 EU218", -- (MBA-MBA)
		"Sol/416767 2005 EO233", -- (MBA-MBA)
		"Sol/416768 2005 EB234", -- (MBA-MBA)
		"Sol/416770 2005 ER245", -- (MBA-MBA)
		"Sol/416771 2005 EJ261", -- (MBA-MBA)
		"Sol/416773 2005 EW274", -- (MBA-MBA)
		"Sol/416774 2005 EG286", -- (MBA-MBA)
		"Sol/416775 2005 EZ288", -- (MBA-MBA)
		"Sol/416777 2005 EM312", -- (MBA-MBA)
		"Sol/416778 2005 FY4", -- (MBA-MBA)
		"Sol/416779 2005 GR7", -- (MBA-MBA)
		"Sol/416781 2005 GH12", -- (MBA-MBA)
		"Sol/416782 2005 GG19", -- (MBA-MBA)
		"Sol/416783 2005 GA37", -- (MBA-MBA)
		"Sol/416784 2005 GU50", -- (MBA-MBA)
		"Sol/416785 2005 GD51", -- (MBA-MBA)
		"Sol/416786 2005 GR53", -- (MBA-MBA)
		"Sol/416787 2005 GY56", -- (MBA-MBA)
		"Sol/416789 2005 GF68", -- (MBA-MBA)
		"Sol/416790 2005 GG69", -- (MBA-MBA)
		"Sol/416791 2005 GH71", -- (MBA-MBA)
		"Sol/416792 2005 GC83", -- (MBA-MBA)
		"Sol/416793 2005 GR83", -- (MBA-MBA)
		"Sol/416794 2005 GW84", -- (MBA-MBA)
		"Sol/416795 2005 GL88", -- (MBA-MBA)
		"Sol/416796 2005 GM94", -- (MBA-MBA)
		"Sol/416797 2005 GF97", -- (MBA-MBA)
		"Sol/416798 2005 GQ98", -- (MBA-MBA)
		"Sol/416799 2005 GV110", -- (MBA-MBA)
		"Sol/416800 2005 GD113", -- (MBA-MBA)
		"Sol/416802 2005 GS124", -- (MBA-MBA)
		"Sol/416805 2005 GB140", -- (MBA-MBA)
		"Sol/416807 2005 GT148", -- (MBA-MBA)
		"Sol/416808 2005 GR157", -- (MBA-MBA)
		"Sol/416809 2005 GR161", -- (MBA-MBA)
		"Sol/416810 2005 GF165", -- (MBA-MBA)
		"Sol/416811 2005 GL165", -- (MBA-MBA)
		"Sol/416812 2005 GW178", -- (MBA-MBA)
		"Sol/416813 2005 GG179", -- (MBA-MBA)
		"Sol/416814 2005 GP200", -- (MBA-MBA)
		"Sol/416815 2005 GZ201", -- (MBA-MBA)
		"Sol/416816 2005 GF202", -- (MBA-MBA)
		"Sol/416817 2005 GH215", -- (MBA-MBA)
		"Sol/416818 2005 GJ215", -- (MBA-MBA)
		"Sol/416819 2005 GW225", -- (MBA-MBA)
		"Sol/416820 2005 GP227", -- (MBA-MBA)
		"Sol/416821 2005 HT4", -- (MBA-MBA)
		"Sol/416823 2005 HJ9", -- (MBA-MBA)
		"Sol/416824 2005 JW17", -- (MBA-MBA)
		"Sol/416825 2005 JE32", -- (MBA-MBA)
		"Sol/416826 2005 JK34", -- (MBA-MBA)
		"Sol/416828 2005 JK60", -- (MBA-MBA)
		"Sol/416829 2005 JU75", -- (MBA-MBA)
		"Sol/416830 2005 JE82", -- (MBA-MBA)
		"Sol/416831 2005 JH100", -- (MBA-MBA)
		"Sol/416832 2005 JJ100", -- (MBA-MBA)
		"Sol/416833 2005 JT101", -- (MBA-MBA)
		"Sol/416834 2005 JY108", -- (MBA-MBA)
		"Sol/416835 2005 JA109", -- (MBA-MBA)
		"Sol/416838 2005 JQ147", -- (MBA-MBA)
		"Sol/416839 2005 JD150", -- (MBA-MBA)
		"Sol/416840 2005 JA164", -- (MBA-MBA)
		"Sol/416841 2005 LZ8", -- (MBA-MBA)
		"Sol/416842 2005 LD10", -- (MBA-MBA)
		"Sol/416844 2005 LU21", -- (MBA-MBA)
		"Sol/416846 2005 LM27", -- (MBA-MBA)
		"Sol/416847 2005 LX39", -- (MBA-MBA)
		"Sol/416849 2005 MO3", -- (MBA-MBA)
		"Sol/416850 2005 MN6", -- (MBA-MBA)
		"Sol/416853 2005 MV16", -- (MBA-MBA)
		"Sol/416854 2005 MW16", -- (MBA-MBA)
		"Sol/416855 2005 MX17", -- (MBA-MBA)
		"Sol/416858 2005 NO14", -- (MBA-MBA)
		"Sol/416859 2005 NJ18", -- (MBA-MBA)
		"Sol/416860 2005 NK25", -- (MBA-MBA)
		"Sol/416863 2005 NK68", -- (MBA-MBA)
		"Sol/416864 2005 NV68", -- (MBA-MBA)
		"Sol/416866 2005 NX92", -- (MBA-MBA)
		"Sol/416867 2005 NG95", -- (MBA-MBA)
		"Sol/416869 2005 OB1", -- (MBA-MBA)
		"Sol/416870 2005 OO7", -- (MBA-MBA)
		"Sol/416871 2005 OJ17", -- (MBA-MBA)
		"Sol/416872 2005 OK26", -- (MBA-MBA)
		"Sol/416873 2005 OR27", -- (MBA-MBA)
		"Sol/416874 2005 PW19", -- (MBA-MBA)
		"Sol/416875 2005 PE29", -- (MBA-MBA)
		"Sol/416876 2005 QM", -- (MBA-MBA)
		"Sol/416877 2005 QR21", -- (MBA-MBA)
		"Sol/416878 2005 QA30", -- (MBA-MBA)
		"Sol/416879 2005 QZ31", -- (MBA-MBA)
		"Sol/416880 2005 QH46", -- (MBA-MBA)
		"Sol/416881 2005 QO55", -- (MBA-MBA)
		"Sol/416882 2005 QO56", -- (MBA-MBA)
		"Sol/416883 2005 QZ62", -- (MBA-MBA)
		"Sol/416884 2005 QF66", -- (MBA-MBA)
		"Sol/416885 2005 QC67", -- (MBA-MBA)
		"Sol/416886 2005 QX82", -- (MBA-MBA)
		"Sol/416887 2005 QS87", -- (MBA-MBA)
		"Sol/416888 2005 QX100", -- (MBA-MBA)
		"Sol/416890 2005 QY125", -- (MBA-MBA)
		"Sol/416891 2005 QK129", -- (MBA-MBA)
		"Sol/416892 2005 QL130", -- (MBA-MBA)
		"Sol/416893 2005 QU144", -- (MBA-MBA)
		"Sol/416894 2005 QB150", -- (MBA-MBA)
		"Sol/416895 2005 QF150", -- (MBA-MBA)
		"Sol/416896 2005 QM156", -- (MBA-MBA)
		"Sol/416897 2005 QN156", -- (MBA-MBA)
		"Sol/416898 2005 QU166", -- (MBA-MBA)
		"Sol/416899 2005 QB170", -- (MBA-MBA)
		"Sol/416900 2005 QG171", -- (MBA-MBA)
		"Sol/416901 2005 QB172", -- (MBA-MBA)
		"Sol/416902 2005 QG179", -- (MBA-MBA)
		"Sol/416903 2005 QQ189", -- (MBA-MBA)
		"Sol/416904 2005 QL190", -- (MBA-MBA)
		"Sol/416905 2005 RK7", -- (MBA-MBA)
		"Sol/416906 2005 RH9", -- (MBA-MBA)
		"Sol/416907 2005 RY9", -- (MBA-MBA)
		"Sol/416908 2005 RP28", -- (MBA-MBA)
		"Sol/416909 2005 RN29", -- (MBA-MBA)
		"Sol/416910 2005 RV43", -- (MBA-MBA)
		"Sol/416911 2005 RL44", -- (MBA-MBA)
		"Sol/416912 2005 RA48", -- (MBA-MBA)
		"Sol/416913 2005 RB48", -- (MBA-MBA)
		"Sol/416914 2005 RH48", -- (MBA-MBA)
		"Sol/416915 2005 SH1", -- (MBA-MBA)
		"Sol/416916 2005 SH15", -- (MBA-MBA)
		"Sol/416917 2005 SV31", -- (MBA-MBA)
		"Sol/416918 2005 SA39", -- (MBA-MBA)
		"Sol/416919 2005 SS45", -- (MBA-MBA)
		"Sol/416920 2005 SN49", -- (MBA-MBA)
		"Sol/416921 2005 SF51", -- (MBA-MBA)
		"Sol/416922 2005 SY51", -- (MBA-MBA)
		"Sol/416923 2005 ST53", -- (MBA-MBA)
		"Sol/416924 2005 SD54", -- (MBA-MBA)
		"Sol/416925 2005 SN60", -- (MBA-MBA)
		"Sol/416926 2005 SV62", -- (MBA-MBA)
		"Sol/416927 2005 SY72", -- (MBA-MBA)
		"Sol/416928 2005 ST75", -- (MBA-MBA)
		"Sol/416929 2005 SZ80", -- (MBA-MBA)
		"Sol/416930 2005 SV84", -- (MBA-MBA)
		"Sol/416931 2005 SY86", -- (MBA-MBA)
		"Sol/416932 2005 SM87", -- (MBA-MBA)
		"Sol/416933 2005 SY104", -- (MBA-MBA)
		"Sol/416934 2005 SC106", -- (MBA-MBA)
		"Sol/416935 2005 SG111", -- (MBA-MBA)
		"Sol/416936 2005 SY112", -- (MBA-MBA)
		"Sol/416937 2005 SJ113", -- (MBA-MBA)
		"Sol/416938 2005 SB119", -- (MBA-MBA)
		"Sol/416939 2005 SA120", -- (MBA-MBA)
		"Sol/416940 2005 SY121", -- (MBA-MBA)
		"Sol/416941 2005 SH132", -- (MBA-MBA)
		"Sol/416942 2005 SW132", -- (MBA-MBA)
		"Sol/416943 2005 SM135", -- (MBA-MBA)
		"Sol/416944 2005 SY138", -- (MBA-MBA)
		"Sol/416945 2005 SR142", -- (MBA-MBA)
		"Sol/416946 2005 SU146", -- (MBA-MBA)
		"Sol/416947 2005 SD156", -- (MBA-MBA)
		"Sol/416948 2005 SG164", -- (MBA-MBA)
		"Sol/416949 2005 SK165", -- (MBA-MBA)
		"Sol/416950 2005 SR182", -- (MBA-MBA)
		"Sol/416951 2005 SE187", -- (MBA-MBA)
		"Sol/416953 2005 SE196", -- (MBA-MBA)
		"Sol/416954 2005 SD197", -- (MBA-MBA)
		"Sol/416955 2005 SK198", -- (MBA-MBA)
		"Sol/416956 2005 SB200", -- (MBA-MBA)
		"Sol/416957 2005 SG202", -- (MBA-MBA)
		"Sol/416958 2005 SD212", -- (MBA-MBA)
		"Sol/416959 2005 SD214", -- (MBA-MBA)
		"Sol/416960 2005 SJ214", -- (MBA-MBA)
		"Sol/416961 2005 SC220", -- (MBA-MBA)
		"Sol/416962 2005 ST222", -- (MBA-MBA)
		"Sol/416963 2005 SV222", -- (MBA-MBA)
		"Sol/416964 2005 SG252", -- (MBA-MBA)
		"Sol/416965 2005 SR272", -- (MBA-MBA)
		"Sol/416966 2005 SX277", -- (MBA-MBA)
		"Sol/416967 2005 SU292", -- (MBA-MBA)
		"Sol/416968 2005 TP1", -- (MBA-MBA)
		"Sol/416969 2005 TZ1", -- (MBA-MBA)
		"Sol/416970 2005 TN7", -- (MBA-MBA)
		"Sol/416971 2005 TW8", -- (MBA-MBA)
		"Sol/416972 2005 TN19", -- (MBA-MBA)
		"Sol/416973 2005 TR21", -- (MBA-MBA)
		"Sol/416974 2005 TR28", -- (MBA-MBA)
		"Sol/416975 2005 TF37", -- (MBA-MBA)
		"Sol/416976 2005 TV46", -- (MBA-MBA)
		"Sol/416977 2005 TF48", -- (MBA-MBA)
		"Sol/416978 2005 TF58", -- (MBA-MBA)
		"Sol/416979 2005 TT65", -- (MBA-MBA)
		"Sol/416980 2005 TD77", -- (MBA-MBA)
		"Sol/416981 2005 TG83", -- (MBA-MBA)
		"Sol/416982 2005 TU83", -- (MBA-MBA)
		"Sol/416983 2005 TH88", -- (MBA-MBA)
		"Sol/416984 2005 TK94", -- (MBA-MBA)
		"Sol/416985 2005 TD103", -- (MBA-MBA)
		"Sol/416986 2005 TO107", -- (MBA-MBA)
		"Sol/416987 2005 TM119", -- (MBA-MBA)
		"Sol/416988 2005 TB126", -- (MBA-MBA)
		"Sol/416989 2005 TV140", -- (MBA-MBA)
		"Sol/416990 2005 TS141", -- (MBA-MBA)
		"Sol/416991 2005 TG144", -- (MBA-MBA)
		"Sol/416992 2005 TJ149", -- (MBA-MBA)
		"Sol/416993 2005 TO152", -- (MBA-MBA)
		"Sol/416994 2005 TS155", -- (MBA-MBA)
		"Sol/416995 2005 TP157", -- (MBA-MBA)
		"Sol/416996 2005 TY157", -- (MBA-MBA)
		"Sol/416997 2005 TV162", -- (MBA-MBA)
		"Sol/416998 2005 TS163", -- (MBA-MBA)
		"Sol/416999 2005 TO165", -- (MBA-MBA)
		"Sol/417000 2005 TH177", -- (MBA-MBA)
		"Sol/417001 2005 TT179", -- (MBA-MBA)
		"Sol/417002 2005 TY186", -- (MBA-MBA)
		"Sol/417003 2005 TD189", -- (MBA-MBA)
		"Sol/417004 2005 TS191", -- (MBA-MBA)
		"Sol/417005 2005 UL4", -- (MBA-MBA)
		"Sol/417006 2005 UV5", -- (MBA-MBA)
		"Sol/417007 2005 UX7", -- (MBA-MBA)
		"Sol/417008 2005 UV17", -- (MBA-MBA)
		"Sol/417009 2005 UU23", -- (MBA-MBA)
		"Sol/417010 2005 UE41", -- (MBA-MBA)
		"Sol/417011 2005 UF41", -- (MBA-MBA)
		"Sol/417012 2005 UG41", -- (MBA-MBA)
		"Sol/417013 2005 UO44", -- (MBA-MBA)
		"Sol/417014 2005 UP44", -- (MBA-MBA)
		"Sol/417015 2005 UW46", -- (MBA-MBA)
		"Sol/417016 2005 UG49", -- (MBA-MBA)
		"Sol/417017 2005 UJ54", -- (MBA-MBA)
		"Sol/417018 2005 UH58", -- (MBA-MBA)
		"Sol/417019 2005 UV59", -- (MBA-MBA)
		"Sol/417020 2005 UX64", -- (MBA-MBA)
		"Sol/417021 2005 UU68", -- (MBA-MBA)
		"Sol/417022 2005 UY80", -- (MBA-MBA)
		"Sol/417023 2005 UK82", -- (MBA-MBA)
		"Sol/417024 2005 UH83", -- (MBA-MBA)
		"Sol/417025 2005 UQ84", -- (MBA-MBA)
		"Sol/417026 2005 UV85", -- (MBA-MBA)
		"Sol/417027 2005 UM88", -- (MBA-MBA)
		"Sol/417028 2005 UZ89", -- (MBA-MBA)
		"Sol/417029 2005 UV90", -- (MBA-MBA)
		"Sol/417030 2005 UH91", -- (MBA-MBA)
		"Sol/417031 2005 UB98", -- (MBA-MBA)
		"Sol/417032 2005 UL99", -- (MBA-MBA)
		"Sol/417033 2005 UH106", -- (MBA-MBA)
		"Sol/417034 2005 UM106", -- (MBA-MBA)
		"Sol/417035 2005 UK108", -- (MBA-MBA)
		"Sol/417036 2005 UQ111", -- (MBA-MBA)
		"Sol/417037 2005 UT114", -- (MBA-MBA)
		"Sol/417038 2005 UD115", -- (MBA-MBA)
		"Sol/417039 2005 UV115", -- (MBA-MBA)
		"Sol/417040 2005 UN117", -- (MBA-MBA)
		"Sol/417041 2005 UX118", -- (MBA-MBA)
		"Sol/417042 2005 UL122", -- (MBA-MBA)
		"Sol/417043 2005 UE126", -- (MBA-MBA)
		"Sol/417044 2005 UY127", -- (MBA-MBA)
		"Sol/417045 2005 UW129", -- (MBA-MBA)
		"Sol/417046 2005 UR140", -- (MBA-MBA)
		"Sol/417047 2005 UO154", -- (MBA-MBA)
		"Sol/417048 2005 UJ156", -- (MBA-MBA)
		"Sol/417049 2005 UG158", -- (MBA-MBA)
		"Sol/417050 2005 UG161", -- (MBA-MBA)
		"Sol/417051 2005 UB166", -- (MBA-MBA)
		"Sol/417052 2005 UL181", -- (MBA-MBA)
		"Sol/417053 2005 UO182", -- (MBA-MBA)
		"Sol/417054 2005 UB183", -- (MBA-MBA)
		"Sol/417055 2005 UP184", -- (MBA-MBA)
		"Sol/417056 2005 US187", -- (MBA-MBA)
		"Sol/417057 2005 UG194", -- (MBA-MBA)
		"Sol/417058 2005 UA195", -- (MBA-MBA)
		"Sol/417059 2005 UL202", -- (MBA-MBA)
		"Sol/417060 2005 UP205", -- (MBA-MBA)
		"Sol/417061 2005 UK210", -- (MBA-MBA)
		"Sol/417062 2005 UM212", -- (MBA-MBA)
		"Sol/417063 2005 UH218", -- (MBA-MBA)
		"Sol/417064 2005 UK219", -- (MBA-MBA)
		"Sol/417065 2005 UQ219", -- (MBA-MBA)
		"Sol/417066 2005 UP222", -- (MBA-MBA)
		"Sol/417067 2005 US225", -- (MBA-MBA)
		"Sol/417068 2005 UW227", -- (MBA-MBA)
		"Sol/417069 2005 UX227", -- (MBA-MBA)
		"Sol/417070 2005 UM228", -- (MBA-MBA)
		"Sol/417071 2005 UX229", -- (MBA-MBA)
		"Sol/417072 2005 UN232", -- (MBA-MBA)
		"Sol/417073 2005 UZ239", -- (MBA-MBA)
		"Sol/417074 2005 UT240", -- (MBA-MBA)
		"Sol/417075 2005 UT242", -- (MBA-MBA)
		"Sol/417076 2005 UD244", -- (MBA-MBA)
		"Sol/417077 2005 UO247", -- (MBA-MBA)
		"Sol/417078 2005 UQ251", -- (MBA-MBA)
		"Sol/417079 2005 UU257", -- (MBA-MBA)
		"Sol/417080 2005 UF258", -- (MBA-MBA)
		"Sol/417081 2005 UM260", -- (MBA-MBA)
		"Sol/417082 2005 UN261", -- (MBA-MBA)
		"Sol/417083 2005 UY263", -- (MBA-MBA)
		"Sol/417084 2005 UZ267", -- (MBA-MBA)
		"Sol/417085 2005 UC274", -- (MBA-MBA)
		"Sol/417086 2005 UE291", -- (MBA-MBA)
		"Sol/417087 2005 UC293", -- (MBA-MBA)
		"Sol/417088 2005 UZ296", -- (MBA-MBA)
		"Sol/417089 2005 UK299", -- (MBA-MBA)
		"Sol/417090 2005 UQ303", -- (MBA-MBA)
		"Sol/417091 2005 UP306", -- (MBA-MBA)
		"Sol/417092 2005 UA309", -- (MBA-MBA)
		"Sol/417093 2005 UE309", -- (MBA-MBA)
		"Sol/417094 2005 UV318", -- (MBA-MBA)
		"Sol/417095 2005 UZ331", -- (MBA-MBA)
		"Sol/417096 2005 UJ338", -- (MBA-MBA)
		"Sol/417097 2005 UC347", -- (MBA-MBA)
		"Sol/417098 2005 UV358", -- (MBA-MBA)
		"Sol/417099 2005 UE360", -- (MBA-MBA)
		"Sol/417100 2005 UU372", -- (MBA-MBA)
		"Sol/417101 2005 UC373", -- (MBA-MBA)
		"Sol/417102 2005 UH380", -- (MBA-MBA)
		"Sol/417103 2005 UC383", -- (MBA-MBA)
		"Sol/417104 2005 UV383", -- (MBA-MBA)
		"Sol/417105 2005 UC392", -- (MBA-MBA)
		"Sol/417106 2005 UW392", -- (MBA-MBA)
		"Sol/417107 2005 UD396", -- (MBA-MBA)
		"Sol/417108 2005 UX425", -- (MBA-MBA)
		"Sol/417109 2005 UJ428", -- (MBA-MBA)
		"Sol/417110 2005 UN428", -- (MBA-MBA)
		"Sol/417111 2005 UM439", -- (MBA-MBA)
		"Sol/417112 2005 UT439", -- (MBA-MBA)
		"Sol/417113 2005 UR449", -- (MBA-MBA)
		"Sol/417114 2005 UT452", -- (MBA-MBA)
		"Sol/417115 2005 UH477", -- (MBA-MBA)
		"Sol/417116 2005 UF487", -- (MBA-MBA)
		"Sol/417117 2005 UW489", -- (MBA-MBA)
		"Sol/417118 2005 UD490", -- (MBA-MBA)
		"Sol/417119 2005 UB496", -- (MBA-MBA)
		"Sol/417120 2005 UO497", -- (MBA-MBA)
		"Sol/417121 2005 UO498", -- (MBA-MBA)
		"Sol/417122 2005 UK501", -- (MBA-MBA)
		"Sol/417123 2005 UM509", -- (MBA-MBA)
		"Sol/417124 2005 UR512", -- (MBA-MBA)
		"Sol/417125 2005 UT512", -- (MBA-MBA)
		"Sol/417126 2005 UT525", -- (MBA-MBA)
		"Sol/417127 2005 UP526", -- (MBA-MBA)
		"Sol/417128 2005 UC527", -- (MBA-MBA)
		"Sol/417129 2005 VG", -- (MBA-MBA)
		"Sol/417130 2005 VO4", -- (MBA-MBA)
		"Sol/417131 2005 VE24", -- (MBA-MBA)
		"Sol/417132 2005 VW25", -- (MBA-MBA)
		"Sol/417133 2005 VN38", -- (MBA-MBA)
		"Sol/417134 2005 VX43", -- (MBA-MBA)
		"Sol/417135 2005 VE50", -- (MBA-MBA)
		"Sol/417136 2005 VM58", -- (MBA-MBA)
		"Sol/417137 2005 VF70", -- (MBA-MBA)
		"Sol/417138 2005 VY73", -- (MBA-MBA)
		"Sol/417139 2005 VM74", -- (MBA-MBA)
		"Sol/417140 2005 VF76", -- (MBA-MBA)
		"Sol/417141 2005 VF81", -- (MBA-MBA)
		"Sol/417142 2005 VD83", -- (MBA-MBA)
		"Sol/417143 2005 VY83", -- (MBA-MBA)
		"Sol/417144 2005 VE90", -- (MBA-MBA)
		"Sol/417145 2005 VL93", -- (MBA-MBA)
		"Sol/417146 2005 VX103", -- (MBA-MBA)
		"Sol/417147 2005 VN108", -- (MBA-MBA)
		"Sol/417148 2005 VV109", -- (MBA-MBA)
		"Sol/417149 2005 VU111", -- (MBA-MBA)
		"Sol/417150 2005 VM114", -- (MBA-MBA)
		"Sol/417151 2005 VR115", -- (MBA-MBA)
		"Sol/417152 2005 VP116", -- (MBA-MBA)
		"Sol/417153 2005 VA125", -- (MBA-MBA)
		"Sol/417154 2005 WU4", -- (MBA-MBA)
		"Sol/417155 2005 WE12", -- (MBA-MBA)
		"Sol/417156 2005 WM20", -- (MBA-MBA)
		"Sol/417158 2005 WN23", -- (MBA-MBA)
		"Sol/417159 2005 WK26", -- (MBA-MBA)
		"Sol/417160 2005 WO32", -- (MBA-MBA)
		"Sol/417161 2005 WF35", -- (MBA-MBA)
		"Sol/417162 2005 WK43", -- (MBA-MBA)
		"Sol/417163 2005 WK44", -- (MBA-MBA)
		"Sol/417164 2005 WO50", -- (MBA-MBA)
		"Sol/417165 2005 WG51", -- (MBA-MBA)
		"Sol/417166 2005 WR51", -- (MBA-MBA)
		"Sol/417168 2005 WS57", -- (MBA-MBA)
		"Sol/417169 2005 WJ71", -- (MBA-MBA)
		"Sol/417170 2005 WQ71", -- (MBA-MBA)
		"Sol/417171 2005 WZ74", -- (MBA-MBA)
		"Sol/417172 2005 WS77", -- (MBA-MBA)
		"Sol/417173 2005 WM81", -- (MBA-MBA)
		"Sol/417174 2005 WV84", -- (MBA-MBA)
		"Sol/417175 2005 WB93", -- (MBA-MBA)
		"Sol/417176 2005 WM94", -- (MBA-MBA)
		"Sol/417177 2005 WD104", -- (MBA-MBA)
		"Sol/417178 2005 WO112", -- (MBA-MBA)
		"Sol/417179 2005 WW114", -- (MBA-MBA)
		"Sol/417180 2005 WQ124", -- (MBA-MBA)
		"Sol/417181 2005 WC138", -- (MBA-MBA)
		"Sol/417182 2005 WX138", -- (MBA-MBA)
		"Sol/417183 2005 WV139", -- (MBA-MBA)
		"Sol/417184 2005 WQ141", -- (MBA-MBA)
		"Sol/417185 2005 WB151", -- (MBA-MBA)
		"Sol/417186 2005 WK154", -- (MBA-MBA)
		"Sol/417187 2005 WU154", -- (MBA-MBA)
		"Sol/417188 2005 WA163", -- (MBA-MBA)
		"Sol/417189 2005 WV169", -- (MBA-MBA)
		"Sol/417190 2005 WQ172", -- (MBA-MBA)
		"Sol/417191 2005 WK173", -- (MBA-MBA)
		"Sol/417192 2005 WT182", -- (MBA-MBA)
		"Sol/417193 2005 WS186", -- (MBA-MBA)
		"Sol/417194 2005 WJ193", -- (MBA-MBA)
		"Sol/417195 2005 WB196", -- (MBA-MBA)
		"Sol/417196 2005 WQ198", -- (MBA-MBA)
		"Sol/417197 2005 WS198", -- (MBA-MBA)
		"Sol/417198 2005 WM201", -- (MBA-MBA)
		"Sol/417199 2005 WH208", -- (MBA-MBA)
		"Sol/417200 2005 XA4", -- (MBA-MBA)
		"Sol/417202 2005 XL5", -- (MBA-MBA)
		"Sol/417203 2005 XL11", -- (MBA-MBA)
		"Sol/417205 2005 XZ41", -- (MBA-MBA)
		"Sol/417206 2005 XC50", -- (MBA-MBA)
		"Sol/417207 2005 XE58", -- (MBA-MBA)
		"Sol/417208 2005 XW58", -- (MBA-MBA)
		"Sol/417209 2005 XY61", -- (MBA-MBA)
		"Sol/417212 2005 XZ81", -- (MBA-MBA)
		"Sol/417213 2005 XY86", -- (MBA-MBA)
		"Sol/417214 2005 XF102", -- (MBA-MBA)
		"Sol/417215 2005 XM103", -- (MBA-MBA)
		"Sol/417216 2005 XV109", -- (MBA-MBA)
		"Sol/417218 2005 YL12", -- (MBA-MBA)
		"Sol/417219 2005 YT12", -- (MBA-MBA)
		"Sol/417220 2005 YV24", -- (MBA-MBA)
		"Sol/417221 2005 YJ28", -- (MBA-MBA)
		"Sol/417222 2005 YW31", -- (MBA-MBA)
		"Sol/417223 2005 YH34", -- (MBA-MBA)
		"Sol/417224 2005 YQ37", -- (MBA-MBA)
		"Sol/417225 2005 YO41", -- (MBA-MBA)
		"Sol/417226 2005 YE47", -- (MBA-MBA)
		"Sol/417227 2005 YQ48", -- (MBA-MBA)
		"Sol/417228 2005 YA50", -- (MBA-MBA)
		"Sol/417229 2005 YK52", -- (MBA-MBA)
		"Sol/417230 2005 YW56", -- (MBA-MBA)
		"Sol/417231 2005 YT57", -- (MBA-MBA)
		"Sol/417232 2005 YN70", -- (MBA-MBA)
		"Sol/417233 2005 YB72", -- (MBA-MBA)
		"Sol/417234 2005 YM74", -- (MBA-MBA)
		"Sol/417235 2005 YA77", -- (MBA-MBA)
		"Sol/417236 2005 YS88", -- (MBA-MBA)
		"Sol/417237 2005 YY91", -- (MBA-MBA)
		"Sol/417238 2005 YL92", -- (MBA-MBA)
		"Sol/417239 2005 YF110", -- (MBA-MBA)
		"Sol/417240 2005 YV117", -- (MBA-MBA)
		"Sol/417241 2005 YH122", -- (MBA-MBA)
		"Sol/417242 2005 YY132", -- (MBA-MBA)
		"Sol/417243 2005 YY156", -- (MBA-MBA)
		"Sol/417244 2005 YZ160", -- (MBA-MBA)
		"Sol/417245 2005 YN161", -- (MBA-MBA)
		"Sol/417246 2005 YZ184", -- (MBA-MBA)
		"Sol/417247 2005 YD188", -- (MBA-MBA)
		"Sol/417248 2005 YY191", -- (MBA-MBA)
		"Sol/417249 2005 YE204", -- (MBA-MBA)
		"Sol/417250 2005 YZ205", -- (MBA-MBA)
		"Sol/417251 2005 YS207", -- (MBA-MBA)
		"Sol/417252 2005 YN217", -- (MBA-MBA)
		"Sol/417253 2005 YS222", -- (MBA-MBA)
		"Sol/417254 2005 YW227", -- (MBA-MBA)
		"Sol/417255 2005 YQ229", -- (MBA-MBA)
		"Sol/417256 2005 YA238", -- (MBA-MBA)
		"Sol/417257 2005 YD245", -- (MBA-MBA)
		"Sol/417258 2005 YK245", -- (MBA-MBA)
		"Sol/417259 2005 YM258", -- (MBA-MBA)
		"Sol/417260 2005 YN260", -- (MBA-MBA)
		"Sol/417261 2005 YX260", -- (MBA-MBA)
		"Sol/417262 2005 YG271", -- (MBA-MBA)
		"Sol/417263 2005 YV286", -- (MBA-MBA)
		"Sol/417265 2006 AQ6", -- (MBA-MBA)
		"Sol/417266 2006 AD15", -- (MBA-MBA)
		"Sol/417267 2006 AA25", -- (MBA-MBA)
		"Sol/417268 2006 AM29", -- (MBA-MBA)
		"Sol/417269 2006 AQ31", -- (MBA-MBA)
		"Sol/417270 2006 AG32", -- (MBA-MBA)
		"Sol/417271 2006 AQ32", -- (MBA-MBA)
		"Sol/417272 2006 AU34", -- (MBA-MBA)
		"Sol/417273 2006 AX42", -- (MBA-MBA)
		"Sol/417275 2006 AO47", -- (MBA-MBA)
		"Sol/417276 2006 AV50", -- (MBA-MBA)
		"Sol/417277 2006 AJ57", -- (MBA-MBA)
		"Sol/417278 2006 AC62", -- (MBA-MBA)
		"Sol/417279 2006 AT65", -- (MBA-MBA)
		"Sol/417280 2006 AR67", -- (MBA-MBA)
		"Sol/417281 2006 AG90", -- (MBA-MBA)
		"Sol/417282 2006 AZ96", -- (MBA-MBA)
		"Sol/417283 2006 AL97", -- (MBA-MBA)
		"Sol/417284 2006 AC105", -- (MBA-MBA)
		"Sol/417285 2006 BH2", -- (MBA-MBA)
		"Sol/417286 2006 BS3", -- (MBA-MBA)
		"Sol/417287 2006 BH5", -- (MBA-MBA)
		"Sol/417288 2006 BB6", -- (MBA-MBA)
		"Sol/417289 2006 BK8", -- (MBA-MBA)
		"Sol/417290 2006 BJ30", -- (MBA-MBA)
		"Sol/417291 2006 BQ45", -- (MBA-MBA)
		"Sol/417292 2006 BP57", -- (MBA-MBA)
		"Sol/417293 2006 BV63", -- (MBA-MBA)
		"Sol/417294 2006 BK66", -- (MBA-MBA)
		"Sol/417295 2006 BB69", -- (MBA-MBA)
		"Sol/417296 2006 BH69", -- (MBA-MBA)
		"Sol/417297 2006 BA72", -- (MBA-MBA)
		"Sol/417298 2006 BE80", -- (MBA-MBA)
		"Sol/417299 2006 BT80", -- (MBA-MBA)
		"Sol/417300 2006 BA82", -- (MBA-MBA)
		"Sol/417301 2006 BM86", -- (MBA-MBA)
		"Sol/417302 2006 BV90", -- (MBA-MBA)
		"Sol/417303 2006 BE97", -- (MBA-MBA)
		"Sol/417304 2006 BS97", -- (MBA-MBA)
		"Sol/417306 2006 BT109", -- (MBA-MBA)
		"Sol/417307 2006 BB111", -- (MBA-MBA)
		"Sol/417308 2006 BC113", -- (MBA-MBA)
		"Sol/417309 2006 BR120", -- (MBA-MBA)
		"Sol/417310 2006 BM133", -- (MBA-MBA)
		"Sol/417311 2006 BF146", -- (MBA-MBA)
		"Sol/417312 2006 BS146", -- (MBA-MBA)
		"Sol/417313 2006 BV153", -- (MBA-MBA)
		"Sol/417314 2006 BR154", -- (MBA-MBA)
		"Sol/417315 2006 BA163", -- (MBA-MBA)
		"Sol/417316 2006 BX163", -- (MBA-MBA)
		"Sol/417317 2006 BL168", -- (MBA-MBA)
		"Sol/417318 2006 BA169", -- (MBA-MBA)
		"Sol/417319 2006 BT181", -- (MBA-MBA)
		"Sol/417320 2006 BU228", -- (MBA-MBA)
		"Sol/417321 2006 BJ247", -- (MBA-MBA)
		"Sol/417322 2006 BU282", -- (MBA-MBA)
		"Sol/417323 2006 BX283", -- (MBA-MBA)
		"Sol/417325 2006 CJ22", -- (MBA-MBA)
		"Sol/417326 2006 CJ24", -- (MBA-MBA)
		"Sol/417328 2006 CW46", -- (MBA-MBA)
		"Sol/417329 2006 CH51", -- (MBA-MBA)
		"Sol/417330 2006 DB3", -- (MBA-MBA)
		"Sol/417331 2006 DO5", -- (MBA-MBA)
		"Sol/417332 2006 DQ17", -- (MBA-MBA)
		"Sol/417333 2006 DY21", -- (MBA-MBA)
		"Sol/417334 2006 DX44", -- (MBA-MBA)
		"Sol/417335 2006 DQ59", -- (MBA-MBA)
		"Sol/417336 2006 DZ69", -- (MBA-MBA)
		"Sol/417337 2006 DR79", -- (MBA-MBA)
		"Sol/417338 2006 DE88", -- (MBA-MBA)
		"Sol/417339 2006 DL96", -- (MBA-MBA)
		"Sol/417340 2006 DW108", -- (MBA-MBA)
		"Sol/417341 2006 DW112", -- (MBA-MBA)
		"Sol/417342 2006 DR122", -- (MBA-MBA)
		"Sol/417343 2006 DP133", -- (MBA-MBA)
		"Sol/417344 2006 DR144", -- (MBA-MBA)
		"Sol/417346 2006 DJ157", -- (MBA-MBA)
		"Sol/417347 2006 DR182", -- (MBA-MBA)
		"Sol/417348 2006 DD201", -- (MBA-MBA)
		"Sol/417349 2006 EP18", -- (MBA-MBA)
		"Sol/417350 2006 EY18", -- (MBA-MBA)
		"Sol/417351 2006 EM30", -- (MBA-MBA)
		"Sol/417352 2006 EO35", -- (MBA-MBA)
		"Sol/417353 2006 EF41", -- (MBA-MBA)
		"Sol/417355 2006 EY67", -- (MBA-MBA)
		"Sol/417356 2006 FN13", -- (MBA-MBA)
		"Sol/417357 2006 FD17", -- (MBA-MBA)
		"Sol/417358 2006 FQ21", -- (MBA-MBA)
		"Sol/417359 2006 FO28", -- (MBA-MBA)
		"Sol/417360 2006 FY28", -- (MBA-MBA)
		"Sol/417361 2006 FT32", -- (MBA-MBA)
		"Sol/417362 2006 FZ43", -- (MBA-MBA)
		"Sol/417363 2006 FN53", -- (MBA-MBA)
		"Sol/417364 2006 FF55", -- (MBA-MBA)
		"Sol/417365 2006 GZ1", -- (MBA-MBA)
		"Sol/417366 2006 GK2", -- (MBA-MBA)
		"Sol/417367 2006 GD26", -- (MBA-MBA)
		"Sol/417368 2006 GL27", -- (MBA-MBA)
		"Sol/417369 2006 GD30", -- (MBA-MBA)
		"Sol/417370 2006 GS35", -- (MBA-MBA)
		"Sol/417371 2006 GH39", -- (MBA-MBA)
		"Sol/417372 2006 GD47", -- (MBA-MBA)
		"Sol/417373 2006 GJ55", -- (MBA-MBA)
		"Sol/417374 2006 HL21", -- (MBA-MBA)
		"Sol/417375 2006 HY23", -- (MBA-MBA)
		"Sol/417377 2006 HL32", -- (MBA-MBA)
		"Sol/417378 2006 HB53", -- (MBA-MBA)
		"Sol/417379 2006 HS55", -- (MBA-MBA)
		"Sol/417380 2006 HM57", -- (MBA-MBA)
		"Sol/417381 2006 HR57", -- (MBA-MBA)
		"Sol/417382 2006 HY59", -- (MBA-MBA)
		"Sol/417385 2006 HR71", -- (MBA-MBA)
		"Sol/417386 2006 HP75", -- (MBA-MBA)
		"Sol/417387 2006 HK93", -- (MBA-MBA)
		"Sol/417388 2006 HC94", -- (MBA-MBA)
		"Sol/417389 2006 HU100", -- (MBA-MBA)
		"Sol/417390 2006 HA108", -- (MBA-MBA)
		"Sol/417391 2006 HB115", -- (MBA-MBA)
		"Sol/417392 2006 HK115", -- (MBA-MBA)
		"Sol/417393 2006 HW116", -- (MBA-MBA)
		"Sol/417394 2006 HY118", -- (MBA-MBA)
		"Sol/417395 2006 HL122", -- (MBA-MBA)
		"Sol/417396 2006 HM134", -- (MBA-MBA)
		"Sol/417397 2006 HE149", -- (MBA-MBA)
		"Sol/417398 2006 HC154", -- (MBA-MBA)
		"Sol/417399 2006 HD154", -- (MBA-MBA)
		"Sol/417400 2006 HG154", -- (MBA-MBA)
		"Sol/417401 2006 JT3", -- (MBA-MBA)
		"Sol/417402 2006 JO5", -- (MBA-MBA)
		"Sol/417403 2006 JA10", -- (MBA-MBA)
		"Sol/417404 2006 JC12", -- (MBA-MBA)
		"Sol/417405 2006 JR14", -- (MBA-MBA)
		"Sol/417406 2006 JO21", -- (MBA-MBA)
		"Sol/417407 2006 JF30", -- (MBA-MBA)
		"Sol/417408 2006 JT31", -- (MBA-MBA)
		"Sol/417409 2006 JY34", -- (MBA-MBA)
		"Sol/417410 2006 JN35", -- (MBA-MBA)
		"Sol/417411 2006 JG39", -- (MBA-MBA)
		"Sol/417412 2006 JM40", -- (MBA-MBA)
		"Sol/417413 2006 JF48", -- (MBA-MBA)
		"Sol/417414 2006 JP53", -- (MBA-MBA)
		"Sol/417415 2006 JD54", -- (MBA-MBA)
		"Sol/417416 2006 KV4", -- (MBA-MBA)
		"Sol/417417 2006 KM11", -- (MBA-MBA)
		"Sol/417418 2006 KX18", -- (MBA-MBA)
		"Sol/417420 2006 KK36", -- (MBA-MBA)
		"Sol/417421 2006 KF37", -- (MBA-MBA)
		"Sol/417423 2006 KJ43", -- (MBA-MBA)
		"Sol/417424 2006 KC47", -- (MBA-MBA)
		"Sol/417425 2006 KQ49", -- (MBA-MBA)
		"Sol/417426 2006 KS50", -- (MBA-MBA)
		"Sol/417427 2006 KD53", -- (MBA-MBA)
		"Sol/417428 2006 KY59", -- (MBA-MBA)
		"Sol/417429 2006 KG60", -- (MBA-MBA)
		"Sol/417430 2006 KK68", -- (MBA-MBA)
		"Sol/417431 2006 KW70", -- (MBA-MBA)
		"Sol/417432 2006 KL71", -- (MBA-MBA)
		"Sol/417433 2006 KM73", -- (MBA-MBA)
		"Sol/417434 2006 KP73", -- (MBA-MBA)
		"Sol/417435 2006 KQ75", -- (MBA-MBA)
		"Sol/417436 2006 KE80", -- (MBA-MBA)
		"Sol/417437 2006 KD81", -- (MBA-MBA)
		"Sol/417438 2006 KE85", -- (MBA-MBA)
		"Sol/417439 2006 KS91", -- (MBA-MBA)
		"Sol/417440 2006 KJ95", -- (MBA-MBA)
		"Sol/417441 2006 KG100", -- (MBA-MBA)
		"Sol/417442 2006 KU101", -- (MBA-MBA)
		"Sol/417443 2006 KX119", -- (MBA-MBA)
		"Sol/417445 2006 OE11", -- (MBA-MBA)
		"Sol/417446 2006 OZ11", -- (MBA-MBA)
		"Sol/417447 2006 PQ5", -- (MBA-MBA)
		"Sol/417448 2006 PM6", -- (MBA-MBA)
		"Sol/417449 2006 PR18", -- (MBA-MBA)
		"Sol/417450 2006 PM25", -- (MBA-MBA)
		"Sol/417451 2006 PP43", -- (MBA-MBA)
		"Sol/417452 2006 QE13", -- (MBA-MBA)
		"Sol/417453 2006 QJ14", -- (MBA-MBA)
		"Sol/417454 2006 QL14", -- (MBA-MBA)
		"Sol/417455 2006 QX15", -- (MBA-MBA)
		"Sol/417456 2006 QT32", -- (MBA-MBA)
		"Sol/417457 2006 QX34", -- (MBA-MBA)
		"Sol/417458 2006 QN35", -- (MBA-MBA)
		"Sol/417459 2006 QT50", -- (MBA-MBA)
		"Sol/417460 2006 QB51", -- (MBA-MBA)
		"Sol/417461 2006 QX54", -- (MBA-MBA)
		"Sol/417463 2006 QD59", -- (MBA-MBA)
		"Sol/417464 2006 QY64", -- (MBA-MBA)
		"Sol/417465 2006 QW76", -- (MBA-MBA)
		"Sol/417466 2006 QC92", -- (MBA-MBA)
		"Sol/417467 2006 QN99", -- (MBA-MBA)
		"Sol/417468 2006 QT106", -- (MBA-MBA)
		"Sol/417469 2006 QU128", -- (MBA-MBA)
		"Sol/417470 2006 QK146", -- (MBA-MBA)
		"Sol/417471 2006 QJ183", -- (MBA-MBA)
		"Sol/417472 2006 RZ7", -- (MBA-MBA)
		"Sol/417473 2006 RD21", -- (MBA-MBA)
		"Sol/417474 2006 RR22", -- (MBA-MBA)
		"Sol/417475 2006 RF30", -- (MBA-MBA)
		"Sol/417476 2006 RD37", -- (MBA-MBA)
		"Sol/417477 2006 RH38", -- (MBA-MBA)
		"Sol/417478 2006 RV38", -- (MBA-MBA)
		"Sol/417479 2006 RC40", -- (MBA-MBA)
		"Sol/417480 2006 RK41", -- (MBA-MBA)
		"Sol/417481 2006 RP53", -- (MBA-MBA)
		"Sol/417482 2006 RQ55", -- (MBA-MBA)
		"Sol/417483 2006 RW59", -- (MBA-MBA)
		"Sol/417485 2006 RN69", -- (MBA-MBA)
		"Sol/417486 2006 RJ72", -- (MBA-MBA)
		"Sol/417487 2006 RV75", -- (MBA-MBA)
		"Sol/417488 2006 RA84", -- (MBA-MBA)
		"Sol/417489 2006 RW85", -- (MBA-MBA)
		"Sol/417490 2006 RL90", -- (MBA-MBA)
		"Sol/417491 2006 SH1", -- (MBA-MBA)
		"Sol/417492 2006 SX5", -- (MBA-MBA)
		"Sol/417493 2006 SP6", -- (MBA-MBA)
		"Sol/417494 2006 SX33", -- (MBA-MBA)
		"Sol/417497 2006 SW66", -- (MBA-MBA)
		"Sol/417498 2006 SE71", -- (MBA-MBA)
		"Sol/417499 2006 SS75", -- (MBA-MBA)
		"Sol/417500 2006 SX112", -- (MBA-MBA)
		"Sol/417501 2006 SN117", -- (MBA-MBA)
		"Sol/417502 2006 SC119", -- (MBA-MBA)
		"Sol/417503 2006 SV127", -- (MBA-MBA)
		"Sol/417504 2006 SH185", -- (MBA-MBA)
		"Sol/417506 2006 SY221", -- (MBA-MBA)
		"Sol/417507 2006 SD223", -- (MBA-MBA)
		"Sol/417508 2006 SV227", -- (MBA-MBA)
		"Sol/417509 2006 SH259", -- (MBA-MBA)
		"Sol/417510 2006 SD263", -- (MBA-MBA)
		"Sol/417511 2006 SL267", -- (MBA-MBA)
		"Sol/417512 2006 SU271", -- (MBA-MBA)
		"Sol/417513 2006 SZ282", -- (MBA-MBA)
		"Sol/417514 2006 SW284", -- (MBA-MBA)
		"Sol/417515 2006 SP289", -- (MBA-MBA)
		"Sol/417516 2006 SU291", -- (MBA-MBA)
		"Sol/417517 2006 SP312", -- (MBA-MBA)
		"Sol/417518 2006 SQ329", -- (MBA-MBA)
		"Sol/417519 2006 SJ334", -- (MBA-MBA)
		"Sol/417520 2006 SL369", -- (MBA-MBA)
		"Sol/417521 2006 SY393", -- (MBA-MBA)
		"Sol/417523 2006 SA411", -- (MBA-MBA)
		"Sol/417524 2006 TQ17", -- (MBA-MBA)
		"Sol/417525 2006 TE27", -- (MBA-MBA)
		"Sol/417526 2006 TZ30", -- (MBA-MBA)
		"Sol/417528 2006 TP39", -- (MBA-MBA)
		"Sol/417529 2006 TE45", -- (MBA-MBA)
		"Sol/417530 2006 TP46", -- (MBA-MBA)
		"Sol/417531 2006 TR50", -- (MBA-MBA)
		"Sol/417532 2006 TG51", -- (MBA-MBA)
		"Sol/417533 2006 TG76", -- (MBA-MBA)
		"Sol/417534 2006 TC82", -- (MBA-MBA)
		"Sol/417535 2006 TN89", -- (MBA-MBA)
		"Sol/417536 2006 TZ99", -- (MBA-MBA)
		"Sol/417537 2006 TS102", -- (MBA-MBA)
		"Sol/417538 2006 TQ120", -- (MBA-MBA)
		"Sol/417539 2006 TH125", -- (MBA-MBA)
		"Sol/417540 2006 TE126", -- (MBA-MBA)
		"Sol/417541 2006 TG127", -- (MBA-MBA)
		"Sol/417542 2006 UA8", -- (MBA-MBA)
		"Sol/417543 2006 UF28", -- (MBA-MBA)
		"Sol/417544 2006 UM33", -- (MBA-MBA)
		"Sol/417547 2006 UR35", -- (MBA-MBA)
		"Sol/417548 2006 UW44", -- (MBA-MBA)
		"Sol/417549 2006 UZ48", -- (MBA-MBA)
		"Sol/417551 2006 UF60", -- (MBA-MBA)
		"Sol/417552 2006 UL78", -- (MBA-MBA)
		"Sol/417553 2006 UO80", -- (MBA-MBA)
		"Sol/417554 2006 US82", -- (MBA-MBA)
		"Sol/417555 2006 UK87", -- (MBA-MBA)
		"Sol/417557 2006 UT96", -- (MBA-MBA)
		"Sol/417558 2006 UF101", -- (MBA-MBA)
		"Sol/417559 2006 UL112", -- (MBA-MBA)
		"Sol/417560 2006 UU118", -- (MBA-MBA)
		"Sol/417561 2006 UN132", -- (MBA-MBA)
		"Sol/417562 2006 UJ142", -- (MBA-MBA)
		"Sol/417563 2006 UH143", -- (MBA-MBA)
		"Sol/417564 2006 UO156", -- (MBA-MBA)
		"Sol/417565 2006 UJ174", -- (MBA-MBA)
		"Sol/417567 2006 UT196", -- (MBA-MBA)
		"Sol/417568 2006 UB199", -- (MBA-MBA)
		"Sol/417569 2006 UR212", -- (MBA-MBA)
		"Sol/417570 2006 UA213", -- (MBA-MBA)
		"Sol/417571 2006 UX214", -- (MBA-MBA)
		"Sol/417572 2006 UY231", -- (MBA-MBA)
		"Sol/417573 2006 UA234", -- (MBA-MBA)
		"Sol/417574 2006 UA254", -- (MBA-MBA)
		"Sol/417575 2006 UC269", -- (MBA-MBA)
		"Sol/417576 2006 UK272", -- (MBA-MBA)
		"Sol/417577 2006 UT273", -- (MBA-MBA)
		"Sol/417579 2006 UN326", -- (MBA-MBA)
		"Sol/417580 2006 UR338", -- (MBA-MBA)
		"Sol/417582 2006 VX3", -- (MBA-MBA)
		"Sol/417584 2006 VV9", -- (MBA-MBA)
		"Sol/417586 2006 VN30", -- (MBA-MBA)
		"Sol/417587 2006 VF45", -- (MBA-MBA)
		"Sol/417588 2006 VH50", -- (MBA-MBA)
		"Sol/417589 2006 VQ55", -- (MBA-MBA)
		"Sol/417590 2006 VZ61", -- (MBA-MBA)
		"Sol/417591 2006 VE64", -- (MBA-MBA)
		"Sol/417592 2006 VL69", -- (MBA-MBA)
		"Sol/417593 2006 VB85", -- (MBA-MBA)
		"Sol/417594 2006 VF87", -- (MBA-MBA)
		"Sol/417595 2006 VS94", -- (MBA-MBA)
		"Sol/417596 2006 VO104", -- (MBA-MBA)
		"Sol/417597 2006 VJ108", -- (MBA-MBA)
		"Sol/417598 2006 VM117", -- (MBA-MBA)
		"Sol/417599 2006 VA125", -- (MBA-MBA)
		"Sol/417600 2006 VM125", -- (MBA-MBA)
		"Sol/417601 2006 VR126", -- (MBA-MBA)
		"Sol/417602 2006 VQ128", -- (MBA-MBA)
		"Sol/417603 2006 VM132", -- (MBA-MBA)
		"Sol/417604 2006 VR138", -- (MBA-MBA)
		"Sol/417605 2006 VH140", -- (MBA-MBA)
		"Sol/417606 2006 VE148", -- (MBA-MBA)
		"Sol/417608 2006 WS2", -- (MBA-MBA)
		"Sol/417609 2006 WD21", -- (MBA-MBA)
		"Sol/417610 2006 WK21", -- (MBA-MBA)
		"Sol/417613 2006 WY35", -- (MBA-MBA)
		"Sol/417614 2006 WP50", -- (MBA-MBA)
		"Sol/417615 2006 WQ51", -- (MBA-MBA)
		"Sol/417616 2006 WB83", -- (MBA-MBA)
		"Sol/417617 2006 WA88", -- (MBA-MBA)
		"Sol/417619 2006 WE127", -- (MBA-MBA)
		"Sol/417620 2006 WB131", -- (MBA-MBA)
		"Sol/417621 2006 WQ137", -- (MBA-MBA)
		"Sol/417622 2006 WO142", -- (MBA-MBA)
		"Sol/417623 2006 WW143", -- (MBA-MBA)
		"Sol/417624 2006 WP150", -- (MBA-MBA)
		"Sol/417625 2006 WU151", -- (MBA-MBA)
		"Sol/417626 2006 WD164", -- (MBA-MBA)
		"Sol/417627 2006 WH170", -- (MBA-MBA)
		"Sol/417628 2006 WW171", -- (MBA-MBA)
		"Sol/417629 2006 WF181", -- (MBA-MBA)
		"Sol/417631 2006 WX183", -- (MBA-MBA)
		"Sol/417632 2006 WU184", -- (MBA-MBA)
		"Sol/417633 2006 WZ189", -- (MBA-MBA)
		"Sol/417635 2006 XE8", -- (MBA-MBA)
		"Sol/417636 2006 XM10", -- (MBA-MBA)
		"Sol/417637 2006 XM16", -- (MBA-MBA)
		"Sol/417638 2006 XT30", -- (MBA-MBA)
		"Sol/417639 2006 XA37", -- (MBA-MBA)
		"Sol/417640 2006 XN43", -- (MBA-MBA)
		"Sol/417641 2006 XW45", -- (MBA-MBA)
		"Sol/417642 2006 XX53", -- (MBA-MBA)
		"Sol/417643 2006 XL56", -- (MBA-MBA)
		"Sol/417645 2006 XY57", -- (MBA-MBA)
		"Sol/417646 2006 XS66", -- (MBA-MBA)
		"Sol/417647 2006 XF67", -- (MBA-MBA)
		"Sol/417648 2006 XD70", -- (MBA-MBA)
		"Sol/417649 2006 XV70", -- (MBA-MBA)
		"Sol/417650 2006 XK71", -- (MBA-MBA)
		"Sol/417651 2006 XT71", -- (MBA-MBA)
		"Sol/417653 2006 YY7", -- (MBA-MBA)
		"Sol/417654 2006 YW12", -- (MBA-MBA)
		"Sol/417656 2006 YL16", -- (MBA-MBA)
		"Sol/417657 2006 YJ19", -- (MBA-MBA)
		"Sol/417658 2006 YR20", -- (MBA-MBA)
		"Sol/417659 2006 YN21", -- (MBA-MBA)
		"Sol/417660 2006 YY25", -- (MBA-MBA)
		"Sol/417661 2006 YR30", -- (MBA-MBA)
		"Sol/417662 2006 YF31", -- (MBA-MBA)
		"Sol/417663 2006 YJ36", -- (MBA-MBA)
		"Sol/417664 2006 YT37", -- (MBA-MBA)
		"Sol/417666 2006 YA53", -- (MBA-MBA)
		"Sol/417667 2007 AJ", -- (MBA-MBA)
		"Sol/417668 2007 AQ", -- (MBA-MBA)
		"Sol/417669 2007 AH2", -- (MBA-MBA)
		"Sol/417670 2007 AV4", -- (MBA-MBA)
		"Sol/417672 2007 AJ7", -- (MBA-MBA)
		"Sol/417673 2007 AV10", -- (MBA-MBA)
		"Sol/417674 2007 AO13", -- (MBA-MBA)
		"Sol/417675 2007 AD14", -- (MBA-MBA)
		"Sol/417676 2007 AC17", -- (MBA-MBA)
		"Sol/417677 2007 AJ20", -- (MBA-MBA)
		"Sol/417678 2007 AO20", -- (MBA-MBA)
		"Sol/417679 2007 AN21", -- (MBA-MBA)
		"Sol/417680 2007 AO28", -- (MBA-MBA)
		"Sol/417681 2007 AZ28", -- (MBA-MBA)
		"Sol/417682 2007 AX30", -- (MBA-MBA)
		"Sol/417683 2007 AH31", -- (MBA-MBA)
		"Sol/417685 2007 BK5", -- (MBA-MBA)
		"Sol/417686 2007 BV8", -- (MBA-MBA)
		"Sol/417687 2007 BM14", -- (MBA-MBA)
		"Sol/417688 2007 BY24", -- (MBA-MBA)
		"Sol/417690 2007 BG42", -- (MBA-MBA)
		"Sol/417691 2007 BM47", -- (MBA-MBA)
		"Sol/417692 2007 BM51", -- (MBA-MBA)
		"Sol/417693 2007 BF52", -- (MBA-MBA)
		"Sol/417694 2007 BA55", -- (MBA-MBA)
		"Sol/417695 2007 BF55", -- (MBA-MBA)
		"Sol/417697 2007 BZ57", -- (MBA-MBA)
		"Sol/417698 2007 BD58", -- (MBA-MBA)
		"Sol/417699 2007 BZ59", -- (MBA-MBA)
		"Sol/417700 2007 BU63", -- (MBA-MBA)
		"Sol/417701 2007 BU64", -- (MBA-MBA)
		"Sol/417702 2007 BZ67", -- (MBA-MBA)
		"Sol/417703 2007 BL68", -- (MBA-MBA)
		"Sol/417704 2007 BK71", -- (MBA-MBA)
		"Sol/417705 2007 BU74", -- (MBA-MBA)
		"Sol/417706 2007 BB78", -- (MBA-MBA)
		"Sol/417707 2007 BT78", -- (MBA-MBA)
		"Sol/417708 2007 BQ90", -- (MBA-MBA)
		"Sol/417709 2007 BG95", -- (MBA-MBA)
		"Sol/417710 2007 CP9", -- (MBA-MBA)
		"Sol/417711 2007 CY9", -- (MBA-MBA)
		"Sol/417712 2007 CJ10", -- (MBA-MBA)
		"Sol/417713 2007 CK10", -- (MBA-MBA)
		"Sol/417714 2007 CT11", -- (MBA-MBA)
		"Sol/417715 2007 CJ14", -- (MBA-MBA)
		"Sol/417716 2007 CM15", -- (MBA-MBA)
		"Sol/417717 2007 CZ15", -- (MBA-MBA)
		"Sol/417718 2007 CL21", -- (MBA-MBA)
		"Sol/417719 2007 CQ21", -- (MBA-MBA)
		"Sol/417720 2007 CY21", -- (MBA-MBA)
		"Sol/417721 2007 CP22", -- (MBA-MBA)
		"Sol/417722 2007 CV23", -- (MBA-MBA)
		"Sol/417723 2007 CR25", -- (MBA-MBA)
		"Sol/417724 2007 CD29", -- (MBA-MBA)
		"Sol/417726 2007 CJ37", -- (MBA-MBA)
		"Sol/417727 2007 CP38", -- (MBA-MBA)
		"Sol/417728 2007 CS41", -- (MBA-MBA)
		"Sol/417729 2007 CY41", -- (MBA-MBA)
		"Sol/417730 2007 CS42", -- (MBA-MBA)
		"Sol/417731 2007 CW43", -- (MBA-MBA)
		"Sol/417732 2007 CX43", -- (MBA-MBA)
		"Sol/417733 2007 CO48", -- (MBA-MBA)
		"Sol/417734 2007 CR52", -- (MBA-MBA)
		"Sol/417735 2007 CN53", -- (MBA-MBA)
		"Sol/417736 2007 CP55", -- (MBA-MBA)
		"Sol/417737 2007 CM59", -- (MBA-MBA)
		"Sol/417738 2007 CQ61", -- (MBA-MBA)
		"Sol/417739 2007 CZ65", -- (MBA-MBA)
		"Sol/417740 2007 CS75", -- (MBA-MBA)
		"Sol/417741 2007 CM79", -- (MBA-MBA)
		"Sol/417743 2007 DZ3", -- (MBA-MBA)
		"Sol/417744 2007 DH5", -- (MBA-MBA)
		"Sol/417745 2007 DL9", -- (MBA-MBA)
		"Sol/417746 2007 DA13", -- (MBA-MBA)
		"Sol/417747 2007 DX15", -- (MBA-MBA)
		"Sol/417748 2007 DC16", -- (MBA-MBA)
		"Sol/417749 2007 DG19", -- (MBA-MBA)
		"Sol/417750 2007 DP20", -- (MBA-MBA)
		"Sol/417751 2007 DE40", -- (MBA-MBA)
		"Sol/417752 2007 DP40", -- (MBA-MBA)
		"Sol/417753 2007 DH44", -- (MBA-MBA)
		"Sol/417754 2007 DV45", -- (MBA-MBA)
		"Sol/417755 2007 DR46", -- (MBA-MBA)
		"Sol/417757 2007 DR49", -- (MBA-MBA)
		"Sol/417758 2007 DK50", -- (MBA-MBA)
		"Sol/417759 2007 DZ50", -- (MBA-MBA)
		"Sol/417760 2007 DP56", -- (MBA-MBA)
		"Sol/417761 2007 DR59", -- (MBA-MBA)
		"Sol/417762 2007 DR66", -- (MBA-MBA)
		"Sol/417763 2007 DF69", -- (MBA-MBA)
		"Sol/417764 2007 DK84", -- (MBA-MBA)
		"Sol/417765 2007 DK92", -- (MBA-MBA)
		"Sol/417766 2007 DS92", -- (MBA-MBA)
		"Sol/417768 2007 DF101", -- (MBA-MBA)
		"Sol/417769 2007 DF110", -- (MBA-MBA)
		"Sol/417770 2007 DN112", -- (MBA-MBA)
		"Sol/417771 2007 DG113", -- (MBA-MBA)
		"Sol/417772 2007 DV113", -- (MBA-MBA)
		"Sol/417773 2007 DZ115", -- (MBA-MBA)
		"Sol/417774 2007 EY4", -- (MBA-MBA)
		"Sol/417775 2007 ED5", -- (MBA-MBA)
		"Sol/417776 2007 ED13", -- (MBA-MBA)
		"Sol/417777 2007 ES13", -- (MBA-MBA)
		"Sol/417778 2007 EE21", -- (MBA-MBA)
		"Sol/417779 2007 ET23", -- (MBA-MBA)
		"Sol/417780 2007 EX32", -- (MBA-MBA)
		"Sol/417781 2007 EA33", -- (MBA-MBA)
		"Sol/417782 2007 EM35", -- (MBA-MBA)
		"Sol/417783 2007 EL41", -- (MBA-MBA)
		"Sol/417784 2007 EW41", -- (MBA-MBA)
		"Sol/417785 2007 EZ57", -- (MBA-MBA)
		"Sol/417786 2007 EP72", -- (MBA-MBA)
		"Sol/417787 2007 EK77", -- (MBA-MBA)
		"Sol/417788 2007 EV78", -- (MBA-MBA)
		"Sol/417789 2007 EM79", -- (MBA-MBA)
		"Sol/417790 2007 EK87", -- (MBA-MBA)
		"Sol/417791 2007 ED88", -- (MBA-MBA)
		"Sol/417792 2007 ED95", -- (MBA-MBA)
		"Sol/417793 2007 EA109", -- (MBA-MBA)
		"Sol/417794 2007 EL119", -- (MBA-MBA)
		"Sol/417795 2007 ES120", -- (MBA-MBA)
		"Sol/417796 2007 EJ121", -- (MBA-MBA)
		"Sol/417797 2007 ER131", -- (MBA-MBA)
		"Sol/417798 2007 EX133", -- (MBA-MBA)
		"Sol/417799 2007 EU134", -- (MBA-MBA)
		"Sol/417800 2007 EC146", -- (MBA-MBA)
		"Sol/417801 2007 EV146", -- (MBA-MBA)
		"Sol/417802 2007 EF152", -- (MBA-MBA)
		"Sol/417803 2007 EQ166", -- (MBA-MBA)
		"Sol/417804 2007 EU167", -- (MBA-MBA)
		"Sol/417805 2007 EV169", -- (MBA-MBA)
		"Sol/417806 2007 ED171", -- (MBA-MBA)
		"Sol/417807 2007 EV187", -- (MBA-MBA)
		"Sol/417808 2007 EJ192", -- (MBA-MBA)
		"Sol/417809 2007 EN193", -- (MBA-MBA)
		"Sol/417810 2007 EW205", -- (MBA-MBA)
		"Sol/417811 2007 EB206", -- (MBA-MBA)
		"Sol/417812 2007 EC210", -- (MBA-MBA)
		"Sol/417813 2007 EJ212", -- (MBA-MBA)
		"Sol/417814 2007 EN216", -- (MBA-MBA)
		"Sol/417815 2007 EL217", -- (MBA-MBA)
		"Sol/417817 2007 FX2", -- (MBA-MBA)
		"Sol/417818 2007 FT11", -- (MBA-MBA)
		"Sol/417819 2007 FQ15", -- (MBA-MBA)
		"Sol/417820 2007 FX20", -- (MBA-MBA)
		"Sol/417821 2007 FF22", -- (MBA-MBA)
		"Sol/417822 2007 FJ23", -- (MBA-MBA)
		"Sol/417823 2007 FQ29", -- (MBA-MBA)
		"Sol/417824 2007 FU29", -- (MBA-MBA)
		"Sol/417825 2007 FM32", -- (MBA-MBA)
		"Sol/417826 2007 FR38", -- (MBA-MBA)
		"Sol/417827 2007 FG39", -- (MBA-MBA)
		"Sol/417828 2007 FA47", -- (MBA-MBA)
		"Sol/417831 2007 FP49", -- (MBA-MBA)
		"Sol/417832 2007 FV49", -- (MBA-MBA)
		"Sol/417833 2007 GG4", -- (MBA-MBA)
		"Sol/417834 2007 GH5", -- (MBA-MBA)
		"Sol/417835 2007 GK32", -- (MBA-MBA)
		"Sol/417836 2007 GP41", -- (MBA-MBA)
		"Sol/417837 2007 GZ52", -- (MBA-MBA)
		"Sol/417838 2007 GU56", -- (MBA-MBA)
		"Sol/417839 2007 GD65", -- (MBA-MBA)
		"Sol/417840 2007 GJ74", -- (MBA-MBA)
		"Sol/417841 2007 GT76", -- (MBA-MBA)
		"Sol/417842 2007 GF77", -- (MBA-MBA)
		"Sol/417843 2007 HS1", -- (MBA-MBA)
		"Sol/417845 2007 HT32", -- (MBA-MBA)
		"Sol/417846 2007 HL40", -- (MBA-MBA)
		"Sol/417847 2007 HR46", -- (MBA-MBA)
		"Sol/417848 2007 HZ51", -- (MBA-MBA)
		"Sol/417849 2007 HG57", -- (MBA-MBA)
		"Sol/417850 2007 HV58", -- (MBA-MBA)
		"Sol/417851 2007 HQ60", -- (MBA-MBA)
		"Sol/417852 2007 HL61", -- (MBA-MBA)
		"Sol/417853 2007 HS96", -- (MBA-MBA)
		"Sol/417854 2007 JM", -- (MBA-MBA)
		"Sol/417855 2007 JN", -- (MBA-MBA)
		"Sol/417857 2007 JE9", -- (MBA-MBA)
		"Sol/417858 2007 JK11", -- (MBA-MBA)
		"Sol/417859 2007 JX12", -- (MBA-MBA)
		"Sol/417860 2007 JK16", -- (MBA-MBA)
		"Sol/417861 2007 JW17", -- (MBA-MBA)
		"Sol/417862 2007 JX23", -- (MBA-MBA)
		"Sol/417863 2007 JN45", -- (MBA-MBA)
		"Sol/417864 2007 KQ3", -- (MBA-MBA)
		"Sol/417865 2007 LA28", -- (MBA-MBA)
		"Sol/417866 2007 LY33", -- (MBA-MBA)
		"Sol/417867 2007 MO", -- (MBA-MBA)
		"Sol/417869 2007 MO6", -- (MBA-MBA)
		"Sol/417870 2007 ME9", -- (MBA-MBA)
		"Sol/417872 2007 ND1", -- (MBA-MBA)
		"Sol/417873 2007 NJ4", -- (MBA-MBA)
		"Sol/417875 2007 OG1", -- (MBA-MBA)
		"Sol/417876 2007 PX7", -- (MBA-MBA)
		"Sol/417877 2007 PP19", -- (MBA-MBA)
		"Sol/417878 2007 PV21", -- (MBA-MBA)
		"Sol/417879 2007 PY23", -- (MBA-MBA)
		"Sol/417880 2007 PG26", -- (MBA-MBA)
		"Sol/417881 2007 PB46", -- (MBA-MBA)
		"Sol/417882 2007 PS48", -- (MBA-MBA)
		"Sol/417883 2007 QR3", -- (MBA-MBA)
		"Sol/417884 2007 QB12", -- (MBA-MBA)
		"Sol/417885 2007 QZ16", -- (MBA-MBA)
		"Sol/417886 2007 RF6", -- (MBA-MBA)
		"Sol/417887 2007 RT10", -- (MBA-MBA)
		"Sol/417888 2007 RN11", -- (MBA-MBA)
		"Sol/417889 2007 RO16", -- (MBA-MBA)
		"Sol/417890 2007 RD27", -- (MBA-MBA)
		"Sol/417891 2007 RL32", -- (MBA-MBA)
		"Sol/417892 2007 RQ34", -- (MBA-MBA)
		"Sol/417893 2007 RX38", -- (MBA-MBA)
		"Sol/417895 2007 RN43", -- (MBA-MBA)
		"Sol/417897 2007 RJ54", -- (MBA-MBA)
		"Sol/417898 2007 RL73", -- (MBA-MBA)
		"Sol/417899 2007 RR98", -- (MBA-MBA)
		"Sol/417900 2007 RE102", -- (MBA-MBA)
		"Sol/417901 2007 RN105", -- (MBA-MBA)
		"Sol/417903 2007 RZ111", -- (MBA-MBA)
		"Sol/417904 2007 RO113", -- (MBA-MBA)
		"Sol/417906 2007 RW138", -- (MBA-MBA)
		"Sol/417907 2007 RU141", -- (MBA-MBA)
		"Sol/417908 2007 RZ141", -- (MBA-MBA)
		"Sol/417909 2007 RT143", -- (MBA-MBA)
		"Sol/417910 2007 RQ145", -- (MBA-MBA)
		"Sol/417911 2007 RR149", -- (MBA-MBA)
		"Sol/417912 2007 RX157", -- (MBA-MBA)
		"Sol/417913 2007 RC158", -- (MBA-MBA)
		"Sol/417914 2007 RZ164", -- (MBA-MBA)
		"Sol/417915 2007 RL172", -- (MBA-MBA)
		"Sol/417916 2007 RW199", -- (MBA-MBA)
		"Sol/417917 2007 RS201", -- (MBA-MBA)
		"Sol/417918 2007 RZ204", -- (MBA-MBA)
		"Sol/417919 2007 RO211", -- (MBA-MBA)
		"Sol/417920 2007 RB215", -- (MBA-MBA)
		"Sol/417922 2007 RF220", -- (MBA-MBA)
		"Sol/417923 2007 RQ233", -- (MBA-MBA)
		"Sol/417924 2007 RG236", -- (MBA-MBA)
		"Sol/417925 2007 RS244", -- (MBA-MBA)
		"Sol/417926 2007 RV269", -- (MBA-MBA)
		"Sol/417927 2007 RG278", -- (MBA-MBA)
		"Sol/417928 2007 RX288", -- (MBA-MBA)
		"Sol/417929 2007 RE289", -- (MBA-MBA)
		"Sol/417931 2007 RG293", -- (MBA-MBA)
		"Sol/417932 2007 RU298", -- (MBA-MBA)
		"Sol/417933 2007 RY308", -- (MBA-MBA)
		"Sol/417934 2007 RU310", -- (MBA-MBA)
		"Sol/417935 2007 RG315", -- (MBA-MBA)
		"Sol/417936 2007 RT317", -- (MBA-MBA)
		"Sol/417937 2007 RM322", -- (MBA-MBA)
		"Sol/417938 2007 RK325", -- (MBA-MBA)
		"Sol/417939 2007 SU3", -- (MBA-MBA)
		"Sol/417940 2007 SE4", -- (MBA-MBA)
		"Sol/417941 2007 SL7", -- (MBA-MBA)
		"Sol/417942 2007 SJ10", -- (MBA-MBA)
		"Sol/417943 2007 SH13", -- (MBA-MBA)
		"Sol/417944 2007 SS18", -- (MBA-MBA)
		"Sol/417945 2007 TL10", -- (MBA-MBA)
		"Sol/417946 2007 TN10", -- (MBA-MBA)
		"Sol/417947 2007 TJ16", -- (MBA-MBA)
		"Sol/417948 2007 TY19", -- (MBA-MBA)
		"Sol/417950 2007 TL33", -- (MBA-MBA)
		"Sol/417951 2007 TU47", -- (MBA-MBA)
		"Sol/417952 2007 TQ49", -- (MBA-MBA)
		"Sol/417954 2007 TY69", -- (MBA-MBA)
		"Sol/417956 2007 TW74", -- (MBA-MBA)
		"Sol/417957 2007 TF77", -- (MBA-MBA)
		"Sol/417958 2007 TE87", -- (MBA-MBA)
		"Sol/417959 2007 TP87", -- (MBA-MBA)
		"Sol/417960 2007 TW92", -- (MBA-MBA)
		"Sol/417961 2007 TS104", -- (MBA-MBA)
		"Sol/417962 2007 TD106", -- (MBA-MBA)
		"Sol/417963 2007 TQ109", -- (MBA-MBA)
		"Sol/417964 2007 TL113", -- (MBA-MBA)
		"Sol/417965 2007 TH114", -- (MBA-MBA)
		"Sol/417967 2007 TB121", -- (MBA-MBA)
		"Sol/417968 2007 TP127", -- (MBA-MBA)
		"Sol/417969 2007 TV140", -- (MBA-MBA)
		"Sol/417971 2007 TC155", -- (MBA-MBA)
		"Sol/417972 2007 TW156", -- (MBA-MBA)
		"Sol/417973 2007 TF165", -- (MBA-MBA)
		"Sol/417974 2007 TX167", -- (MBA-MBA)
		"Sol/417975 2007 TD168", -- (MBA-MBA)
		"Sol/417976 2007 TA172", -- (MBA-MBA)
		"Sol/417977 2007 TM173", -- (MBA-MBA)
		"Sol/417978 Haslehner", -- (MBA-MBA)
		"Sol/417979 2007 TW186", -- (MBA-MBA)
		"Sol/417981 2007 TP216", -- (MBA-MBA)
		"Sol/417982 2007 TL217", -- (MBA-MBA)
		"Sol/417983 2007 TY217", -- (MBA-MBA)
		"Sol/417984 2007 TO221", -- (MBA-MBA)
		"Sol/417985 2007 TH224", -- (MBA-MBA)
		"Sol/417986 2007 TU229", -- (MBA-MBA)
		"Sol/417987 2007 TO234", -- (MBA-MBA)
		"Sol/417988 2007 TW274", -- (MBA-MBA)
		"Sol/417989 2007 TN275", -- (MBA-MBA)
		"Sol/417990 2007 TO284", -- (MBA-MBA)
		"Sol/417991 2007 TP302", -- (MBA-MBA)
		"Sol/417992 2007 TJ346", -- (MBA-MBA)
		"Sol/417993 2007 TG356", -- (MBA-MBA)
		"Sol/417994 2007 TV360", -- (MBA-MBA)
		"Sol/417995 2007 TM368", -- (MBA-MBA)
		"Sol/417996 2007 TZ372", -- (MBA-MBA)
		"Sol/417997 2007 TC378", -- (MBA-MBA)
		"Sol/417998 2007 TL384", -- (MBA-MBA)
		"Sol/418000 2007 TY400", -- (MBA-MBA)
		"Sol/418001 2007 TB405", -- (MBA-MBA)
		"Sol/418003 2007 TC429", -- (MBA-MBA)
		"Sol/418004 2007 TM433", -- (MBA-MBA)
		"Sol/418006 2007 TE446", -- (MBA-MBA)
		"Sol/418007 2007 TN446", -- (MBA-MBA)
		"Sol/418008 2007 TW450", -- (MBA-MBA)
		"Sol/418009 2007 TD451", -- (MBA-MBA)
		"Sol/418010 2007 TH451", -- (MBA-MBA)
		"Sol/418011 2007 TC452", -- (MBA-MBA)
		"Sol/418012 2007 UZ2", -- (MBA-MBA)
		"Sol/418013 2007 UG4", -- (MBA-MBA)
		"Sol/418014 2007 UZ6", -- (MBA-MBA)
		"Sol/418015 2007 UN24", -- (MBA-MBA)
		"Sol/418016 2007 UG34", -- (MBA-MBA)
		"Sol/418017 2007 UQ42", -- (MBA-MBA)
		"Sol/418018 2007 UP43", -- (MBA-MBA)
		"Sol/418019 2007 UA52", -- (MBA-MBA)
		"Sol/418020 2007 UP58", -- (MBA-MBA)
		"Sol/418021 2007 UV60", -- (MBA-MBA)
		"Sol/418022 2007 UW75", -- (MBA-MBA)
		"Sol/418023 2007 UF78", -- (MBA-MBA)
		"Sol/418024 2007 UF84", -- (MBA-MBA)
		"Sol/418025 2007 UZ87", -- (MBA-MBA)
		"Sol/418026 2007 UP94", -- (MBA-MBA)
		"Sol/418027 2007 UL98", -- (MBA-MBA)
		"Sol/418028 2007 UG102", -- (MBA-MBA)
		"Sol/418029 2007 UB104", -- (MBA-MBA)
		"Sol/418030 2007 UK115", -- (MBA-MBA)
		"Sol/418031 2007 UW118", -- (MBA-MBA)
		"Sol/418032 2007 UQ119", -- (MBA-MBA)
		"Sol/418033 2007 UV134", -- (MBA-MBA)
		"Sol/418034 2007 VH", -- (MBA-MBA)
		"Sol/418035 2007 VD9", -- (MBA-MBA)
		"Sol/418036 2007 VO12", -- (MBA-MBA)
		"Sol/418037 2007 VV17", -- (MBA-MBA)
		"Sol/418038 2007 VE22", -- (MBA-MBA)
		"Sol/418039 2007 VG26", -- (MBA-MBA)
		"Sol/418040 2007 VM61", -- (MBA-MBA)
		"Sol/418041 2007 VL75", -- (MBA-MBA)
		"Sol/418042 2007 VU78", -- (MBA-MBA)
		"Sol/418043 2007 VF83", -- (MBA-MBA)
		"Sol/418044 2007 VV95", -- (MBA-MBA)
		"Sol/418045 2007 VL96", -- (MBA-MBA)
		"Sol/418046 2007 VV106", -- (MBA-MBA)
		"Sol/418047 2007 VU107", -- (MBA-MBA)
		"Sol/418048 2007 VW111", -- (MBA-MBA)
		"Sol/418049 2007 VX115", -- (MBA-MBA)
		"Sol/418050 2007 VL121", -- (MBA-MBA)
		"Sol/418051 2007 VQ127", -- (MBA-MBA)
		"Sol/418052 2007 VC136", -- (MBA-MBA)
		"Sol/418053 2007 VV141", -- (MBA-MBA)
		"Sol/418054 2007 VS142", -- (MBA-MBA)
		"Sol/418055 2007 VP152", -- (MBA-MBA)
		"Sol/418056 2007 VU154", -- (MBA-MBA)
		"Sol/418057 2007 VS159", -- (MBA-MBA)
		"Sol/418058 2007 VC162", -- (MBA-MBA)
		"Sol/418059 2007 VB164", -- (MBA-MBA)
		"Sol/418060 2007 VD168", -- (MBA-MBA)
		"Sol/418061 2007 VE181", -- (MBA-MBA)
		"Sol/418062 2007 VA189", -- (MBA-MBA)
		"Sol/418063 2007 VE190", -- (MBA-MBA)
		"Sol/418064 2007 VQ192", -- (MBA-MBA)
		"Sol/418065 2007 VO194", -- (MBA-MBA)
		"Sol/418066 2007 VX197", -- (MBA-MBA)
		"Sol/418067 2007 VJ199", -- (MBA-MBA)
		"Sol/418068 2007 VY200", -- (MBA-MBA)
		"Sol/418069 2007 VP210", -- (MBA-MBA)
		"Sol/418070 2007 VL216", -- (MBA-MBA)
		"Sol/418071 2007 VH221", -- (MBA-MBA)
		"Sol/418072 2007 VU221", -- (MBA-MBA)
		"Sol/418074 2007 VT235", -- (MBA-MBA)
		"Sol/418075 2007 VW238", -- (MBA-MBA)
		"Sol/418076 2007 VX251", -- (MBA-MBA)
		"Sol/418077 2007 VQ269", -- (MBA-MBA)
		"Sol/418078 2007 VB280", -- (MBA-MBA)
		"Sol/418079 2007 VZ283", -- (MBA-MBA)
		"Sol/418080 2007 VL285", -- (MBA-MBA)
		"Sol/418082 2007 VK307", -- (MBA-MBA)
		"Sol/418084 2007 VR310", -- (MBA-MBA)
		"Sol/418086 2007 VN312", -- (MBA-MBA)
		"Sol/418087 2007 VP323", -- (MBA-MBA)
		"Sol/418088 2007 VN326", -- (MBA-MBA)
		"Sol/418089 2007 VT327", -- (MBA-MBA)
		"Sol/418090 2007 VB328", -- (MBA-MBA)
		"Sol/418091 2007 VA333", -- (MBA-MBA)
		"Sol/418093 2007 VH334", -- (MBA-MBA)
		"Sol/418095 2007 WN6", -- (MBA-MBA)
		"Sol/418096 2007 WN8", -- (MBA-MBA)
		"Sol/418097 2007 WB34", -- (MBA-MBA)
		"Sol/418098 2007 WC58", -- (MBA-MBA)
		"Sol/418099 2007 WS60", -- (MBA-MBA)
		"Sol/418100 2007 WZ61", -- (MBA-MBA)
		"Sol/418101 2007 WG63", -- (MBA-MBA)
		"Sol/418102 2007 XZ3", -- (MBA-MBA)
		"Sol/418103 2007 XB12", -- (MBA-MBA)
		"Sol/418104 2007 XP16", -- (MBA-MBA)
		"Sol/418105 2007 XJ25", -- (MBA-MBA)
		"Sol/418106 2007 XV27", -- (MBA-MBA)
		"Sol/418107 2007 XC43", -- (MBA-MBA)
		"Sol/418108 2007 XS50", -- (MBA-MBA)
		"Sol/418109 2007 XV56", -- (MBA-MBA)
		"Sol/418110 2007 XY58", -- (MBA-MBA)
		"Sol/418112 2007 YU4", -- (MBA-MBA)
		"Sol/418113 2007 YN11", -- (MBA-MBA)
		"Sol/418114 2007 YT12", -- (MBA-MBA)
		"Sol/418115 2007 YA13", -- (MBA-MBA)
		"Sol/418116 2007 YU16", -- (MBA-MBA)
		"Sol/418117 2007 YJ31", -- (MBA-MBA)
		"Sol/418118 2007 YM32", -- (MBA-MBA)
		"Sol/418119 2007 YN35", -- (MBA-MBA)
		"Sol/418120 2007 YO37", -- (MBA-MBA)
		"Sol/418121 2007 YH40", -- (MBA-MBA)
		"Sol/418122 2007 YQ42", -- (MBA-MBA)
		"Sol/418123 2007 YY47", -- (MBA-MBA)
		"Sol/418124 2007 YD58", -- (MBA-MBA)
		"Sol/418125 2007 YW61", -- (MBA-MBA)
		"Sol/418126 2007 YD64", -- (MBA-MBA)
		"Sol/418127 2007 YK64", -- (MBA-MBA)
		"Sol/418128 2007 YY64", -- (MBA-MBA)
		"Sol/418129 2007 YE69", -- (MBA-MBA)
		"Sol/418130 2007 YO73", -- (MBA-MBA)
		"Sol/418131 2008 AR9", -- (MBA-MBA)
		"Sol/418132 2008 AY13", -- (MBA-MBA)
		"Sol/418133 2008 AN25", -- (MBA-MBA)
		"Sol/418134 2008 AB27", -- (MBA-MBA)
		"Sol/418136 2008 AN35", -- (MBA-MBA)
		"Sol/418137 2008 AY35", -- (MBA-MBA)
		"Sol/418138 2008 AK43", -- (MBA-MBA)
		"Sol/418139 2008 AC44", -- (MBA-MBA)
		"Sol/418140 2008 AG50", -- (MBA-MBA)
		"Sol/418141 2008 AR52", -- (MBA-MBA)
		"Sol/418143 2008 AJ59", -- (MBA-MBA)
		"Sol/418144 2008 AA60", -- (MBA-MBA)
		"Sol/418145 2008 AA65", -- (MBA-MBA)
		"Sol/418146 2008 AT67", -- (MBA-MBA)
		"Sol/418147 2008 AF72", -- (MBA-MBA)
		"Sol/418148 2008 AK78", -- (MBA-MBA)
		"Sol/418149 2008 AR79", -- (MBA-MBA)
		"Sol/418150 2008 AL84", -- (MBA-MBA)
		"Sol/418151 2008 AV85", -- (MBA-MBA)
		"Sol/418152 2008 AS86", -- (MBA-MBA)
		"Sol/418153 2008 AR90", -- (MBA-MBA)
		"Sol/418154 2008 AZ90", -- (MBA-MBA)
		"Sol/418155 2008 AS94", -- (MBA-MBA)
		"Sol/418156 2008 AW97", -- (MBA-MBA)
		"Sol/418157 2008 AH98", -- (MBA-MBA)
		"Sol/418158 2008 AR101", -- (MBA-MBA)
		"Sol/418159 2008 AB106", -- (MBA-MBA)
		"Sol/418160 2008 AK107", -- (MBA-MBA)
		"Sol/418161 2008 AU107", -- (MBA-MBA)
		"Sol/418162 2008 AY111", -- (MBA-MBA)
		"Sol/418163 2008 AR113", -- (MBA-MBA)
		"Sol/418164 2008 AK115", -- (MBA-MBA)
		"Sol/418165 2008 AW133", -- (MBA-MBA)
		"Sol/418166 2008 AY137", -- (MBA-MBA)
		"Sol/418167 2008 BA3", -- (MBA-MBA)
		"Sol/418168 2008 BA4", -- (MBA-MBA)
		"Sol/418169 2008 BF4", -- (MBA-MBA)
		"Sol/418170 2008 BD12", -- (MBA-MBA)
		"Sol/418171 2008 BD21", -- (MBA-MBA)
		"Sol/418172 2008 BQ21", -- (MBA-MBA)
		"Sol/418173 2008 BY21", -- (MBA-MBA)
		"Sol/418174 2008 BU22", -- (MBA-MBA)
		"Sol/418175 2008 BW27", -- (MBA-MBA)
		"Sol/418176 2008 BU30", -- (MBA-MBA)
		"Sol/418177 2008 BX31", -- (MBA-MBA)
		"Sol/418178 2008 BQ33", -- (MBA-MBA)
		"Sol/418179 2008 BP34", -- (MBA-MBA)
		"Sol/418180 2008 BU34", -- (MBA-MBA)
		"Sol/418181 2008 BD46", -- (MBA-MBA)
		"Sol/418182 2008 BK51", -- (MBA-MBA)
		"Sol/418183 2008 CC2", -- (MBA-MBA)
		"Sol/418184 2008 CU4", -- (MBA-MBA)
		"Sol/418185 2008 CP5", -- (MBA-MBA)
		"Sol/418186 2008 CE8", -- (MBA-MBA)
		"Sol/418187 2008 CH8", -- (MBA-MBA)
		"Sol/418188 2008 CS12", -- (MBA-MBA)
		"Sol/418189 2008 CN16", -- (MBA-MBA)
		"Sol/418190 2008 CO24", -- (MBA-MBA)
		"Sol/418191 2008 CF25", -- (MBA-MBA)
		"Sol/418192 2008 CH28", -- (MBA-MBA)
		"Sol/418193 2008 CV32", -- (MBA-MBA)
		"Sol/418194 2008 CX41", -- (MBA-MBA)
		"Sol/418195 2008 CR43", -- (MBA-MBA)
		"Sol/418196 2008 CB56", -- (MBA-MBA)
		"Sol/418197 2008 CG59", -- (MBA-MBA)
		"Sol/418199 2008 CY77", -- (MBA-MBA)
		"Sol/418200 2008 CB80", -- (MBA-MBA)
		"Sol/418201 2008 CZ88", -- (MBA-MBA)
		"Sol/418202 2008 CW92", -- (MBA-MBA)
		"Sol/418203 2008 CD102", -- (MBA-MBA)
		"Sol/418204 2008 CE110", -- (MBA-MBA)
		"Sol/418205 2008 CF122", -- (MBA-MBA)
		"Sol/418206 2008 CQ127", -- (MBA-MBA)
		"Sol/418207 2008 CY128", -- (MBA-MBA)
		"Sol/418208 2008 CX129", -- (MBA-MBA)
		"Sol/418209 2008 CU139", -- (MBA-MBA)
		"Sol/418210 2008 CN147", -- (MBA-MBA)
		"Sol/418211 2008 CF154", -- (MBA-MBA)
		"Sol/418212 2008 CG158", -- (MBA-MBA)
		"Sol/418213 2008 CB159", -- (MBA-MBA)
		"Sol/418214 2008 CT159", -- (MBA-MBA)
		"Sol/418215 2008 CS160", -- (MBA-MBA)
		"Sol/418216 2008 CQ164", -- (MBA-MBA)
		"Sol/418218 2008 CB170", -- (MBA-MBA)
		"Sol/418219 2008 CY170", -- (MBA-MBA)
		"Sol/418220 Kestutis", -- (MBA-MBA)
		"Sol/418221 2008 CY181", -- (MBA-MBA)
		"Sol/418222 2008 CY186", -- (MBA-MBA)
		"Sol/418223 2008 CN194", -- (MBA-MBA)
		"Sol/418224 2008 CY196", -- (MBA-MBA)
		"Sol/418225 2008 CJ203", -- (MBA-MBA)
		"Sol/418226 2008 CK203", -- (MBA-MBA)
		"Sol/418227 2008 CC204", -- (MBA-MBA)
		"Sol/418228 2008 CM207", -- (MBA-MBA)
		"Sol/418229 2008 CD208", -- (MBA-MBA)
		"Sol/418231 2008 CR208", -- (MBA-MBA)
		"Sol/418232 2008 CA209", -- (MBA-MBA)
		"Sol/418234 2008 DW9", -- (MBA-MBA)
		"Sol/418235 2008 DA20", -- (MBA-MBA)
		"Sol/418236 2008 DS26", -- (MBA-MBA)
		"Sol/418237 2008 DG30", -- (MBA-MBA)
		"Sol/418238 2008 DR30", -- (MBA-MBA)
		"Sol/418239 2008 DW31", -- (MBA-MBA)
		"Sol/418240 2008 DY36", -- (MBA-MBA)
		"Sol/418242 2008 DO40", -- (MBA-MBA)
		"Sol/418243 2008 DF47", -- (MBA-MBA)
		"Sol/418244 2008 DN56", -- (MBA-MBA)
		"Sol/418245 2008 DZ57", -- (MBA-MBA)
		"Sol/418246 2008 DO61", -- (MBA-MBA)
		"Sol/418247 2008 DT64", -- (MBA-MBA)
		"Sol/418248 2008 DL67", -- (MBA-MBA)
		"Sol/418249 2008 DO72", -- (MBA-MBA)
		"Sol/418250 2008 DM77", -- (MBA-MBA)
		"Sol/418251 2008 DS80", -- (MBA-MBA)
		"Sol/418252 2008 DH82", -- (MBA-MBA)
		"Sol/418253 2008 DU82", -- (MBA-MBA)
		"Sol/418254 2008 DM85", -- (MBA-MBA)
		"Sol/418255 2008 DF88", -- (MBA-MBA)
		"Sol/418256 2008 DE89", -- (MBA-MBA)
		"Sol/418257 2008 EG6", -- (MBA-MBA)
		"Sol/418259 2008 EF12", -- (MBA-MBA)
		"Sol/418260 2008 EG12", -- (MBA-MBA)
		"Sol/418261 2008 EL14", -- (MBA-MBA)
		"Sol/418262 2008 EO24", -- (MBA-MBA)
		"Sol/418263 2008 EA29", -- (MBA-MBA)
		"Sol/418264 2008 EW29", -- (MBA-MBA)
		"Sol/418266 2008 EH33", -- (MBA-MBA)
		"Sol/418267 2008 ES38", -- (MBA-MBA)
		"Sol/418268 2008 EO44", -- (MBA-MBA)
		"Sol/418269 2008 EM46", -- (MBA-MBA)
		"Sol/418270 2008 EO47", -- (MBA-MBA)
		"Sol/418271 2008 EW52", -- (MBA-MBA)
		"Sol/418272 2008 ES58", -- (MBA-MBA)
		"Sol/418273 2008 EE80", -- (MBA-MBA)
		"Sol/418274 2008 EB82", -- (MBA-MBA)
		"Sol/418275 2008 ED86", -- (MBA-MBA)
		"Sol/418277 2008 EW96", -- (MBA-MBA)
		"Sol/418278 2008 EQ107", -- (MBA-MBA)
		"Sol/418279 2008 EL111", -- (MBA-MBA)
		"Sol/418280 2008 EX111", -- (MBA-MBA)
		"Sol/418281 2008 EC113", -- (MBA-MBA)
		"Sol/418282 2008 EQ120", -- (MBA-MBA)
		"Sol/418283 2008 EA131", -- (MBA-MBA)
		"Sol/418284 2008 ED132", -- (MBA-MBA)
		"Sol/418285 2008 EC137", -- (MBA-MBA)
		"Sol/418286 2008 EX139", -- (MBA-MBA)
		"Sol/418287 2008 EC153", -- (MBA-MBA)
		"Sol/418288 2008 EU155", -- (MBA-MBA)
		"Sol/418289 2008 EH158", -- (MBA-MBA)
		"Sol/418290 2008 EN161", -- (MBA-MBA)
		"Sol/418291 2008 EY161", -- (MBA-MBA)
		"Sol/418292 2008 EN166", -- (MBA-MBA)
		"Sol/418293 2008 FF", -- (MBA-MBA)
		"Sol/418294 2008 FS8", -- (MBA-MBA)
		"Sol/418295 2008 FA11", -- (MBA-MBA)
		"Sol/418296 2008 FA25", -- (MBA-MBA)
		"Sol/418297 2008 FU28", -- (MBA-MBA)
		"Sol/418298 2008 FZ28", -- (MBA-MBA)
		"Sol/418299 2008 FD37", -- (MBA-MBA)
		"Sol/418300 2008 FT38", -- (MBA-MBA)
		"Sol/418301 2008 FJ40", -- (MBA-MBA)
		"Sol/418303 2008 FS42", -- (MBA-MBA)
		"Sol/418304 2008 FU49", -- (MBA-MBA)
		"Sol/418305 2008 FU51", -- (MBA-MBA)
		"Sol/418306 2008 FK53", -- (MBA-MBA)
		"Sol/418307 2008 FV53", -- (MBA-MBA)
		"Sol/418308 2008 FL56", -- (MBA-MBA)
		"Sol/418309 2008 FJ57", -- (MBA-MBA)
		"Sol/418310 2008 FR66", -- (MBA-MBA)
		"Sol/418311 2008 FN70", -- (MBA-MBA)
		"Sol/418313 2008 FN96", -- (MBA-MBA)
		"Sol/418314 2008 FO97", -- (MBA-MBA)
		"Sol/418315 2008 FY98", -- (MBA-MBA)
		"Sol/418316 2008 FN99", -- (MBA-MBA)
		"Sol/418317 2008 FO99", -- (MBA-MBA)
		"Sol/418318 2008 FZ101", -- (MBA-MBA)
		"Sol/418319 2008 FB104", -- (MBA-MBA)
		"Sol/418320 2008 FR104", -- (MBA-MBA)
		"Sol/418321 2008 FS111", -- (MBA-MBA)
		"Sol/418322 2008 FW116", -- (MBA-MBA)
		"Sol/418323 2008 FP118", -- (MBA-MBA)
		"Sol/418324 2008 FU124", -- (MBA-MBA)
		"Sol/418325 2008 FD127", -- (MBA-MBA)
		"Sol/418326 2008 FO128", -- (MBA-MBA)
		"Sol/418327 2008 FP128", -- (MBA-MBA)
		"Sol/418329 2008 GC3", -- (MBA-MBA)
		"Sol/418330 2008 GF4", -- (MBA-MBA)
		"Sol/418331 2008 GH6", -- (MBA-MBA)
		"Sol/418332 2008 GE7", -- (MBA-MBA)
		"Sol/418333 2008 GH7", -- (MBA-MBA)
		"Sol/418335 2008 GK9", -- (MBA-MBA)
		"Sol/418336 2008 GZ13", -- (MBA-MBA)
		"Sol/418337 2008 GS16", -- (MBA-MBA)
		"Sol/418339 2008 GL21", -- (MBA-MBA)
		"Sol/418340 2008 GZ34", -- (MBA-MBA)
		"Sol/418342 2008 GF37", -- (MBA-MBA)
		"Sol/418344 2008 GJ48", -- (MBA-MBA)
		"Sol/418345 2008 GB61", -- (MBA-MBA)
		"Sol/418347 2008 GN69", -- (MBA-MBA)
		"Sol/418348 2008 GL76", -- (MBA-MBA)
		"Sol/418349 2008 GM81", -- (MBA-MBA)
		"Sol/418350 2008 GB88", -- (MBA-MBA)
		"Sol/418351 2008 GL90", -- (MBA-MBA)
		"Sol/418352 2008 GC93", -- (MBA-MBA)
		"Sol/418353 2008 GC97", -- (MBA-MBA)
		"Sol/418354 2008 GD97", -- (MBA-MBA)
		"Sol/418355 2008 GM98", -- (MBA-MBA)
		"Sol/418356 2008 GV100", -- (MBA-MBA)
		"Sol/418357 2008 GX100", -- (MBA-MBA)
		"Sol/418358 2008 GA102", -- (MBA-MBA)
		"Sol/418359 2008 GL104", -- (MBA-MBA)
		"Sol/418360 2008 GT107", -- (MBA-MBA)
		"Sol/418362 2008 GP115", -- (MBA-MBA)
		"Sol/418363 2008 GV117", -- (MBA-MBA)
		"Sol/418364 2008 GY117", -- (MBA-MBA)
		"Sol/418365 2008 GT119", -- (MBA-MBA)
		"Sol/418366 2008 GD123", -- (MBA-MBA)
		"Sol/418367 2008 GB127", -- (MBA-MBA)
		"Sol/418369 2008 GO132", -- (MBA-MBA)
		"Sol/418370 2008 GJ133", -- (MBA-MBA)
		"Sol/418371 2008 GU133", -- (MBA-MBA)
		"Sol/418375 2008 GA145", -- (MBA-MBA)
		"Sol/418376 2008 GG146", -- (MBA-MBA)
		"Sol/418377 2008 HA5", -- (MBA-MBA)
		"Sol/418378 2008 HC5", -- (MBA-MBA)
		"Sol/418379 2008 HK6", -- (MBA-MBA)
		"Sol/418380 2008 HF9", -- (MBA-MBA)
		"Sol/418381 2008 HX15", -- (MBA-MBA)
		"Sol/418382 2008 HE16", -- (MBA-MBA)
		"Sol/418383 2008 HM17", -- (MBA-MBA)
		"Sol/418384 2008 HJ21", -- (MBA-MBA)
		"Sol/418385 2008 HQ22", -- (MBA-MBA)
		"Sol/418387 2008 HL34", -- (MBA-MBA)
		"Sol/418388 2008 HE45", -- (MBA-MBA)
		"Sol/418389 2008 HH57", -- (MBA-MBA)
		"Sol/418390 2008 HV57", -- (MBA-MBA)
		"Sol/418391 2008 HP60", -- (MBA-MBA)
		"Sol/418395 2008 HG70", -- (MBA-MBA)
		"Sol/418396 2008 JL4", -- (MBA-MBA)
		"Sol/418397 2008 JS4", -- (MBA-MBA)
		"Sol/418398 2008 JJ21", -- (MBA-MBA)
		"Sol/418401 2008 JP32", -- (MBA-MBA)
		"Sol/418402 2008 KH7", -- (MBA-MBA)
		"Sol/418404 2008 KX16", -- (MBA-MBA)
		"Sol/418405 2008 KB18", -- (MBA-MBA)
		"Sol/418406 2008 KF18", -- (MBA-MBA)
		"Sol/418407 2008 KG21", -- (MBA-MBA)
		"Sol/418408 2008 KD29", -- (MBA-MBA)
		"Sol/418409 2008 KC31", -- (MBA-MBA)
		"Sol/418411 2008 LH3", -- (MBA-MBA)
		"Sol/418412 2008 LP5", -- (MBA-MBA)
		"Sol/418413 2008 LU8", -- (MBA-MBA)
		"Sol/418414 2008 LH10", -- (MBA-MBA)
		"Sol/418415 2008 LV10", -- (MBA-MBA)
		"Sol/418417 2008 LV17", -- (MBA-MBA)
		"Sol/418418 2008 LW17", -- (MBA-MBA)
		"Sol/418419 Lacanto", -- (MBA-MBA)
		"Sol/418420 2008 MK5", -- (MBA-MBA)
		"Sol/418421 2008 NB4", -- (MBA-MBA)
		"Sol/418422 2008 NA5", -- (MBA-MBA)
		"Sol/418423 2008 NK5", -- (MBA-MBA)
		"Sol/418424 2008 NM5", -- (MBA-MBA)
		"Sol/418425 2008 OR", -- (MBA-MBA)
		"Sol/418426 2008 OQ3", -- (MBA-MBA)
		"Sol/418427 2008 OM7", -- (MBA-MBA)
		"Sol/418428 2008 OF11", -- (MBA-MBA)
		"Sol/418430 2008 OP22", -- (MBA-MBA)
		"Sol/418431 2008 OO24", -- (MBA-MBA)
		"Sol/418432 2008 OF25", -- (MBA-MBA)
		"Sol/418433 2008 PV", -- (MBA-MBA)
		"Sol/418434 2008 PX2", -- (MBA-MBA)
		"Sol/418435 2008 PE9", -- (MBA-MBA)
		"Sol/418436 2008 PG10", -- (MBA-MBA)
		"Sol/418438 2008 PX21", -- (MBA-MBA)
		"Sol/418439 2008 QH5", -- (MBA-MBA)
		"Sol/418440 2008 QM5", -- (MBA-MBA)
		"Sol/418441 2008 QS8", -- (MBA-MBA)
		"Sol/418442 2008 QF11", -- (MBA-MBA)
		"Sol/418443 2008 QC18", -- (MBA-MBA)
		"Sol/418444 2008 QM23", -- (MBA-MBA)
		"Sol/418445 2008 QN26", -- (MBA-MBA)
		"Sol/418446 2008 QA34", -- (MBA-MBA)
		"Sol/418447 2008 QW43", -- (MBA-MBA)
		"Sol/418448 2008 QN45", -- (MBA-MBA)
		"Sol/418449 2008 QR46", -- (MBA-MBA)
		"Sol/418450 2008 QN47", -- (MBA-MBA)
		"Sol/418451 2008 QY47", -- (MBA-MBA)
		"Sol/418452 2008 RN5", -- (MBA-MBA)
		"Sol/418453 2008 RS5", -- (MBA-MBA)
		"Sol/418454 2008 RL9", -- (MBA-MBA)
		"Sol/418455 2008 RB15", -- (MBA-MBA)
		"Sol/418456 2008 RK24", -- (MBA-MBA)
		"Sol/418457 2008 RK28", -- (MBA-MBA)
		"Sol/418458 2008 RY32", -- (MBA-MBA)
		"Sol/418459 2008 RP37", -- (MBA-MBA)
		"Sol/418460 2008 RA40", -- (MBA-MBA)
		"Sol/418461 2008 RR40", -- (MBA-MBA)
		"Sol/418463 2008 RR42", -- (MBA-MBA)
		"Sol/418464 2008 RX46", -- (MBA-MBA)
		"Sol/418465 2008 RD49", -- (MBA-MBA)
		"Sol/418466 2008 RT52", -- (MBA-MBA)
		"Sol/418467 2008 RM54", -- (MBA-MBA)
		"Sol/418469 2008 RD64", -- (MBA-MBA)
		"Sol/418470 2008 RV85", -- (MBA-MBA)
		"Sol/418471 2008 RY85", -- (MBA-MBA)
		"Sol/418472 2008 RT87", -- (MBA-MBA)
		"Sol/418473 2008 RZ87", -- (MBA-MBA)
		"Sol/418474 2008 RA88", -- (MBA-MBA)
		"Sol/418475 2008 RQ92", -- (MBA-MBA)
		"Sol/418476 2008 RZ92", -- (MBA-MBA)
		"Sol/418477 2008 RW93", -- (MBA-MBA)
		"Sol/418478 2008 RG96", -- (MBA-MBA)
		"Sol/418479 2008 RQ96", -- (MBA-MBA)
		"Sol/418480 2008 RH102", -- (MBA-MBA)
		"Sol/418481 2008 RF104", -- (MBA-MBA)
		"Sol/418482 2008 RN104", -- (MBA-MBA)
		"Sol/418483 2008 RQ104", -- (MBA-MBA)
		"Sol/418484 2008 RF106", -- (MBA-MBA)
		"Sol/418485 2008 RT106", -- (MBA-MBA)
		"Sol/418486 2008 RJ111", -- (MBA-MBA)
		"Sol/418487 2008 RT112", -- (MBA-MBA)
		"Sol/418488 2008 RM114", -- (MBA-MBA)
		"Sol/418489 2008 RA117", -- (MBA-MBA)
		"Sol/418490 2008 RG118", -- (MBA-MBA)
		"Sol/418491 2008 RG122", -- (MBA-MBA)
		"Sol/418492 2008 RG124", -- (MBA-MBA)
		"Sol/418493 2008 RV129", -- (MBA-MBA)
		"Sol/418494 2008 RB131", -- (MBA-MBA)
		"Sol/418495 2008 RF135", -- (MBA-MBA)
		"Sol/418496 2008 RG140", -- (MBA-MBA)
		"Sol/418497 2008 RH141", -- (MBA-MBA)
		"Sol/418498 2008 RR143", -- (MBA-MBA)
		"Sol/418499 2008 RZ144", -- (MBA-MBA)
		"Sol/418500 2008 RD145", -- (MBA-MBA)
		"Sol/418501 2008 RF146", -- (MBA-MBA)
		"Sol/418502 2008 RK146", -- (MBA-MBA)
		"Sol/418503 2008 RL146", -- (MBA-MBA)
		"Sol/418504 2008 SA3", -- (MBA-MBA)
		"Sol/418505 2008 SZ4", -- (MBA-MBA)
		"Sol/418506 2008 SA6", -- (MBA-MBA)
		"Sol/418507 2008 SH21", -- (MBA-MBA)
		"Sol/418508 2008 SY26", -- (MBA-MBA)
		"Sol/418509 2008 SA35", -- (MBA-MBA)
		"Sol/418510 2008 SD35", -- (MBA-MBA)
		"Sol/418511 2008 SR38", -- (MBA-MBA)
		"Sol/418512 2008 SN39", -- (MBA-MBA)
		"Sol/418513 2008 SS39", -- (MBA-MBA)
		"Sol/418514 2008 ST40", -- (MBA-MBA)
		"Sol/418515 2008 SB45", -- (MBA-MBA)
		"Sol/418516 2008 SL53", -- (MBA-MBA)
		"Sol/418517 2008 SL56", -- (MBA-MBA)
		"Sol/418519 2008 SX57", -- (MBA-MBA)
		"Sol/418520 2008 ST59", -- (MBA-MBA)
		"Sol/418521 2008 SX59", -- (MBA-MBA)
		"Sol/418522 2008 SA61", -- (MBA-MBA)
		"Sol/418523 2008 SO62", -- (MBA-MBA)
		"Sol/418524 2008 SS63", -- (MBA-MBA)
		"Sol/418527 2008 SW71", -- (MBA-MBA)
		"Sol/418528 2008 SE72", -- (MBA-MBA)
		"Sol/418529 2008 SK73", -- (MBA-MBA)
		"Sol/418530 2008 SS78", -- (MBA-MBA)
		"Sol/418531 2008 SB84", -- (MBA-MBA)
		"Sol/418533 2008 SC87", -- (MBA-MBA)
		"Sol/418534 2008 SZ87", -- (MBA-MBA)
		"Sol/418535 2008 SV88", -- (MBA-MBA)
		"Sol/418536 2008 SW90", -- (MBA-MBA)
		"Sol/418537 2008 SG92", -- (MBA-MBA)
		"Sol/418538 2008 SS98", -- (MBA-MBA)
		"Sol/418539 2008 SK101", -- (MBA-MBA)
		"Sol/418540 2008 SR102", -- (MBA-MBA)
		"Sol/418541 2008 SW102", -- (MBA-MBA)
		"Sol/418542 2008 SY102", -- (MBA-MBA)
		"Sol/418543 2008 SZ102", -- (MBA-MBA)
		"Sol/418545 2008 SQ107", -- (MBA-MBA)
		"Sol/418546 2008 SS107", -- (MBA-MBA)
		"Sol/418547 2008 ST107", -- (MBA-MBA)
		"Sol/418549 2008 SO115", -- (MBA-MBA)
		"Sol/418550 2008 SF117", -- (MBA-MBA)
		"Sol/418551 2008 SF119", -- (MBA-MBA)
		"Sol/418552 2008 SJ119", -- (MBA-MBA)
		"Sol/418553 2008 SD121", -- (MBA-MBA)
		"Sol/418554 2008 SH121", -- (MBA-MBA)
		"Sol/418555 2008 SG122", -- (MBA-MBA)
		"Sol/418556 2008 SD123", -- (MBA-MBA)
		"Sol/418557 2008 SM123", -- (MBA-MBA)
		"Sol/418558 2008 SH125", -- (MBA-MBA)
		"Sol/418559 2008 SU130", -- (MBA-MBA)
		"Sol/418561 2008 SE140", -- (MBA-MBA)
		"Sol/418562 2008 SL140", -- (MBA-MBA)
		"Sol/418563 2008 SM140", -- (MBA-MBA)
		"Sol/418564 2008 SY144", -- (MBA-MBA)
		"Sol/418565 2008 SN150", -- (MBA-MBA)
		"Sol/418566 2008 SM154", -- (MBA-MBA)
		"Sol/418567 2008 ST154", -- (MBA-MBA)
		"Sol/418568 2008 SM156", -- (MBA-MBA)
		"Sol/418569 2008 ST157", -- (MBA-MBA)
		"Sol/418570 2008 SD161", -- (MBA-MBA)
		"Sol/418571 2008 SE169", -- (MBA-MBA)
		"Sol/418572 2008 SP172", -- (MBA-MBA)
		"Sol/418573 2008 SA173", -- (MBA-MBA)
		"Sol/418574 2008 SU177", -- (MBA-MBA)
		"Sol/418576 2008 SD186", -- (MBA-MBA)
		"Sol/418577 2008 SJ188", -- (MBA-MBA)
		"Sol/418578 2008 SO188", -- (MBA-MBA)
		"Sol/418580 2008 SB200", -- (MBA-MBA)
		"Sol/418581 2008 SM200", -- (MBA-MBA)
		"Sol/418582 2008 SM201", -- (MBA-MBA)
		"Sol/418584 2008 SM211", -- (MBA-MBA)
		"Sol/418585 2008 SJ217", -- (MBA-MBA)
		"Sol/418586 2008 SP218", -- (MBA-MBA)
		"Sol/418587 2008 SL233", -- (MBA-MBA)
		"Sol/418588 2008 SO233", -- (MBA-MBA)
		"Sol/418589 2008 SB235", -- (MBA-MBA)
		"Sol/418590 2008 SM240", -- (MBA-MBA)
		"Sol/418591 2008 SS241", -- (MBA-MBA)
		"Sol/418592 2008 SY242", -- (MBA-MBA)
		"Sol/418593 2008 SY246", -- (MBA-MBA)
		"Sol/418594 2008 SC248", -- (MBA-MBA)
		"Sol/418595 2008 SY253", -- (MBA-MBA)
		"Sol/418596 2008 SO257", -- (MBA-MBA)
		"Sol/418597 2008 SX258", -- (MBA-MBA)
		"Sol/418598 2008 ST259", -- (MBA-MBA)
		"Sol/418599 2008 SC260", -- (MBA-MBA)
		"Sol/418600 2008 SA261", -- (MBA-MBA)
		"Sol/418601 2008 SH262", -- (MBA-MBA)
		"Sol/418602 2008 SP265", -- (MBA-MBA)
		"Sol/418603 2008 SM269", -- (MBA-MBA)
		"Sol/418604 2008 SY270", -- (MBA-MBA)
		"Sol/418605 2008 SM271", -- (MBA-MBA)
		"Sol/418606 2008 SJ274", -- (MBA-MBA)
		"Sol/418607 2008 SF277", -- (MBA-MBA)
		"Sol/418608 2008 SX277", -- (MBA-MBA)
		"Sol/418609 2008 SZ279", -- (MBA-MBA)
		"Sol/418611 2008 SQ287", -- (MBA-MBA)
		"Sol/418612 2008 SK288", -- (MBA-MBA)
		"Sol/418613 2008 SH291", -- (MBA-MBA)
		"Sol/418614 2008 SJ291", -- (MBA-MBA)
		"Sol/418615 2008 SH300", -- (MBA-MBA)
		"Sol/418616 2008 SL300", -- (MBA-MBA)
		"Sol/418617 2008 SK302", -- (MBA-MBA)
		"Sol/418618 2008 SO308", -- (MBA-MBA)
		"Sol/418619 2008 TW5", -- (MBA-MBA)
		"Sol/418621 2008 TJ10", -- (MBA-MBA)
		"Sol/418622 2008 TO14", -- (MBA-MBA)
		"Sol/418623 2008 TU19", -- (MBA-MBA)
		"Sol/418624 2008 TZ31", -- (MBA-MBA)
		"Sol/418625 2008 TD33", -- (MBA-MBA)
		"Sol/418626 2008 TX33", -- (MBA-MBA)
		"Sol/418627 2008 TD34", -- (MBA-MBA)
		"Sol/418629 2008 TC37", -- (MBA-MBA)
		"Sol/418630 2008 TF37", -- (MBA-MBA)
		"Sol/418631 2008 TT40", -- (MBA-MBA)
		"Sol/418632 2008 TM42", -- (MBA-MBA)
		"Sol/418633 2008 TB45", -- (MBA-MBA)
		"Sol/418634 2008 TL47", -- (MBA-MBA)
		"Sol/418635 2008 TA48", -- (MBA-MBA)
		"Sol/418636 2008 TE51", -- (MBA-MBA)
		"Sol/418637 2008 TE52", -- (MBA-MBA)
		"Sol/418639 2008 TM53", -- (MBA-MBA)
		"Sol/418640 2008 TM55", -- (MBA-MBA)
		"Sol/418641 2008 TD56", -- (MBA-MBA)
		"Sol/418642 2008 TS58", -- (MBA-MBA)
		"Sol/418643 2008 TO59", -- (MBA-MBA)
		"Sol/418644 2008 TU61", -- (MBA-MBA)
		"Sol/418645 2008 TH63", -- (MBA-MBA)
		"Sol/418646 2008 TT65", -- (MBA-MBA)
		"Sol/418647 2008 TJ66", -- (MBA-MBA)
		"Sol/418648 2008 TU72", -- (MBA-MBA)
		"Sol/418649 2008 TQ76", -- (MBA-MBA)
		"Sol/418650 2008 TT76", -- (MBA-MBA)
		"Sol/418651 2008 TQ83", -- (MBA-MBA)
		"Sol/418652 2008 TZ83", -- (MBA-MBA)
		"Sol/418654 2008 TV84", -- (MBA-MBA)
		"Sol/418655 2008 TK87", -- (MBA-MBA)
		"Sol/418656 2008 TN91", -- (MBA-MBA)
		"Sol/418657 2008 TM92", -- (MBA-MBA)
		"Sol/418658 2008 TV93", -- (MBA-MBA)
		"Sol/418659 2008 TJ101", -- (MBA-MBA)
		"Sol/418660 2008 TF105", -- (MBA-MBA)
		"Sol/418662 2008 TO118", -- (MBA-MBA)
		"Sol/418663 2008 TW118", -- (MBA-MBA)
		"Sol/418664 2008 TP127", -- (MBA-MBA)
		"Sol/418665 2008 TZ128", -- (MBA-MBA)
		"Sol/418666 2008 TG130", -- (MBA-MBA)
		"Sol/418668 2008 TU130", -- (MBA-MBA)
		"Sol/418669 2008 TK131", -- (MBA-MBA)
		"Sol/418670 2008 TW131", -- (MBA-MBA)
		"Sol/418671 2008 TY131", -- (MBA-MBA)
		"Sol/418672 2008 TS138", -- (MBA-MBA)
		"Sol/418673 2008 TW147", -- (MBA-MBA)
		"Sol/418674 2008 TD151", -- (MBA-MBA)
		"Sol/418675 2008 TA164", -- (MBA-MBA)
		"Sol/418676 2008 TO164", -- (MBA-MBA)
		"Sol/418677 2008 TZ166", -- (MBA-MBA)
		"Sol/418678 2008 TE168", -- (MBA-MBA)
		"Sol/418679 2008 TC169", -- (MBA-MBA)
		"Sol/418680 2008 TP171", -- (MBA-MBA)
		"Sol/418682 2008 TJ172", -- (MBA-MBA)
		"Sol/418683 2008 TC174", -- (MBA-MBA)
		"Sol/418684 2008 TM175", -- (MBA-MBA)
		"Sol/418685 2008 TB181", -- (MBA-MBA)
		"Sol/418687 2008 UG2", -- (MBA-MBA)
		"Sol/418688 2008 UT3", -- (MBA-MBA)
		"Sol/418689 Gema", -- (MBA-MBA)
		"Sol/418690 2008 UE6", -- (MBA-MBA)
		"Sol/418691 2008 UR6", -- (MBA-MBA)
		"Sol/418692 2008 UW7", -- (MBA-MBA)
		"Sol/418693 2008 UP9", -- (MBA-MBA)
		"Sol/418694 2008 UP10", -- (MBA-MBA)
		"Sol/418695 2008 UF12", -- (MBA-MBA)
		"Sol/418696 2008 UH14", -- (MBA-MBA)
		"Sol/418697 2008 UV16", -- (MBA-MBA)
		"Sol/418698 2008 UB17", -- (MBA-MBA)
		"Sol/418699 2008 UB24", -- (MBA-MBA)
		"Sol/418700 2008 UM24", -- (MBA-MBA)
		"Sol/418701 2008 US29", -- (MBA-MBA)
		"Sol/418703 2008 UE31", -- (MBA-MBA)
		"Sol/418704 2008 UP36", -- (MBA-MBA)
		"Sol/418705 2008 UU37", -- (MBA-MBA)
		"Sol/418707 2008 UH42", -- (MBA-MBA)
		"Sol/418708 2008 UO42", -- (MBA-MBA)
		"Sol/418709 2008 UC48", -- (MBA-MBA)
		"Sol/418710 2008 UO48", -- (MBA-MBA)
		"Sol/418711 2008 UG53", -- (MBA-MBA)
		"Sol/418712 2008 US60", -- (MBA-MBA)
		"Sol/418713 2008 UK61", -- (MBA-MBA)
		"Sol/418714 2008 UO66", -- (MBA-MBA)
		"Sol/418715 2008 UC75", -- (MBA-MBA)
		"Sol/418716 2008 UQ78", -- (MBA-MBA)
		"Sol/418717 2008 UR80", -- (MBA-MBA)
		"Sol/418718 2008 UP83", -- (MBA-MBA)
		"Sol/418719 2008 UQ83", -- (MBA-MBA)
		"Sol/418721 2008 UX88", -- (MBA-MBA)
		"Sol/418722 2008 UY90", -- (MBA-MBA)
		"Sol/418723 2008 UG96", -- (MBA-MBA)
		"Sol/418724 2008 UK99", -- (MBA-MBA)
		"Sol/418725 2008 UO103", -- (MBA-MBA)
		"Sol/418726 2008 UN106", -- (MBA-MBA)
		"Sol/418727 2008 UD110", -- (MBA-MBA)
		"Sol/418728 2008 UC111", -- (MBA-MBA)
		"Sol/418729 2008 UX111", -- (MBA-MBA)
		"Sol/418732 2008 UK118", -- (MBA-MBA)
		"Sol/418734 2008 UQ127", -- (MBA-MBA)
		"Sol/418735 2008 UC130", -- (MBA-MBA)
		"Sol/418736 2008 UU133", -- (MBA-MBA)
		"Sol/418738 2008 UK135", -- (MBA-MBA)
		"Sol/418740 2008 UO144", -- (MBA-MBA)
		"Sol/418742 2008 UG149", -- (MBA-MBA)
		"Sol/418743 2008 UO149", -- (MBA-MBA)
		"Sol/418744 2008 UR152", -- (MBA-MBA)
		"Sol/418745 2008 UQ155", -- (MBA-MBA)
		"Sol/418747 2008 UP157", -- (MBA-MBA)
		"Sol/418748 2008 UM158", -- (MBA-MBA)
		"Sol/418749 2008 UF162", -- (MBA-MBA)
		"Sol/418750 2008 UB165", -- (MBA-MBA)
		"Sol/418751 2008 UR168", -- (MBA-MBA)
		"Sol/418753 2008 UP177", -- (MBA-MBA)
		"Sol/418754 2008 UA188", -- (MBA-MBA)
		"Sol/418755 2008 UK189", -- (MBA-MBA)
		"Sol/418756 2008 UC197", -- (MBA-MBA)
		"Sol/418758 2008 UT204", -- (MBA-MBA)
		"Sol/418760 2008 UU208", -- (MBA-MBA)
		"Sol/418762 2008 UF211", -- (MBA-MBA)
		"Sol/418764 2008 UA227", -- (MBA-MBA)
		"Sol/418765 2008 UY227", -- (MBA-MBA)
		"Sol/418767 2008 UP242", -- (MBA-MBA)
		"Sol/418768 2008 UX242", -- (MBA-MBA)
		"Sol/418769 2008 UB254", -- (MBA-MBA)
		"Sol/418771 2008 UZ262", -- (MBA-MBA)
		"Sol/418772 2008 UW263", -- (MBA-MBA)
		"Sol/418773 2008 UQ264", -- (MBA-MBA)
		"Sol/418774 2008 UA265", -- (MBA-MBA)
		"Sol/418775 2008 UO267", -- (MBA-MBA)
		"Sol/418776 2008 UZ267", -- (MBA-MBA)
		"Sol/418777 2008 UX272", -- (MBA-MBA)
		"Sol/418778 2008 UJ276", -- (MBA-MBA)
		"Sol/418780 2008 UU280", -- (MBA-MBA)
		"Sol/418781 2008 UP290", -- (MBA-MBA)
		"Sol/418783 2008 UU302", -- (MBA-MBA)
		"Sol/418784 2008 UB314", -- (MBA-MBA)
		"Sol/418785 2008 US322", -- (MBA-MBA)
		"Sol/418786 2008 UU322", -- (MBA-MBA)
		"Sol/418787 2008 UH323", -- (MBA-MBA)
		"Sol/418788 2008 UF330", -- (MBA-MBA)
		"Sol/418789 2008 UR337", -- (MBA-MBA)
		"Sol/418791 2008 UR347", -- (MBA-MBA)
		"Sol/418792 2008 UX357", -- (MBA-MBA)
		"Sol/418793 2008 UD358", -- (MBA-MBA)
		"Sol/418794 2008 UP364", -- (MBA-MBA)
		"Sol/418796 2008 UN366", -- (MBA-MBA)
		"Sol/418798 2008 VY", -- (MBA-MBA)
		"Sol/418799 2008 VN10", -- (MBA-MBA)
		"Sol/418800 2008 VT14", -- (MBA-MBA)
		"Sol/418801 2008 VO15", -- (MBA-MBA)
		"Sol/418802 2008 VN16", -- (MBA-MBA)
		"Sol/418803 2008 VG18", -- (MBA-MBA)
		"Sol/418804 2008 VU20", -- (MBA-MBA)
		"Sol/418805 2008 VT22", -- (MBA-MBA)
		"Sol/418806 2008 VO25", -- (MBA-MBA)
		"Sol/418810 2008 VJ32", -- (MBA-MBA)
		"Sol/418811 2008 VQ36", -- (MBA-MBA)
		"Sol/418812 2008 VF39", -- (MBA-MBA)
		"Sol/418813 2008 VP39", -- (MBA-MBA)
		"Sol/418814 2008 VC41", -- (MBA-MBA)
		"Sol/418815 2008 VQ45", -- (MBA-MBA)
		"Sol/418816 2008 VY46", -- (MBA-MBA)
		"Sol/418817 2008 VE56", -- (MBA-MBA)
		"Sol/418818 2008 VP57", -- (MBA-MBA)
		"Sol/418819 2008 VQ61", -- (MBA-MBA)
		"Sol/418821 2008 VH67", -- (MBA-MBA)
		"Sol/418822 2008 VO71", -- (MBA-MBA)
		"Sol/418823 2008 VX76", -- (MBA-MBA)
		"Sol/418824 2008 VY78", -- (MBA-MBA)
		"Sol/418825 2008 VQ79", -- (MBA-MBA)
		"Sol/418826 2008 VB80", -- (MBA-MBA)
		"Sol/418827 2008 VQ80", -- (MBA-MBA)
		"Sol/418828 2008 WN3", -- (MBA-MBA)
		"Sol/418829 2008 WB4", -- (MBA-MBA)
		"Sol/418830 2008 WJ5", -- (MBA-MBA)
		"Sol/418831 2008 WA6", -- (MBA-MBA)
		"Sol/418833 2008 WJ18", -- (MBA-MBA)
		"Sol/418834 2008 WH22", -- (MBA-MBA)
		"Sol/418835 2008 WH23", -- (MBA-MBA)
		"Sol/418836 2008 WL28", -- (MBA-MBA)
		"Sol/418837 2008 WW29", -- (MBA-MBA)
		"Sol/418838 2008 WD33", -- (MBA-MBA)
		"Sol/418839 2008 WM33", -- (MBA-MBA)
		"Sol/418840 2008 WX33", -- (MBA-MBA)
		"Sol/418841 2008 WZ34", -- (MBA-MBA)
		"Sol/418842 2008 WT48", -- (MBA-MBA)
		"Sol/418844 2008 WZ55", -- (MBA-MBA)
		"Sol/418845 2008 WM59", -- (MBA-MBA)
		"Sol/418847 2008 WR60", -- (MBA-MBA)
		"Sol/418848 2008 WL62", -- (MBA-MBA)
		"Sol/418850 2008 WQ66", -- (MBA-MBA)
		"Sol/418851 2008 WE75", -- (MBA-MBA)
		"Sol/418852 2008 WH78", -- (MBA-MBA)
		"Sol/418853 2008 WJ87", -- (MBA-MBA)
		"Sol/418854 2008 WO88", -- (MBA-MBA)
		"Sol/418855 2008 WM92", -- (MBA-MBA)
		"Sol/418856 2008 WT92", -- (MBA-MBA)
		"Sol/418857 2008 WD98", -- (MBA-MBA)
		"Sol/418858 2008 WA102", -- (MBA-MBA)
		"Sol/418859 2008 WL102", -- (MBA-MBA)
		"Sol/418860 2008 WF105", -- (MBA-MBA)
		"Sol/418862 2008 WM109", -- (MBA-MBA)
		"Sol/418863 2008 WA110", -- (MBA-MBA)
		"Sol/418864 2008 WS133", -- (MBA-MBA)
		"Sol/418865 2008 WR134", -- (MBA-MBA)
		"Sol/418866 2008 WR135", -- (MBA-MBA)
		"Sol/418867 2008 WJ137", -- (MBA-MBA)
		"Sol/418868 2008 WA139", -- (MBA-MBA)
		"Sol/418869 2008 WN139", -- (MBA-MBA)
		"Sol/418871 2008 XB5", -- (MBA-MBA)
		"Sol/418872 2008 XS7", -- (MBA-MBA)
		"Sol/418873 2008 XL11", -- (MBA-MBA)
		"Sol/418874 2008 XR25", -- (MBA-MBA)
		"Sol/418875 2008 XM44", -- (MBA-MBA)
		"Sol/418876 2008 XR52", -- (MBA-MBA)
		"Sol/418877 2008 YK21", -- (MBA-MBA)
		"Sol/418878 2008 YB22", -- (MBA-MBA)
		"Sol/418879 2008 YN28", -- (MBA-MBA)
		"Sol/418880 2008 YT33", -- (MBA-MBA)
		"Sol/418881 2008 YN65", -- (MBA-MBA)
		"Sol/418882 2008 YD74", -- (MBA-MBA)
		"Sol/418883 2008 YH88", -- (MBA-MBA)
		"Sol/418884 2008 YW99", -- (MBA-MBA)
		"Sol/418885 2008 YQ104", -- (MBA-MBA)
		"Sol/418886 2008 YV104", -- (MBA-MBA)
		"Sol/418887 2008 YF115", -- (MBA-MBA)
		"Sol/418888 2008 YB126", -- (MBA-MBA)
		"Sol/418889 2008 YP135", -- (MBA-MBA)
		"Sol/418890 2008 YE148", -- (MBA-MBA)
		"Sol/418891 Vizi", -- (MBA-MBA)
		"Sol/418892 2008 YC167", -- (MBA-MBA)
		"Sol/418893 2008 YQ170", -- (MBA-MBA)
		"Sol/418894 2008 YT171", -- (MBA-MBA)
		"Sol/418895 2009 AM1", -- (MBA-MBA)
		"Sol/418897 2009 AC25", -- (MBA-MBA)
		"Sol/418899 2009 AY49", -- (MBA-MBA)
		"Sol/418901 2009 BX22", -- (MBA-MBA)
		"Sol/418902 2009 BE47", -- (MBA-MBA)
		"Sol/418903 2009 BB48", -- (MBA-MBA)
		"Sol/418904 2009 BZ69", -- (MBA-MBA)
		"Sol/418905 2009 BX72", -- (MBA-MBA)
		"Sol/418906 2009 BA76", -- (MBA-MBA)
		"Sol/418907 2009 BY79", -- (MBA-MBA)
		"Sol/418908 2009 BX92", -- (MBA-MBA)
		"Sol/418909 2009 BS148", -- (MBA-MBA)
		"Sol/418910 2009 BO158", -- (MBA-MBA)
		"Sol/418911 2009 BZ164", -- (MBA-MBA)
		"Sol/418912 2009 BR172", -- (MBA-MBA)
		"Sol/418913 2009 BU177", -- (MBA-MBA)
		"Sol/418914 2009 BW177", -- (MBA-MBA)
		"Sol/418915 2009 BN181", -- (MBA-MBA)
		"Sol/418916 2009 BX182", -- (MBA-MBA)
		"Sol/418917 2009 BH188", -- (MBA-MBA)
		"Sol/418918 2009 CT26", -- (MBA-MBA)
		"Sol/418919 2009 CN27", -- (MBA-MBA)
		"Sol/418920 2009 CZ31", -- (MBA-MBA)
		"Sol/418921 2009 CV32", -- (MBA-MBA)
		"Sol/418922 2009 CL36", -- (MBA-MBA)
		"Sol/418923 2009 CH39", -- (MBA-MBA)
		"Sol/418924 2009 CO39", -- (MBA-MBA)
		"Sol/418925 2009 CZ45", -- (MBA-MBA)
		"Sol/418926 2009 CG51", -- (MBA-MBA)
		"Sol/418927 2009 CQ62", -- (MBA-MBA)
		"Sol/418928 2009 DJ1", -- (MBA-MBA)
		"Sol/418931 2009 DM6", -- (MBA-MBA)
		"Sol/418932 2009 DL11", -- (MBA-MBA)
		"Sol/418933 2009 DV20", -- (MBA-MBA)
		"Sol/418934 2009 DL21", -- (MBA-MBA)
		"Sol/418935 2009 DJ59", -- (MBA-MBA)
		"Sol/418936 2009 DU59", -- (MBA-MBA)
		"Sol/418937 2009 DT72", -- (MBA-MBA)
		"Sol/418938 2009 DB74", -- (MBA-MBA)
		"Sol/418939 2009 DH78", -- (MBA-MBA)
		"Sol/418940 2009 DA89", -- (MBA-MBA)
		"Sol/418941 2009 DJ92", -- (MBA-MBA)
		"Sol/418942 2009 DC95", -- (MBA-MBA)
		"Sol/418943 2009 DQ102", -- (MBA-MBA)
		"Sol/418944 2009 DB106", -- (MBA-MBA)
		"Sol/418945 2009 DA129", -- (MBA-MBA)
		"Sol/418946 2009 DV135", -- (MBA-MBA)
		"Sol/418947 2009 ED3", -- (MBA-MBA)
		"Sol/418948 2009 EU20", -- (MBA-MBA)
		"Sol/418949 2009 EM22", -- (MBA-MBA)
		"Sol/418950 2009 EK24", -- (MBA-MBA)
		"Sol/418952 2009 FW6", -- (MBA-MBA)
		"Sol/418953 2009 FN24", -- (MBA-MBA)
		"Sol/418954 2009 FN31", -- (MBA-MBA)
		"Sol/418955 2009 FW51", -- (MBA-MBA)
		"Sol/418956 2009 FY62", -- (MBA-MBA)
		"Sol/418957 2009 FR70", -- (MBA-MBA)
		"Sol/418958 2009 FZ70", -- (MBA-MBA)
		"Sol/418959 2009 FW74", -- (MBA-MBA)
		"Sol/418960 2009 FG76", -- (MBA-MBA)
		"Sol/418961 2009 GH", -- (MBA-MBA)
		"Sol/418962 2009 GC6", -- (MBA-MBA)
		"Sol/418964 2009 HL13", -- (MBA-MBA)
		"Sol/418965 2009 HP14", -- (MBA-MBA)
		"Sol/418966 2009 HO21", -- (MBA-MBA)
		"Sol/418967 2009 HE29", -- (MBA-MBA)
		"Sol/418968 2009 HX34", -- (MBA-MBA)
		"Sol/418969 2009 HX50", -- (MBA-MBA)
		"Sol/418970 2009 HA56", -- (MBA-MBA)
		"Sol/418971 2009 HQ62", -- (MBA-MBA)
		"Sol/418972 2009 HV68", -- (MBA-MBA)
		"Sol/418973 2009 HW74", -- (MBA-MBA)
		"Sol/418974 2009 HE90", -- (MBA-MBA)
		"Sol/418975 2009 HW91", -- (MBA-MBA)
		"Sol/418976 2009 HA100", -- (MBA-MBA)
		"Sol/418977 2009 HM100", -- (MBA-MBA)
		"Sol/418978 2009 HG105", -- (MBA-MBA)
		"Sol/418980 2009 JO7", -- (MBA-MBA)
		"Sol/418981 2009 JG8", -- (MBA-MBA)
		"Sol/418982 2009 JQ11", -- (MBA-MBA)
		"Sol/418983 2009 KS1", -- (MBA-MBA)
		"Sol/418984 2009 KZ1", -- (MBA-MBA)
		"Sol/418985 2009 KL6", -- (MBA-MBA)
		"Sol/418989 2009 KA16", -- (MBA-MBA)
		"Sol/418990 2009 KY18", -- (MBA-MBA)
		"Sol/418991 2009 LB6", -- (MBA-MBA)
		"Sol/418992 2009 ME3", -- (MBA-MBA)
		"Sol/418994 2009 NG", -- (MBA-MBA)
		"Sol/418995 2009 OP", -- (MBA-MBA)
		"Sol/418996 2009 OH10", -- (MBA-MBA)
		"Sol/418998 2009 OY10", -- (MBA-MBA)
		"Sol/418999 2009 OE12", -- (MBA-MBA)
		"Sol/419000 2009 OW13", -- (MBA-MBA)
		"Sol/419001 2009 OW21", -- (MBA-MBA)
		"Sol/419002 2009 OS23", -- (MBA-MBA)
		"Sol/419003 2009 OC24", -- (MBA-MBA)
		"Sol/419004 2009 PG2", -- (MBA-MBA)
		"Sol/419005 2009 PQ4", -- (MBA-MBA)
		"Sol/419006 2009 PV6", -- (MBA-MBA)
		"Sol/419007 2009 PF8", -- (MBA-MBA)
		"Sol/419008 2009 PA11", -- (MBA-MBA)
		"Sol/419009 2009 PO16", -- (MBA-MBA)
		"Sol/419010 2009 PY16", -- (MBA-MBA)
		"Sol/419011 2009 PB17", -- (MBA-MBA)
		"Sol/419012 2009 PY17", -- (MBA-MBA)
		"Sol/419013 2009 QA3", -- (MBA-MBA)
		"Sol/419014 2009 QH5", -- (MBA-MBA)
		"Sol/419015 2009 QF6", -- (MBA-MBA)
		"Sol/419016 2009 QE7", -- (MBA-MBA)
		"Sol/419017 2009 QA10", -- (MBA-MBA)
		"Sol/419018 2009 QS10", -- (MBA-MBA)
		"Sol/419019 2009 QQ12", -- (MBA-MBA)
		"Sol/419020 2009 QH22", -- (MBA-MBA)
		"Sol/419021 2009 QR22", -- (MBA-MBA)
		"Sol/419023 2009 QT36", -- (MBA-MBA)
		"Sol/419024 2009 QZ36", -- (MBA-MBA)
		"Sol/419025 2009 QF39", -- (MBA-MBA)
		"Sol/419026 2009 QJ40", -- (MBA-MBA)
		"Sol/419027 2009 QP47", -- (MBA-MBA)
		"Sol/419028 2009 QY48", -- (MBA-MBA)
		"Sol/419029 2009 QA54", -- (MBA-MBA)
		"Sol/419030 2009 QX54", -- (MBA-MBA)
		"Sol/419031 2009 QB55", -- (MBA-MBA)
		"Sol/419032 2009 QY55", -- (MBA-MBA)
		"Sol/419033 2009 QT57", -- (MBA-MBA)
		"Sol/419034 2009 QM58", -- (MBA-MBA)
		"Sol/419035 2009 QV63", -- (MBA-MBA)
		"Sol/419036 2009 QF64", -- (MBA-MBA)
		"Sol/419037 2009 RH8", -- (MBA-MBA)
		"Sol/419038 2009 RW8", -- (MBA-MBA)
		"Sol/419039 2009 RW11", -- (MBA-MBA)
		"Sol/419040 2009 RU12", -- (MBA-MBA)
		"Sol/419041 2009 RX17", -- (MBA-MBA)
		"Sol/419042 2009 RZ17", -- (MBA-MBA)
		"Sol/419043 2009 RC20", -- (MBA-MBA)
		"Sol/419044 2009 RT27", -- (MBA-MBA)
		"Sol/419045 2009 RP28", -- (MBA-MBA)
		"Sol/419046 2009 RN36", -- (MBA-MBA)
		"Sol/419047 2009 RT36", -- (MBA-MBA)
		"Sol/419048 2009 RQ41", -- (MBA-MBA)
		"Sol/419049 2009 RW41", -- (MBA-MBA)
		"Sol/419050 2009 RJ43", -- (MBA-MBA)
		"Sol/419051 2009 RO46", -- (MBA-MBA)
		"Sol/419052 2009 RS63", -- (MBA-MBA)
		"Sol/419053 2009 RP69", -- (MBA-MBA)
		"Sol/419054 2009 RX69", -- (MBA-MBA)
		"Sol/419055 2009 RX71", -- (MBA-MBA)
		"Sol/419056 2009 RN72", -- (MBA-MBA)
		"Sol/419057 2009 RL73", -- (MBA-MBA)
		"Sol/419058 2009 RS74", -- (MBA-MBA)
		"Sol/419059 2009 ST1", -- (MBA-MBA)
		"Sol/419060 2009 SL9", -- (MBA-MBA)
		"Sol/419062 2009 SH20", -- (MBA-MBA)
		"Sol/419063 2009 SD21", -- (MBA-MBA)
		"Sol/419064 2009 SY23", -- (MBA-MBA)
		"Sol/419065 2009 SD35", -- (MBA-MBA)
		"Sol/419066 2009 SK45", -- (MBA-MBA)
		"Sol/419067 2009 SY46", -- (MBA-MBA)
		"Sol/419068 2009 SL49", -- (MBA-MBA)
		"Sol/419069 2009 SB51", -- (MBA-MBA)
		"Sol/419070 2009 SR55", -- (MBA-MBA)
		"Sol/419071 2009 SJ58", -- (MBA-MBA)
		"Sol/419072 2009 SY60", -- (MBA-MBA)
		"Sol/419073 2009 SC61", -- (MBA-MBA)
		"Sol/419074 2009 SL61", -- (MBA-MBA)
		"Sol/419075 2009 SN74", -- (MBA-MBA)
		"Sol/419076 2009 SY78", -- (MBA-MBA)
		"Sol/419077 2009 SN99", -- (MBA-MBA)
		"Sol/419078 2009 SH106", -- (MBA-MBA)
		"Sol/419079 2009 SB110", -- (MBA-MBA)
		"Sol/419080 2009 SG114", -- (MBA-MBA)
		"Sol/419081 2009 SZ122", -- (MBA-MBA)
		"Sol/419082 2009 SQ124", -- (MBA-MBA)
		"Sol/419083 2009 SU124", -- (MBA-MBA)
		"Sol/419084 2009 SK125", -- (MBA-MBA)
		"Sol/419085 2009 SE126", -- (MBA-MBA)
		"Sol/419086 2009 SV127", -- (MBA-MBA)
		"Sol/419087 2009 SK128", -- (MBA-MBA)
		"Sol/419088 2009 SQ130", -- (MBA-MBA)
		"Sol/419089 2009 SW133", -- (MBA-MBA)
		"Sol/419090 2009 SF140", -- (MBA-MBA)
		"Sol/419091 2009 SE141", -- (MBA-MBA)
		"Sol/419092 2009 SZ144", -- (MBA-MBA)
		"Sol/419093 2009 SQ146", -- (MBA-MBA)
		"Sol/419094 2009 SQ147", -- (MBA-MBA)
		"Sol/419095 2009 SQ149", -- (MBA-MBA)
		"Sol/419096 2009 SX155", -- (MBA-MBA)
		"Sol/419097 2009 SE156", -- (MBA-MBA)
		"Sol/419098 2009 SF157", -- (MBA-MBA)
		"Sol/419099 2009 SW158", -- (MBA-MBA)
		"Sol/419100 2009 SA159", -- (MBA-MBA)
		"Sol/419101 2009 SX160", -- (MBA-MBA)
		"Sol/419102 2009 SK165", -- (MBA-MBA)
		"Sol/419103 2009 SF167", -- (MBA-MBA)
		"Sol/419104 2009 SK171", -- (MBA-MBA)
		"Sol/419105 2009 SA173", -- (MBA-MBA)
		"Sol/419106 2009 SG179", -- (MBA-MBA)
		"Sol/419107 2009 SG180", -- (MBA-MBA)
		"Sol/419108 2009 SN183", -- (MBA-MBA)
		"Sol/419109 2009 SS183", -- (MBA-MBA)
		"Sol/419110 2009 SL185", -- (MBA-MBA)
		"Sol/419111 2009 SX188", -- (MBA-MBA)
		"Sol/419112 2009 SQ192", -- (MBA-MBA)
		"Sol/419113 2009 SZ192", -- (MBA-MBA)
		"Sol/419114 2009 SA193", -- (MBA-MBA)
		"Sol/419115 2009 SU198", -- (MBA-MBA)
		"Sol/419116 2009 SY200", -- (MBA-MBA)
		"Sol/419117 2009 SV201", -- (MBA-MBA)
		"Sol/419118 2009 SO203", -- (MBA-MBA)
		"Sol/419119 2009 SB205", -- (MBA-MBA)
		"Sol/419120 2009 SX209", -- (MBA-MBA)
		"Sol/419121 2009 SL211", -- (MBA-MBA)
		"Sol/419122 2009 SH213", -- (MBA-MBA)
		"Sol/419123 2009 SK214", -- (MBA-MBA)
		"Sol/419124 2009 SO216", -- (MBA-MBA)
		"Sol/419125 2009 SP227", -- (MBA-MBA)
		"Sol/419126 2009 SK231", -- (MBA-MBA)
		"Sol/419127 2009 SX232", -- (MBA-MBA)
		"Sol/419128 2009 SB239", -- (MBA-MBA)
		"Sol/419129 2009 SU240", -- (MBA-MBA)
		"Sol/419130 2009 SK242", -- (MBA-MBA)
		"Sol/419131 2009 SZ242", -- (MBA-MBA)
		"Sol/419132 2009 SC245", -- (MBA-MBA)
		"Sol/419133 2009 SO246", -- (MBA-MBA)
		"Sol/419134 2009 ST250", -- (MBA-MBA)
		"Sol/419135 2009 SX264", -- (MBA-MBA)
		"Sol/419136 2009 SR265", -- (MBA-MBA)
		"Sol/419137 2009 SV265", -- (MBA-MBA)
		"Sol/419138 2009 SH269", -- (MBA-MBA)
		"Sol/419139 2009 SV274", -- (MBA-MBA)
		"Sol/419140 2009 SZ278", -- (MBA-MBA)
		"Sol/419141 2009 SD279", -- (MBA-MBA)
		"Sol/419142 2009 SU282", -- (MBA-MBA)
		"Sol/419143 2009 SX287", -- (MBA-MBA)
		"Sol/419144 2009 SK288", -- (MBA-MBA)
		"Sol/419145 2009 SF290", -- (MBA-MBA)
		"Sol/419146 2009 SC294", -- (MBA-MBA)
		"Sol/419147 2009 SD294", -- (MBA-MBA)
		"Sol/419148 2009 SA302", -- (MBA-MBA)
		"Sol/419149 2009 SQ316", -- (MBA-MBA)
		"Sol/419150 2009 SG319", -- (MBA-MBA)
		"Sol/419151 2009 SJ324", -- (MBA-MBA)
		"Sol/419152 2009 SC325", -- (MBA-MBA)
		"Sol/419153 2009 SB329", -- (MBA-MBA)
		"Sol/419154 2009 SO335", -- (MBA-MBA)
		"Sol/419155 2009 SD337", -- (MBA-MBA)
		"Sol/419156 2009 SM337", -- (MBA-MBA)
		"Sol/419157 2009 SN337", -- (MBA-MBA)
		"Sol/419158 2009 SC341", -- (MBA-MBA)
		"Sol/419159 2009 ST344", -- (MBA-MBA)
		"Sol/419160 2009 SZ344", -- (MBA-MBA)
		"Sol/419161 2009 SK354", -- (MBA-MBA)
		"Sol/419162 2009 SY354", -- (MBA-MBA)
		"Sol/419163 2009 SY357", -- (MBA-MBA)
		"Sol/419164 2009 SU359", -- (MBA-MBA)
		"Sol/419165 2009 SA361", -- (MBA-MBA)
		"Sol/419166 2009 TB5", -- (MBA-MBA)
		"Sol/419167 2009 TQ5", -- (MBA-MBA)
		"Sol/419168 2009 TV5", -- (MBA-MBA)
		"Sol/419169 2009 TP9", -- (MBA-MBA)
		"Sol/419170 2009 TK13", -- (MBA-MBA)
		"Sol/419171 2009 TG20", -- (MBA-MBA)
		"Sol/419172 2009 TX25", -- (MBA-MBA)
		"Sol/419173 2009 TY29", -- (MBA-MBA)
		"Sol/419174 2009 TA31", -- (MBA-MBA)
		"Sol/419175 2009 TP32", -- (MBA-MBA)
		"Sol/419176 2009 TH33", -- (MBA-MBA)
		"Sol/419177 2009 TK33", -- (MBA-MBA)
		"Sol/419178 2009 TU33", -- (MBA-MBA)
		"Sol/419179 2009 TJ39", -- (MBA-MBA)
		"Sol/419180 2009 TM40", -- (MBA-MBA)
		"Sol/419181 2009 TN40", -- (MBA-MBA)
		"Sol/419182 2009 TN42", -- (MBA-MBA)
		"Sol/419183 2009 TL43", -- (MBA-MBA)
		"Sol/419184 2009 TF47", -- (MBA-MBA)
		"Sol/419185 2009 UP2", -- (MBA-MBA)
		"Sol/419186 2009 UY11", -- (MBA-MBA)
		"Sol/419187 2009 UA24", -- (MBA-MBA)
		"Sol/419188 2009 UP27", -- (MBA-MBA)
		"Sol/419189 2009 UG28", -- (MBA-MBA)
		"Sol/419190 2009 UX30", -- (MBA-MBA)
		"Sol/419191 2009 UA33", -- (MBA-MBA)
		"Sol/419192 2009 UM37", -- (MBA-MBA)
		"Sol/419193 2009 UT40", -- (MBA-MBA)
		"Sol/419194 2009 UZ49", -- (MBA-MBA)
		"Sol/419195 2009 UY50", -- (MBA-MBA)
		"Sol/419196 2009 UZ56", -- (MBA-MBA)
		"Sol/419197 2009 UA66", -- (MBA-MBA)
		"Sol/419198 2009 UO66", -- (MBA-MBA)
		"Sol/419200 2009 UT80", -- (MBA-MBA)
		"Sol/419201 2009 UW82", -- (MBA-MBA)
		"Sol/419202 2009 UV84", -- (MBA-MBA)
		"Sol/419203 2009 UN90", -- (MBA-MBA)
		"Sol/419204 2009 UC96", -- (MBA-MBA)
		"Sol/419205 2009 UN99", -- (MBA-MBA)
		"Sol/419206 2009 UQ101", -- (MBA-MBA)
		"Sol/419207 2009 UH103", -- (MBA-MBA)
		"Sol/419208 2009 UU107", -- (MBA-MBA)
		"Sol/419209 2009 UJ110", -- (MBA-MBA)
		"Sol/419210 2009 UD113", -- (MBA-MBA)
		"Sol/419211 2009 UJ113", -- (MBA-MBA)
		"Sol/419212 2009 UY117", -- (MBA-MBA)
		"Sol/419213 2009 UB130", -- (MBA-MBA)
		"Sol/419214 2009 UO132", -- (MBA-MBA)
		"Sol/419215 2009 UR133", -- (MBA-MBA)
		"Sol/419216 2009 UY134", -- (MBA-MBA)
		"Sol/419217 2009 UQ137", -- (MBA-MBA)
		"Sol/419218 2009 UQ146", -- (MBA-MBA)
		"Sol/419219 2009 UB150", -- (MBA-MBA)
		"Sol/419220 2009 UN151", -- (MBA-MBA)
		"Sol/419221 2009 UY151", -- (MBA-MBA)
		"Sol/419222 2009 UV152", -- (MBA-MBA)
		"Sol/419223 2009 UM154", -- (MBA-MBA)
		"Sol/419224 2009 UV154", -- (MBA-MBA)
		"Sol/419225 2009 VP4", -- (MBA-MBA)
		"Sol/419226 2009 VF7", -- (MBA-MBA)
		"Sol/419227 2009 VL7", -- (MBA-MBA)
		"Sol/419228 2009 VT9", -- (MBA-MBA)
		"Sol/419229 2009 VP11", -- (MBA-MBA)
		"Sol/419230 2009 VB17", -- (MBA-MBA)
		"Sol/419231 2009 VO23", -- (MBA-MBA)
		"Sol/419232 2009 VT23", -- (MBA-MBA)
		"Sol/419233 2009 VW23", -- (MBA-MBA)
		"Sol/419234 2009 VB24", -- (MBA-MBA)
		"Sol/419235 2009 VE24", -- (MBA-MBA)
		"Sol/419236 2009 VN29", -- (MBA-MBA)
		"Sol/419237 2009 VX30", -- (MBA-MBA)
		"Sol/419238 2009 VO31", -- (MBA-MBA)
		"Sol/419239 2009 VJ39", -- (MBA-MBA)
		"Sol/419240 2009 VY39", -- (MBA-MBA)
		"Sol/419241 2009 VW41", -- (MBA-MBA)
		"Sol/419242 2009 VU42", -- (MBA-MBA)
		"Sol/419243 2009 VR43", -- (MBA-MBA)
		"Sol/419244 2009 VY47", -- (MBA-MBA)
		"Sol/419245 2009 VS50", -- (MBA-MBA)
		"Sol/419246 2009 VP52", -- (MBA-MBA)
		"Sol/419247 2009 VO59", -- (MBA-MBA)
		"Sol/419248 2009 VT61", -- (MBA-MBA)
		"Sol/419249 2009 VJ62", -- (MBA-MBA)
		"Sol/419250 2009 VP62", -- (MBA-MBA)
		"Sol/419251 2009 VS63", -- (MBA-MBA)
		"Sol/419252 2009 VD64", -- (MBA-MBA)
		"Sol/419253 2009 VB68", -- (MBA-MBA)
		"Sol/419254 2009 VE70", -- (MBA-MBA)
		"Sol/419255 2009 VW77", -- (MBA-MBA)
		"Sol/419256 2009 VP81", -- (MBA-MBA)
		"Sol/419257 2009 VK85", -- (MBA-MBA)
		"Sol/419258 2009 VP87", -- (MBA-MBA)
		"Sol/419259 2009 VX92", -- (MBA-MBA)
		"Sol/419260 2009 VA94", -- (MBA-MBA)
		"Sol/419261 2009 VT94", -- (MBA-MBA)
		"Sol/419262 2009 VT99", -- (MBA-MBA)
		"Sol/419263 2009 VH100", -- (MBA-MBA)
		"Sol/419264 2009 VX101", -- (MBA-MBA)
		"Sol/419265 2009 VU105", -- (MBA-MBA)
		"Sol/419266 2009 VR108", -- (MBA-MBA)
		"Sol/419267 2009 VS109", -- (MBA-MBA)
		"Sol/419268 2009 VW110", -- (MBA-MBA)
		"Sol/419269 2009 VU112", -- (MBA-MBA)
		"Sol/419270 2009 VS114", -- (MBA-MBA)
		"Sol/419271 2009 VX115", -- (MBA-MBA)
		"Sol/419273 2009 WN3", -- (MBA-MBA)
		"Sol/419274 2009 WY3", -- (MBA-MBA)
		"Sol/419275 2009 WE10", -- (MBA-MBA)
		"Sol/419276 2009 WW10", -- (MBA-MBA)
		"Sol/419277 2009 WU11", -- (MBA-MBA)
		"Sol/419278 2009 WD12", -- (MBA-MBA)
		"Sol/419279 2009 WL12", -- (MBA-MBA)
		"Sol/419280 2009 WT12", -- (MBA-MBA)
		"Sol/419281 2009 WB15", -- (MBA-MBA)
		"Sol/419282 2009 WV15", -- (MBA-MBA)
		"Sol/419283 2009 WM21", -- (MBA-MBA)
		"Sol/419284 2009 WM22", -- (MBA-MBA)
		"Sol/419285 2009 WW23", -- (MBA-MBA)
		"Sol/419286 2009 WN24", -- (MBA-MBA)
		"Sol/419287 2009 WQ28", -- (MBA-MBA)
		"Sol/419288 2009 WR30", -- (MBA-MBA)
		"Sol/419289 2009 WD31", -- (MBA-MBA)
		"Sol/419290 2009 WB33", -- (MBA-MBA)
		"Sol/419291 2009 WQ33", -- (MBA-MBA)
		"Sol/419292 2009 WV33", -- (MBA-MBA)
		"Sol/419293 2009 WH34", -- (MBA-MBA)
		"Sol/419294 2009 WR34", -- (MBA-MBA)
		"Sol/419295 2009 WG35", -- (MBA-MBA)
		"Sol/419296 2009 WX35", -- (MBA-MBA)
		"Sol/419297 2009 WK40", -- (MBA-MBA)
		"Sol/419298 2009 WQ41", -- (MBA-MBA)
		"Sol/419299 2009 WX42", -- (MBA-MBA)
		"Sol/419300 2009 WA47", -- (MBA-MBA)
		"Sol/419301 2009 WG47", -- (MBA-MBA)
		"Sol/419302 2009 WE48", -- (MBA-MBA)
		"Sol/419303 2009 WC49", -- (MBA-MBA)
		"Sol/419304 2009 WV50", -- (MBA-MBA)
		"Sol/419305 2009 WO59", -- (MBA-MBA)
		"Sol/419306 2009 WN61", -- (MBA-MBA)
		"Sol/419307 2009 WL66", -- (MBA-MBA)
		"Sol/419308 2009 WQ71", -- (MBA-MBA)
		"Sol/419309 2009 WM72", -- (MBA-MBA)
		"Sol/419310 2009 WN74", -- (MBA-MBA)
		"Sol/419311 2009 WS75", -- (MBA-MBA)
		"Sol/419312 2009 WZ75", -- (MBA-MBA)
		"Sol/419314 2009 WN82", -- (MBA-MBA)
		"Sol/419315 2009 WH83", -- (MBA-MBA)
		"Sol/419316 2009 WJ83", -- (MBA-MBA)
		"Sol/419317 2009 WN85", -- (MBA-MBA)
		"Sol/419318 2009 WM87", -- (MBA-MBA)
		"Sol/419319 2009 WS90", -- (MBA-MBA)
		"Sol/419320 2009 WY93", -- (MBA-MBA)
		"Sol/419321 2009 WG96", -- (MBA-MBA)
		"Sol/419322 2009 WO101", -- (MBA-MBA)
		"Sol/419323 2009 WU104", -- (MBA-MBA)
		"Sol/419324 2009 WV104", -- (MBA-MBA)
		"Sol/419325 2009 WY110", -- (MBA-MBA)
		"Sol/419326 2009 WR119", -- (MBA-MBA)
		"Sol/419327 2009 WR128", -- (MBA-MBA)
		"Sol/419328 2009 WZ131", -- (MBA-MBA)
		"Sol/419329 2009 WX133", -- (MBA-MBA)
		"Sol/419330 2009 WO134", -- (MBA-MBA)
		"Sol/419331 2009 WE149", -- (MBA-MBA)
		"Sol/419332 2009 WW156", -- (MBA-MBA)
		"Sol/419333 2009 WW160", -- (MBA-MBA)
		"Sol/419334 2009 WC161", -- (MBA-MBA)
		"Sol/419336 2009 WF166", -- (MBA-MBA)
		"Sol/419337 2009 WT169", -- (MBA-MBA)
		"Sol/419338 2009 WN171", -- (MBA-MBA)
		"Sol/419339 2009 WN172", -- (MBA-MBA)
		"Sol/419340 2009 WN176", -- (MBA-MBA)
		"Sol/419341 2009 WH177", -- (MBA-MBA)
		"Sol/419342 2009 WX180", -- (MBA-MBA)
		"Sol/419343 2009 WP181", -- (MBA-MBA)
		"Sol/419344 2009 WE182", -- (MBA-MBA)
		"Sol/419345 2009 WJ185", -- (MBA-MBA)
		"Sol/419346 2009 WT185", -- (MBA-MBA)
		"Sol/419347 2009 WS186", -- (MBA-MBA)
		"Sol/419349 2009 WO198", -- (MBA-MBA)
		"Sol/419350 2009 WQ200", -- (MBA-MBA)
		"Sol/419351 2009 WM208", -- (MBA-MBA)
		"Sol/419352 2009 WB209", -- (MBA-MBA)
		"Sol/419353 2009 WN209", -- (MBA-MBA)
		"Sol/419354 2009 WN215", -- (MBA-MBA)
		"Sol/419355 2009 WE222", -- (MBA-MBA)
		"Sol/419356 2009 WO224", -- (MBA-MBA)
		"Sol/419357 2009 WV249", -- (MBA-MBA)
		"Sol/419358 2009 WE250", -- (MBA-MBA)
		"Sol/419359 2009 WA254", -- (MBA-MBA)
		"Sol/419360 2009 WB257", -- (MBA-MBA)
		"Sol/419361 2009 WA260", -- (MBA-MBA)
		"Sol/419362 2009 WD260", -- (MBA-MBA)
		"Sol/419363 2009 WL260", -- (MBA-MBA)
		"Sol/419364 2009 WE264", -- (MBA-MBA)
		"Sol/419365 2009 XF1", -- (MBA-MBA)
		"Sol/419366 2009 XP1", -- (MBA-MBA)
		"Sol/419367 2009 XQ3", -- (MBA-MBA)
		"Sol/419368 2009 XL4", -- (MBA-MBA)
		"Sol/419369 2009 XT8", -- (MBA-MBA)
		"Sol/419370 2009 XU12", -- (MBA-MBA)
		"Sol/419371 2009 XJ13", -- (MBA-MBA)
		"Sol/419372 2009 XC14", -- (MBA-MBA)
		"Sol/419374 2009 XB16", -- (MBA-MBA)
		"Sol/419375 2009 XK16", -- (MBA-MBA)
		"Sol/419376 2009 XJ21", -- (MBA-MBA)
		"Sol/419377 2009 YR2", -- (MBA-MBA)
		"Sol/419378 2009 YP5", -- (MBA-MBA)
		"Sol/419379 2009 YN9", -- (MBA-MBA)
		"Sol/419380 2009 YT9", -- (MBA-MBA)
		"Sol/419381 2009 YX11", -- (MBA-MBA)
		"Sol/419382 2009 YM12", -- (MBA-MBA)
		"Sol/419383 2009 YO12", -- (MBA-MBA)
		"Sol/419384 2009 YU12", -- (MBA-MBA)
		"Sol/419385 2009 YA21", -- (MBA-MBA)
		"Sol/419386 2009 YM21", -- (MBA-MBA)
		"Sol/419387 2009 YT21", -- (MBA-MBA)
		"Sol/419388 2009 YM22", -- (MBA-MBA)
		"Sol/419389 2010 AA6", -- (MBA-MBA)
		"Sol/419390 2010 AT10", -- (MBA-MBA)
		"Sol/419391 2010 AO11", -- (MBA-MBA)
		"Sol/419392 2010 AA12", -- (MBA-MBA)
		"Sol/419393 2010 AO13", -- (MBA-MBA)
		"Sol/419394 2010 AN22", -- (MBA-MBA)
		"Sol/419395 2010 AA26", -- (MBA-MBA)
		"Sol/419396 2010 AZ30", -- (MBA-MBA)
		"Sol/419398 2010 AV33", -- (MBA-MBA)
		"Sol/419399 2010 AK35", -- (MBA-MBA)
		"Sol/419402 2010 AY39", -- (MBA-MBA)
		"Sol/419404 2010 AM44", -- (MBA-MBA)
		"Sol/419405 2010 AX48", -- (MBA-MBA)
		"Sol/419406 2010 AG55", -- (MBA-MBA)
		"Sol/419407 2010 AC59", -- (MBA-MBA)
		"Sol/419408 2010 AS59", -- (MBA-MBA)
		"Sol/419409 2010 AT64", -- (MBA-MBA)
		"Sol/419410 2010 AR66", -- (MBA-MBA)
		"Sol/419411 2010 AV66", -- (MBA-MBA)
		"Sol/419412 2010 AM67", -- (MBA-MBA)
		"Sol/419413 2010 AK70", -- (MBA-MBA)
		"Sol/419414 2010 AS74", -- (MBA-MBA)
		"Sol/419415 2010 AF78", -- (MBA-MBA)
		"Sol/419416 2010 AN79", -- (MBA-MBA)
		"Sol/419417 2010 AY79", -- (MBA-MBA)
		"Sol/419419 2010 AR103", -- (MBA-MBA)
		"Sol/419420 2010 AY103", -- (MBA-MBA)
		"Sol/419421 2010 AC116", -- (MBA-MBA)
		"Sol/419422 2010 BA", -- (MBA-MBA)
		"Sol/419424 2010 BB6", -- (MBA-MBA)
		"Sol/419425 2010 BC6", -- (MBA-MBA)
		"Sol/419426 2010 BU6", -- (MBA-MBA)
		"Sol/419428 2010 BR59", -- (MBA-MBA)
		"Sol/419429 2010 BW62", -- (MBA-MBA)
		"Sol/419430 2010 CD5", -- (MBA-MBA)
		"Sol/419431 2010 CC33", -- (MBA-MBA)
		"Sol/419432 2010 CN33", -- (MBA-MBA)
		"Sol/419434 2010 CY42", -- (MBA-MBA)
		"Sol/419435 Tiramisu", -- (MBA-MBA)
		"Sol/419436 2010 CT56", -- (MBA-MBA)
		"Sol/419437 2010 CV58", -- (MBA-MBA)
		"Sol/419438 2010 CP73", -- (MBA-MBA)
		"Sol/419439 2010 CP74", -- (MBA-MBA)
		"Sol/419440 2010 CQ75", -- (MBA-MBA)
		"Sol/419445 2010 CF99", -- (MBA-MBA)
		"Sol/419447 2010 CX117", -- (MBA-MBA)
		"Sol/419448 2010 CO124", -- (MBA-MBA)
		"Sol/419449 2010 CE128", -- (MBA-MBA)
		"Sol/419450 2010 CW128", -- (MBA-MBA)
		"Sol/419451 2010 CJ129", -- (MBA-MBA)
		"Sol/419452 2010 CC138", -- (MBA-MBA)
		"Sol/419453 2010 CN139", -- (MBA-MBA)
		"Sol/419454 2010 CX141", -- (MBA-MBA)
		"Sol/419455 2010 CY141", -- (MBA-MBA)
		"Sol/419456 2010 CJ142", -- (MBA-MBA)
		"Sol/419457 2010 CQ144", -- (MBA-MBA)
		"Sol/419458 2010 CC146", -- (MBA-MBA)
		"Sol/419459 2010 CX147", -- (MBA-MBA)
		"Sol/419460 2010 CJ148", -- (MBA-MBA)
		"Sol/419461 2010 CJ153", -- (MBA-MBA)
		"Sol/419462 2010 CW157", -- (MBA-MBA)
		"Sol/419465 2010 CK180", -- (MBA-MBA)
		"Sol/419466 2010 CO181", -- (MBA-MBA)
		"Sol/419467 2010 CA182", -- (MBA-MBA)
		"Sol/419468 2010 CS183", -- (MBA-MBA)
		"Sol/419469 2010 CA184", -- (MBA-MBA)
		"Sol/419470 2010 CE185", -- (MBA-MBA)
		"Sol/419471 2010 CQ204", -- (MBA-MBA)
		"Sol/419473 2010 DS5", -- (MBA-MBA)
		"Sol/419474 2010 DN32", -- (MBA-MBA)
		"Sol/419475 2010 DE37", -- (MBA-MBA)
		"Sol/419476 2010 DY40", -- (MBA-MBA)
		"Sol/419477 2010 DD42", -- (MBA-MBA)
		"Sol/419478 2010 DN43", -- (MBA-MBA)
		"Sol/419479 2010 DS49", -- (MBA-MBA)
		"Sol/419480 2010 DC52", -- (MBA-MBA)
		"Sol/419481 2010 DE61", -- (MBA-MBA)
		"Sol/419482 2010 DW66", -- (MBA-MBA)
		"Sol/419483 2010 DA75", -- (MBA-MBA)
		"Sol/419484 2010 EJ7", -- (MBA-MBA)
		"Sol/419485 2010 EK9", -- (MBA-MBA)
		"Sol/419486 2010 EK16", -- (MBA-MBA)
		"Sol/419487 2010 EM29", -- (MBA-MBA)
		"Sol/419488 2010 EB30", -- (MBA-MBA)
		"Sol/419489 2010 EH36", -- (MBA-MBA)
		"Sol/419490 2010 ET43", -- (MBA-MBA)
		"Sol/419492 2010 ES75", -- (MBA-MBA)
		"Sol/419494 2010 EF108", -- (MBA-MBA)
		"Sol/419495 2010 EJ124", -- (MBA-MBA)
		"Sol/419496 2010 ES124", -- (MBA-MBA)
		"Sol/419499 2010 EV127", -- (MBA-MBA)
		"Sol/419500 2010 EP140", -- (MBA-MBA)
		"Sol/419501 2010 FZ25", -- (MBA-MBA)
		"Sol/419502 2010 FY27", -- (MBA-MBA)
		"Sol/419503 2010 FE83", -- (MBA-MBA)
		"Sol/419504 2010 FG83", -- (MBA-MBA)
		"Sol/419505 2010 FG98", -- (MBA-MBA)
		"Sol/419506 2010 GE11", -- (MBA-MBA)
		"Sol/419507 2010 GW27", -- (MBA-MBA)
		"Sol/419508 2010 GR62", -- (MBA-MBA)
		"Sol/419509 2010 GB66", -- (MBA-MBA)
		"Sol/419510 2010 GB113", -- (MBA-MBA)
		"Sol/419511 2010 GR116", -- (MBA-MBA)
		"Sol/419512 2010 GV145", -- (MBA-MBA)
		"Sol/419514 2010 GY172", -- (MBA-MBA)
		"Sol/419518 2010 HS27", -- (MBA-MBA)
		"Sol/419519 2010 HZ100", -- (MBA-MBA)
		"Sol/419521 Meursault", -- (MBA-MBA)
		"Sol/419522 2010 JU38", -- (MBA-MBA)
		"Sol/419523 2010 JA65", -- (MBA-MBA)
		"Sol/419525 2010 JD82", -- (MBA-MBA)
		"Sol/419526 2010 JH123", -- (MBA-MBA)
		"Sol/419527 2010 KN4", -- (MBA-MBA)
		"Sol/419528 2010 KA33", -- (MBA-MBA)
		"Sol/419529 2010 KL73", -- (MBA-MBA)
		"Sol/419530 2010 KF78", -- (MBA-MBA)
		"Sol/419531 2010 KT88", -- (MBA-MBA)
		"Sol/419532 2010 KM94", -- (MBA-MBA)
		"Sol/419533 2010 KJ104", -- (MBA-MBA)
		"Sol/419535 2010 LS4", -- (MBA-MBA)
		"Sol/419536 2010 LE82", -- (MBA-MBA)
		"Sol/419537 2010 MO6", -- (MBA-MBA)
		"Sol/419538 2010 MF14", -- (MBA-MBA)
		"Sol/419539 2010 MA65", -- (MBA-MBA)
		"Sol/419540 2010 NO3", -- (MBA-MBA)
		"Sol/419541 2010 NH6", -- (MBA-MBA)
		"Sol/419542 2010 NX21", -- (MBA-MBA)
		"Sol/419543 2010 OC4", -- (MBA-MBA)
		"Sol/419544 2010 OX34", -- (MBA-MBA)
		"Sol/419545 2010 OS50", -- (MBA-MBA)
		"Sol/419547 2010 OV74", -- (MBA-MBA)
		"Sol/419548 2010 OR81", -- (MBA-MBA)
		"Sol/419549 2010 OZ83", -- (MBA-MBA)
		"Sol/419550 2010 OM90", -- (MBA-MBA)
		"Sol/419551 2010 OM106", -- (MBA-MBA)
		"Sol/419552 2010 OF118", -- (MBA-MBA)
		"Sol/419553 2010 PA25", -- (MBA-MBA)
		"Sol/419554 2010 PA52", -- (MBA-MBA)
		"Sol/419555 2010 PJ62", -- (MBA-MBA)
		"Sol/419556 2010 PO73", -- (MBA-MBA)
		"Sol/419557 2010 PC77", -- (MBA-MBA)
		"Sol/419558 2010 PO77", -- (MBA-MBA)
		"Sol/419559 2010 QA1", -- (MBA-MBA)
		"Sol/419560 2010 QX3", -- (MBA-MBA)
		"Sol/419561 2010 RL4", -- (MBA-MBA)
		"Sol/419562 2010 RF5", -- (MBA-MBA)
		"Sol/419563 2010 RS7", -- (MBA-MBA)
		"Sol/419564 2010 RM9", -- (MBA-MBA)
		"Sol/419565 2010 RT10", -- (MBA-MBA)
		"Sol/419566 2010 RN12", -- (MBA-MBA)
		"Sol/419567 2010 RX18", -- (MBA-MBA)
		"Sol/419568 2010 RS47", -- (MBA-MBA)
		"Sol/419569 2010 RQ48", -- (MBA-MBA)
		"Sol/419570 2010 RY48", -- (MBA-MBA)
		"Sol/419571 2010 RL50", -- (MBA-MBA)
		"Sol/419572 2010 RQ50", -- (MBA-MBA)
		"Sol/419573 2010 RE52", -- (MBA-MBA)
		"Sol/419574 2010 RE53", -- (MBA-MBA)
		"Sol/419575 2010 RH53", -- (MBA-MBA)
		"Sol/419576 2010 RY58", -- (MBA-MBA)
		"Sol/419577 2010 RB65", -- (MBA-MBA)
		"Sol/419578 2010 RV67", -- (MBA-MBA)
		"Sol/419579 2010 RL71", -- (MBA-MBA)
		"Sol/419580 2010 RA79", -- (MBA-MBA)
		"Sol/419581 2010 RD80", -- (MBA-MBA)
		"Sol/419582 2010 RQ81", -- (MBA-MBA)
		"Sol/419583 2010 RY81", -- (MBA-MBA)
		"Sol/419584 2010 RC94", -- (MBA-MBA)
		"Sol/419585 2010 RN96", -- (MBA-MBA)
		"Sol/419586 2010 RE98", -- (MBA-MBA)
		"Sol/419587 2010 RK98", -- (MBA-MBA)
		"Sol/419588 2010 RA102", -- (MBA-MBA)
		"Sol/419589 2010 RS103", -- (MBA-MBA)
		"Sol/419590 2010 RD105", -- (MBA-MBA)
		"Sol/419591 2010 RC107", -- (MBA-MBA)
		"Sol/419592 2010 RX110", -- (MBA-MBA)
		"Sol/419593 2010 RV111", -- (MBA-MBA)
		"Sol/419594 2010 RS112", -- (MBA-MBA)
		"Sol/419595 2010 RW112", -- (MBA-MBA)
		"Sol/419596 2010 RB113", -- (MBA-MBA)
		"Sol/419597 2010 RH113", -- (MBA-MBA)
		"Sol/419598 2010 RO115", -- (MBA-MBA)
		"Sol/419599 2010 RT117", -- (MBA-MBA)
		"Sol/419600 2010 RT118", -- (MBA-MBA)
		"Sol/419601 2010 RE119", -- (MBA-MBA)
		"Sol/419602 2010 RT120", -- (MBA-MBA)
		"Sol/419603 2010 RO121", -- (MBA-MBA)
		"Sol/419604 2010 RF125", -- (MBA-MBA)
		"Sol/419605 2010 RJ125", -- (MBA-MBA)
		"Sol/419606 2010 RQ128", -- (MBA-MBA)
		"Sol/419607 2010 RJ136", -- (MBA-MBA)
		"Sol/419608 2010 RM140", -- (MBA-MBA)
		"Sol/419609 2010 RX140", -- (MBA-MBA)
		"Sol/419610 2010 RL141", -- (MBA-MBA)
		"Sol/419611 2010 RH142", -- (MBA-MBA)
		"Sol/419612 2010 RJ146", -- (MBA-MBA)
		"Sol/419613 2010 RY149", -- (MBA-MBA)
		"Sol/419614 2010 RA152", -- (MBA-MBA)
		"Sol/419615 2010 RS164", -- (MBA-MBA)
		"Sol/419616 2010 RT166", -- (MBA-MBA)
		"Sol/419617 2010 RS173", -- (MBA-MBA)
		"Sol/419618 2010 RE175", -- (MBA-MBA)
		"Sol/419619 2010 RC182", -- (MBA-MBA)
		"Sol/419620 2010 RK182", -- (MBA-MBA)
		"Sol/419621 2010 SN", -- (MBA-MBA)
		"Sol/419622 2010 SQ11", -- (MBA-MBA)
		"Sol/419623 2010 SR14", -- (MBA-MBA)
		"Sol/419625 2010 SQ18", -- (MBA-MBA)
		"Sol/419626 2010 SY18", -- (MBA-MBA)
		"Sol/419627 2010 SM22", -- (MBA-MBA)
		"Sol/419628 2010 SL23", -- (MBA-MBA)
		"Sol/419629 2010 SS29", -- (MBA-MBA)
		"Sol/419630 2010 SK34", -- (MBA-MBA)
		"Sol/419631 2010 SD42", -- (MBA-MBA)
		"Sol/419632 2010 TO3", -- (MBA-MBA)
		"Sol/419633 2010 TU3", -- (MBA-MBA)
		"Sol/419634 2010 TK5", -- (MBA-MBA)
		"Sol/419635 2010 TG9", -- (MBA-MBA)
		"Sol/419636 2010 TF13", -- (MBA-MBA)
		"Sol/419637 2010 TY13", -- (MBA-MBA)
		"Sol/419638 2010 TO17", -- (MBA-MBA)
		"Sol/419639 2010 TU19", -- (MBA-MBA)
		"Sol/419640 2010 TL22", -- (MBA-MBA)
		"Sol/419641 2010 TP22", -- (MBA-MBA)
		"Sol/419642 2010 TY25", -- (MBA-MBA)
		"Sol/419643 2010 TA26", -- (MBA-MBA)
		"Sol/419644 2010 TU28", -- (MBA-MBA)
		"Sol/419645 2010 TP29", -- (MBA-MBA)
		"Sol/419646 2010 TT35", -- (MBA-MBA)
		"Sol/419647 2010 TV35", -- (MBA-MBA)
		"Sol/419648 2010 TW37", -- (MBA-MBA)
		"Sol/419649 2010 TX41", -- (MBA-MBA)
		"Sol/419650 2010 TG49", -- (MBA-MBA)
		"Sol/419651 2010 TJ58", -- (MBA-MBA)
		"Sol/419652 2010 TG62", -- (MBA-MBA)
		"Sol/419653 2010 TT62", -- (MBA-MBA)
		"Sol/419654 2010 TW69", -- (MBA-MBA)
		"Sol/419655 2010 TC73", -- (MBA-MBA)
		"Sol/419656 2010 TC79", -- (MBA-MBA)
		"Sol/419657 2010 TZ84", -- (MBA-MBA)
		"Sol/419658 2010 TG88", -- (MBA-MBA)
		"Sol/419659 2010 TH92", -- (MBA-MBA)
		"Sol/419660 2010 TN101", -- (MBA-MBA)
		"Sol/419661 2010 TM102", -- (MBA-MBA)
		"Sol/419662 2010 TV102", -- (MBA-MBA)
		"Sol/419663 2010 TG104", -- (MBA-MBA)
		"Sol/419664 2010 TE110", -- (MBA-MBA)
		"Sol/419665 2010 TS113", -- (MBA-MBA)
		"Sol/419667 2010 TT141", -- (MBA-MBA)
		"Sol/419668 2010 TN142", -- (MBA-MBA)
		"Sol/419669 2010 TC144", -- (MBA-MBA)
		"Sol/419670 2010 TD148", -- (MBA-MBA)
		"Sol/419671 2010 TP153", -- (MBA-MBA)
		"Sol/419672 2010 TB168", -- (MBA-MBA)
		"Sol/419673 2010 TC170", -- (MBA-MBA)
		"Sol/419674 2010 TD172", -- (MBA-MBA)
		"Sol/419675 2010 TW172", -- (MBA-MBA)
		"Sol/419676 2010 TQ173", -- (MBA-MBA)
		"Sol/419677 2010 TJ179", -- (MBA-MBA)
		"Sol/419678 2010 TJ180", -- (MBA-MBA)
		"Sol/419679 2010 TV183", -- (MBA-MBA)
		"Sol/419680 2010 TP185", -- (MBA-MBA)
		"Sol/419681 2010 TR185", -- (MBA-MBA)
		"Sol/419682 2010 TF187", -- (MBA-MBA)
		"Sol/419683 2010 UV", -- (MBA-MBA)
		"Sol/419684 2010 UZ", -- (MBA-MBA)
		"Sol/419685 2010 UT3", -- (MBA-MBA)
		"Sol/419686 2010 UY11", -- (MBA-MBA)
		"Sol/419687 2010 UC12", -- (MBA-MBA)
		"Sol/419688 2010 UV12", -- (MBA-MBA)
		"Sol/419689 2010 UJ15", -- (MBA-MBA)
		"Sol/419690 2010 UW21", -- (MBA-MBA)
		"Sol/419691 2010 UP31", -- (MBA-MBA)
		"Sol/419692 2010 UP37", -- (MBA-MBA)
		"Sol/419693 2010 UY40", -- (MBA-MBA)
		"Sol/419694 2010 UC41", -- (MBA-MBA)
		"Sol/419695 2010 UO41", -- (MBA-MBA)
		"Sol/419696 2010 UV41", -- (MBA-MBA)
		"Sol/419697 2010 UU44", -- (MBA-MBA)
		"Sol/419698 2010 UO50", -- (MBA-MBA)
		"Sol/419699 2010 UF55", -- (MBA-MBA)
		"Sol/419700 2010 UY58", -- (MBA-MBA)
		"Sol/419701 2010 UE59", -- (MBA-MBA)
		"Sol/419702 2010 UV59", -- (MBA-MBA)
		"Sol/419703 2010 UG63", -- (MBA-MBA)
		"Sol/419704 2010 UH69", -- (MBA-MBA)
		"Sol/419705 2010 UX70", -- (MBA-MBA)
		"Sol/419706 2010 UU74", -- (MBA-MBA)
		"Sol/419707 2010 UV75", -- (MBA-MBA)
		"Sol/419708 2010 UM76", -- (MBA-MBA)
		"Sol/419709 2010 UN76", -- (MBA-MBA)
		"Sol/419710 2010 UN79", -- (MBA-MBA)
		"Sol/419711 2010 UW80", -- (MBA-MBA)
		"Sol/419712 2010 UO88", -- (MBA-MBA)
		"Sol/419713 2010 UO93", -- (MBA-MBA)
		"Sol/419714 2010 UK98", -- (MBA-MBA)
		"Sol/419715 2010 UW100", -- (MBA-MBA)
		"Sol/419716 2010 UL105", -- (MBA-MBA)
		"Sol/419717 2010 VC14", -- (MBA-MBA)
		"Sol/419718 2010 VR17", -- (MBA-MBA)
		"Sol/419719 2010 VB18", -- (MBA-MBA)
		"Sol/419720 2010 VY19", -- (MBA-MBA)
		"Sol/419721 2010 VT23", -- (MBA-MBA)
		"Sol/419722 2010 VP24", -- (MBA-MBA)
		"Sol/419723 2010 VE25", -- (MBA-MBA)
		"Sol/419724 2010 VU25", -- (MBA-MBA)
		"Sol/419725 2010 VX25", -- (MBA-MBA)
		"Sol/419726 2010 VM26", -- (MBA-MBA)
		"Sol/419727 2010 VU28", -- (MBA-MBA)
		"Sol/419728 2010 VR29", -- (MBA-MBA)
		"Sol/419729 2010 VX31", -- (MBA-MBA)
		"Sol/419730 2010 VF36", -- (MBA-MBA)
		"Sol/419731 2010 VS46", -- (MBA-MBA)
		"Sol/419732 2010 VW46", -- (MBA-MBA)
		"Sol/419733 2010 VY46", -- (MBA-MBA)
		"Sol/419734 2010 VS51", -- (MBA-MBA)
		"Sol/419735 2010 VY51", -- (MBA-MBA)
		"Sol/419736 2010 VB52", -- (MBA-MBA)
		"Sol/419737 2010 VZ60", -- (MBA-MBA)
		"Sol/419738 2010 VW66", -- (MBA-MBA)
		"Sol/419739 2010 VY70", -- (MBA-MBA)
		"Sol/419740 2010 VN72", -- (MBA-MBA)
		"Sol/419741 2010 VT73", -- (MBA-MBA)
		"Sol/419742 2010 VG74", -- (MBA-MBA)
		"Sol/419743 2010 VN74", -- (MBA-MBA)
		"Sol/419744 2010 VP77", -- (MBA-MBA)
		"Sol/419745 2010 VH80", -- (MBA-MBA)
		"Sol/419746 2010 VT81", -- (MBA-MBA)
		"Sol/419747 2010 VW83", -- (MBA-MBA)
		"Sol/419748 2010 VD85", -- (MBA-MBA)
		"Sol/419749 2010 VA86", -- (MBA-MBA)
		"Sol/419750 2010 VB87", -- (MBA-MBA)
		"Sol/419751 2010 VB89", -- (MBA-MBA)
		"Sol/419752 2010 VN90", -- (MBA-MBA)
		"Sol/419753 2010 VP90", -- (MBA-MBA)
		"Sol/419754 2010 VF95", -- (MBA-MBA)
		"Sol/419755 2010 VU96", -- (MBA-MBA)
		"Sol/419756 2010 VX98", -- (MBA-MBA)
		"Sol/419757 2010 VW103", -- (MBA-MBA)
		"Sol/419758 2010 VY105", -- (MBA-MBA)
		"Sol/419759 2010 VS110", -- (MBA-MBA)
		"Sol/419760 2010 VA112", -- (MBA-MBA)
		"Sol/419761 2010 VK114", -- (MBA-MBA)
		"Sol/419762 2010 VO114", -- (MBA-MBA)
		"Sol/419763 2010 VQ114", -- (MBA-MBA)
		"Sol/419764 2010 VP120", -- (MBA-MBA)
		"Sol/419765 2010 VX122", -- (MBA-MBA)
		"Sol/419766 2010 VA131", -- (MBA-MBA)
		"Sol/419767 2010 VC132", -- (MBA-MBA)
		"Sol/419768 2010 VF133", -- (MBA-MBA)
		"Sol/419769 2010 VO133", -- (MBA-MBA)
		"Sol/419770 2010 VC134", -- (MBA-MBA)
		"Sol/419771 2010 VF137", -- (MBA-MBA)
		"Sol/419772 2010 VO146", -- (MBA-MBA)
		"Sol/419773 2010 VR147", -- (MBA-MBA)
		"Sol/419774 2010 VT147", -- (MBA-MBA)
		"Sol/419775 2010 VW151", -- (MBA-MBA)
		"Sol/419776 2010 VF161", -- (MBA-MBA)
		"Sol/419777 2010 VG165", -- (MBA-MBA)
		"Sol/419778 2010 VZ170", -- (MBA-MBA)
		"Sol/419779 2010 VL172", -- (MBA-MBA)
		"Sol/419780 2010 VQ173", -- (MBA-MBA)
		"Sol/419781 2010 VP178", -- (MBA-MBA)
		"Sol/419782 2010 VF182", -- (MBA-MBA)
		"Sol/419783 2010 VM185", -- (MBA-MBA)
		"Sol/419784 2010 VN196", -- (MBA-MBA)
		"Sol/419785 2010 VQ198", -- (MBA-MBA)
		"Sol/419786 2010 VY199", -- (MBA-MBA)
		"Sol/419787 2010 VP203", -- (MBA-MBA)
		"Sol/419788 2010 VZ204", -- (MBA-MBA)
		"Sol/419789 2010 VB206", -- (MBA-MBA)
		"Sol/419790 2010 VX208", -- (MBA-MBA)
		"Sol/419791 2010 VQ210", -- (MBA-MBA)
		"Sol/419792 2010 VV216", -- (MBA-MBA)
		"Sol/419793 2010 VD217", -- (MBA-MBA)
		"Sol/419794 2010 VT218", -- (MBA-MBA)
		"Sol/419795 2010 VR219", -- (MBA-MBA)
		"Sol/419796 2010 WU3", -- (MBA-MBA)
		"Sol/419797 2010 WP13", -- (MBA-MBA)
		"Sol/419798 2010 WK15", -- (MBA-MBA)
		"Sol/419799 2010 WP29", -- (MBA-MBA)
		"Sol/419800 2010 WH30", -- (MBA-MBA)
		"Sol/419801 2010 WM48", -- (MBA-MBA)
		"Sol/419802 2010 WT48", -- (MBA-MBA)
		"Sol/419803 2010 WH50", -- (MBA-MBA)
		"Sol/419804 2010 WC54", -- (MBA-MBA)
		"Sol/419805 2010 WW54", -- (MBA-MBA)
		"Sol/419806 2010 WN55", -- (MBA-MBA)
		"Sol/419807 2010 WU56", -- (MBA-MBA)
		"Sol/419808 2010 WD59", -- (MBA-MBA)
		"Sol/419809 2010 WD62", -- (MBA-MBA)
		"Sol/419810 2010 WE64", -- (MBA-MBA)
		"Sol/419811 2010 WD67", -- (MBA-MBA)
		"Sol/419812 2010 WL69", -- (MBA-MBA)
		"Sol/419813 2010 WS70", -- (MBA-MBA)
		"Sol/419814 2010 WT74", -- (MBA-MBA)
		"Sol/419815 2010 XB5", -- (MBA-MBA)
		"Sol/419816 2010 XO8", -- (MBA-MBA)
		"Sol/419817 2010 XZ9", -- (MBA-MBA)
		"Sol/419818 2010 XH12", -- (MBA-MBA)
		"Sol/419819 2010 XJ13", -- (MBA-MBA)
		"Sol/419820 2010 XN14", -- (MBA-MBA)
		"Sol/419821 2010 XG19", -- (MBA-MBA)
		"Sol/419822 2010 XE23", -- (MBA-MBA)
		"Sol/419823 2010 XZ37", -- (MBA-MBA)
		"Sol/419824 2010 XC42", -- (MBA-MBA)
		"Sol/419825 2010 XH42", -- (MBA-MBA)
		"Sol/419826 2010 XL42", -- (MBA-MBA)
		"Sol/419827 2010 XE43", -- (MBA-MBA)
		"Sol/419828 2010 XX45", -- (MBA-MBA)
		"Sol/419830 2010 XM54", -- (MBA-MBA)
		"Sol/419831 2010 XH57", -- (MBA-MBA)
		"Sol/419832 2010 XE59", -- (MBA-MBA)
		"Sol/419833 2010 XZ60", -- (MBA-MBA)
		"Sol/419834 2010 XW66", -- (MBA-MBA)
		"Sol/419835 2010 XU68", -- (MBA-MBA)
		"Sol/419836 2010 XJ71", -- (MBA-MBA)
		"Sol/419837 2010 XW79", -- (MBA-MBA)
		"Sol/419838 2010 XR82", -- (MBA-MBA)
		"Sol/419839 2010 XK84", -- (MBA-MBA)
		"Sol/419840 2010 XA85", -- (MBA-MBA)
		"Sol/419841 2010 XB85", -- (MBA-MBA)
		"Sol/419842 2010 XN87", -- (MBA-MBA)
		"Sol/419843 2010 YX2", -- (MBA-MBA)
		"Sol/419844 2010 YP5", -- (MBA-MBA)
		"Sol/419845 2011 AO", -- (MBA-MBA)
		"Sol/419846 2011 AH4", -- (MBA-MBA)
		"Sol/419847 2011 AO5", -- (MBA-MBA)
		"Sol/419848 2011 AO7", -- (MBA-MBA)
		"Sol/419849 2011 AO8", -- (MBA-MBA)
		"Sol/419850 2011 AT9", -- (MBA-MBA)
		"Sol/419851 2011 AY9", -- (MBA-MBA)
		"Sol/419852 2011 AG10", -- (MBA-MBA)
		"Sol/419853 2011 AM10", -- (MBA-MBA)
		"Sol/419854 2011 AQ10", -- (MBA-MBA)
		"Sol/419855 2011 AW11", -- (MBA-MBA)
		"Sol/419856 2011 AX11", -- (MBA-MBA)
		"Sol/419857 2011 AB12", -- (MBA-MBA)
		"Sol/419858 Abecheng", -- (MBA-MBA)
		"Sol/419859 2011 AU14", -- (MBA-MBA)
		"Sol/419860 2011 AX14", -- (MBA-MBA)
		"Sol/419861 2011 AD15", -- (MBA-MBA)
		"Sol/419862 2011 AP15", -- (MBA-MBA)
		"Sol/419863 2011 AW15", -- (MBA-MBA)
		"Sol/419864 2011 AV20", -- (MBA-MBA)
		"Sol/419865 2011 AR21", -- (MBA-MBA)
		"Sol/419866 2011 AB22", -- (MBA-MBA)
		"Sol/419867 2011 AF24", -- (MBA-MBA)
		"Sol/419868 2011 AG24", -- (MBA-MBA)
		"Sol/419869 2011 AL27", -- (MBA-MBA)
		"Sol/419870 2011 AP27", -- (MBA-MBA)
		"Sol/419871 2011 AV27", -- (MBA-MBA)
		"Sol/419872 2011 AW27", -- (MBA-MBA)
		"Sol/419873 2011 AK32", -- (MBA-MBA)
		"Sol/419874 2011 AL32", -- (MBA-MBA)
		"Sol/419875 2011 AP33", -- (MBA-MBA)
		"Sol/419876 2011 AT33", -- (MBA-MBA)
		"Sol/419877 2011 AY33", -- (MBA-MBA)
		"Sol/419878 2011 AF35", -- (MBA-MBA)
		"Sol/419879 2011 AO35", -- (MBA-MBA)
		"Sol/419881 2011 AW38", -- (MBA-MBA)
		"Sol/419882 2011 AS39", -- (MBA-MBA)
		"Sol/419883 2011 AO40", -- (MBA-MBA)
		"Sol/419884 2011 AL41", -- (MBA-MBA)
		"Sol/419885 2011 AG42", -- (MBA-MBA)
		"Sol/419886 2011 AQ43", -- (MBA-MBA)
		"Sol/419887 2011 AL45", -- (MBA-MBA)
		"Sol/419888 2011 AW45", -- (MBA-MBA)
		"Sol/419889 2011 AX45", -- (MBA-MBA)
		"Sol/419890 2011 AY49", -- (MBA-MBA)
		"Sol/419891 2011 AW52", -- (MBA-MBA)
		"Sol/419892 2011 AS53", -- (MBA-MBA)
		"Sol/419893 2011 AE54", -- (MBA-MBA)
		"Sol/419894 2011 AU54", -- (MBA-MBA)
		"Sol/419895 2011 AV60", -- (MBA-MBA)
		"Sol/419896 2011 AQ61", -- (MBA-MBA)
		"Sol/419897 2011 AY61", -- (MBA-MBA)
		"Sol/419898 2011 AO65", -- (MBA-MBA)
		"Sol/419899 2011 AG66", -- (MBA-MBA)
		"Sol/419900 2011 AN67", -- (MBA-MBA)
		"Sol/419901 2011 AQ67", -- (MBA-MBA)
		"Sol/419902 2011 AT67", -- (MBA-MBA)
		"Sol/419903 2011 AG74", -- (MBA-MBA)
		"Sol/419904 2011 AW74", -- (MBA-MBA)
		"Sol/419905 2011 AY74", -- (MBA-MBA)
		"Sol/419906 2011 AW79", -- (MBA-MBA)
		"Sol/419907 2011 BQ1", -- (MBA-MBA)
		"Sol/419908 2011 BB6", -- (MBA-MBA)
		"Sol/419909 2011 BC6", -- (MBA-MBA)
		"Sol/419910 2011 BD7", -- (MBA-MBA)
		"Sol/419911 2011 BM8", -- (MBA-MBA)
		"Sol/419912 2011 BR9", -- (MBA-MBA)
		"Sol/419913 2011 BM10", -- (MBA-MBA)
		"Sol/419914 2011 BK12", -- (MBA-MBA)
		"Sol/419915 2011 BU12", -- (MBA-MBA)
		"Sol/419916 2011 BC13", -- (MBA-MBA)
		"Sol/419917 2011 BA14", -- (MBA-MBA)
		"Sol/419918 2011 BQ16", -- (MBA-MBA)
		"Sol/419919 2011 BF19", -- (MBA-MBA)
		"Sol/419920 2011 BN21", -- (MBA-MBA)
		"Sol/419921 2011 BB23", -- (MBA-MBA)
		"Sol/419923 2011 BF27", -- (MBA-MBA)
		"Sol/419924 2011 BT29", -- (MBA-MBA)
		"Sol/419925 2011 BO31", -- (MBA-MBA)
		"Sol/419926 2011 BD33", -- (MBA-MBA)
		"Sol/419927 2011 BW33", -- (MBA-MBA)
		"Sol/419928 2011 BE35", -- (MBA-MBA)
		"Sol/419929 2011 BL44", -- (MBA-MBA)
		"Sol/419930 2011 BO51", -- (MBA-MBA)
		"Sol/419931 2011 BP51", -- (MBA-MBA)
		"Sol/419932 2011 BC52", -- (MBA-MBA)
		"Sol/419933 2011 BQ54", -- (MBA-MBA)
		"Sol/419934 2011 BE55", -- (MBA-MBA)
		"Sol/419935 2011 BG55", -- (MBA-MBA)
		"Sol/419936 2011 BK62", -- (MBA-MBA)
		"Sol/419937 2011 BQ62", -- (MBA-MBA)
		"Sol/419938 2011 BG68", -- (MBA-MBA)
		"Sol/419939 2011 BL75", -- (MBA-MBA)
		"Sol/419940 2011 BC79", -- (MBA-MBA)
		"Sol/419941 2011 BB80", -- (MBA-MBA)
		"Sol/419942 2011 BD82", -- (MBA-MBA)
		"Sol/419943 2011 BL82", -- (MBA-MBA)
		"Sol/419944 2011 BQ82", -- (MBA-MBA)
		"Sol/419945 2011 BW82", -- (MBA-MBA)
		"Sol/419946 2011 BX82", -- (MBA-MBA)
		"Sol/419947 2011 BJ84", -- (MBA-MBA)
		"Sol/419948 2011 BY86", -- (MBA-MBA)
		"Sol/419949 2011 BB89", -- (MBA-MBA)
		"Sol/419950 2011 BE89", -- (MBA-MBA)
		"Sol/419951 2011 BA90", -- (MBA-MBA)
		"Sol/419952 2011 BW94", -- (MBA-MBA)
		"Sol/419953 2011 BF96", -- (MBA-MBA)
		"Sol/419954 2011 BH96", -- (MBA-MBA)
		"Sol/419955 2011 BV96", -- (MBA-MBA)
		"Sol/419956 2011 BM99", -- (MBA-MBA)
		"Sol/419957 2011 BW99", -- (MBA-MBA)
		"Sol/419958 2011 BM100", -- (MBA-MBA)
		"Sol/419959 2011 BO100", -- (MBA-MBA)
		"Sol/419960 2011 BW100", -- (MBA-MBA)
		"Sol/419961 2011 BL102", -- (MBA-MBA)
		"Sol/419962 2011 BT102", -- (MBA-MBA)
		"Sol/419963 2011 BH114", -- (MBA-MBA)
		"Sol/419964 2011 BW117", -- (MBA-MBA)
		"Sol/419965 2011 BU118", -- (MBA-MBA)
		"Sol/419966 2011 BY140", -- (MBA-MBA)
		"Sol/419967 2011 BO154", -- (MBA-MBA)
		"Sol/419968 2011 BN161", -- (MBA-MBA)
		"Sol/419969 2011 BZ161", -- (MBA-MBA)
		"Sol/419970 2011 BC162", -- (MBA-MBA)
		"Sol/419971 2011 BJ162", -- (MBA-MBA)
		"Sol/419972 2011 CO", -- (MBA-MBA)
		"Sol/419973 2011 CQ", -- (MBA-MBA)
		"Sol/419974 2011 CK3", -- (MBA-MBA)
		"Sol/419975 2011 CM3", -- (MBA-MBA)
		"Sol/419976 2011 CD4", -- (MBA-MBA)
		"Sol/419977 2011 CL5", -- (MBA-MBA)
		"Sol/419978 2011 CN9", -- (MBA-MBA)
		"Sol/419979 2011 CP10", -- (MBA-MBA)
		"Sol/419980 2011 CX14", -- (MBA-MBA)
		"Sol/419981 2011 CU15", -- (MBA-MBA)
		"Sol/419982 2011 CZ16", -- (MBA-MBA)
		"Sol/419983 2011 CV19", -- (MBA-MBA)
		"Sol/419984 2011 CP22", -- (MBA-MBA)
		"Sol/419985 2011 CG23", -- (MBA-MBA)
		"Sol/419986 2011 CE26", -- (MBA-MBA)
		"Sol/419987 2011 CK27", -- (MBA-MBA)
		"Sol/419988 2011 CK29", -- (MBA-MBA)
		"Sol/419989 2011 CS29", -- (MBA-MBA)
		"Sol/419990 2011 CF32", -- (MBA-MBA)
		"Sol/419991 2011 CH32", -- (MBA-MBA)
		"Sol/419992 2011 CU32", -- (MBA-MBA)
		"Sol/419993 2011 CW32", -- (MBA-MBA)
		"Sol/419994 2011 CB33", -- (MBA-MBA)
		"Sol/419995 2011 CT35", -- (MBA-MBA)
		"Sol/419996 2011 CC38", -- (MBA-MBA)
		"Sol/419997 2011 CX38", -- (MBA-MBA)
		"Sol/419998 2011 CE40", -- (MBA-MBA)
		"Sol/419999 2011 CW42", -- (MBA-MBA)
		-- 420000
		"Sol/420000 2011 CU45", -- (MBA-MBA)
		"Sol/420001 2011 CN47", -- (MBA-MBA)
		"Sol/420002 2011 CV47", -- (MBA-MBA)
		"Sol/420003 2011 CT48", -- (MBA-MBA)
		"Sol/420004 2011 CP49", -- (MBA-MBA)
		"Sol/420005 2011 CX51", -- (MBA-MBA)
		"Sol/420006 2011 CR53", -- (MBA-MBA)
		"Sol/420007 2011 CB61", -- (MBA-MBA)
		"Sol/420008 2011 CJ64", -- (MBA-MBA)
		"Sol/420009 2011 CD67", -- (MBA-MBA)
		"Sol/420010 2011 CP67", -- (MBA-MBA)
		"Sol/420011 2011 CX69", -- (MBA-MBA)
		"Sol/420012 2011 CX71", -- (MBA-MBA)
		"Sol/420013 2011 CK72", -- (MBA-MBA)
		"Sol/420014 2011 CS73", -- (MBA-MBA)
		"Sol/420015 2011 CQ74", -- (MBA-MBA)
		"Sol/420016 2011 CS74", -- (MBA-MBA)
		"Sol/420017 2011 CU75", -- (MBA-MBA)
		"Sol/420018 2011 CC76", -- (MBA-MBA)
		"Sol/420019 2011 CE78", -- (MBA-MBA)
		"Sol/420020 2011 CX81", -- (MBA-MBA)
		"Sol/420021 2011 CY86", -- (MBA-MBA)
		"Sol/420022 2011 CC87", -- (MBA-MBA)
		"Sol/420023 2011 CA90", -- (MBA-MBA)
		"Sol/420024 2011 CE91", -- (MBA-MBA)
		"Sol/420025 2011 CA93", -- (MBA-MBA)
		"Sol/420026 2011 CU103", -- (MBA-MBA)
		"Sol/420027 2011 CW106", -- (MBA-MBA)
		"Sol/420028 2011 CK114", -- (MBA-MBA)
		"Sol/420029 2011 CB117", -- (MBA-MBA)
		"Sol/420030 2011 CT117", -- (MBA-MBA)
		"Sol/420031 2011 CV117", -- (MBA-MBA)
		"Sol/420032 2011 DS1", -- (MBA-MBA)
		"Sol/420033 2011 DA2", -- (MBA-MBA)
		"Sol/420034 2011 DO2", -- (MBA-MBA)
		"Sol/420035 2011 DO7", -- (MBA-MBA)
		"Sol/420036 2011 DC10", -- (MBA-MBA)
		"Sol/420037 2011 DY10", -- (MBA-MBA)
		"Sol/420038 2011 DA11", -- (MBA-MBA)
		"Sol/420039 2011 DC11", -- (MBA-MBA)
		"Sol/420040 2011 DJ12", -- (MBA-MBA)
		"Sol/420041 2011 DV12", -- (MBA-MBA)
		"Sol/420042 2011 DW12", -- (MBA-MBA)
		"Sol/420043 2011 DY14", -- (MBA-MBA)
		"Sol/420044 2011 DZ15", -- (MBA-MBA)
		"Sol/420045 2011 DJ16", -- (MBA-MBA)
		"Sol/420046 2011 DR16", -- (MBA-MBA)
		"Sol/420047 2011 DR18", -- (MBA-MBA)
		"Sol/420049 2011 DD20", -- (MBA-MBA)
		"Sol/420050 2011 DZ20", -- (MBA-MBA)
		"Sol/420051 2011 DD22", -- (MBA-MBA)
		"Sol/420052 2011 DS23", -- (MBA-MBA)
		"Sol/420053 2011 DF29", -- (MBA-MBA)
		"Sol/420054 2011 DR30", -- (MBA-MBA)
		"Sol/420055 2011 DB36", -- (MBA-MBA)
		"Sol/420056 2011 DZ36", -- (MBA-MBA)
		"Sol/420057 2011 DX38", -- (MBA-MBA)
		"Sol/420058 2011 DQ42", -- (MBA-MBA)
		"Sol/420059 2011 DR42", -- (MBA-MBA)
		"Sol/420060 2011 DZ48", -- (MBA-MBA)
		"Sol/420061 2011 DP49", -- (MBA-MBA)
		"Sol/420062 2011 EX", -- (MBA-MBA)
		"Sol/420063 2011 EY", -- (MBA-MBA)
		"Sol/420064 2011 EA6", -- (MBA-MBA)
		"Sol/420065 2011 EF6", -- (MBA-MBA)
		"Sol/420066 2011 EW17", -- (MBA-MBA)
		"Sol/420067 2011 EF18", -- (MBA-MBA)
		"Sol/420068 2011 EG18", -- (MBA-MBA)
		"Sol/420069 2011 EQ19", -- (MBA-MBA)
		"Sol/420070 2011 EZ19", -- (MBA-MBA)
		"Sol/420071 2011 EW21", -- (MBA-MBA)
		"Sol/420073 2011 EK27", -- (MBA-MBA)
		"Sol/420074 2011 EC31", -- (MBA-MBA)
		"Sol/420075 2011 EV31", -- (MBA-MBA)
		"Sol/420076 2011 EU32", -- (MBA-MBA)
		"Sol/420077 2011 EV32", -- (MBA-MBA)
		"Sol/420078 2011 EZ33", -- (MBA-MBA)
		"Sol/420079 2011 EE37", -- (MBA-MBA)
		"Sol/420081 2011 EL39", -- (MBA-MBA)
		"Sol/420082 2011 EE43", -- (MBA-MBA)
		"Sol/420083 2011 EW44", -- (MBA-MBA)
		"Sol/420084 2011 EX49", -- (MBA-MBA)
		"Sol/420085 2011 EH50", -- (MBA-MBA)
		"Sol/420086 2011 EW50", -- (MBA-MBA)
		"Sol/420087 2011 EF52", -- (MBA-MBA)
		"Sol/420088 2011 EC53", -- (MBA-MBA)
		"Sol/420089 2011 EC55", -- (MBA-MBA)
		"Sol/420090 2011 EU55", -- (MBA-MBA)
		"Sol/420091 2011 EO57", -- (MBA-MBA)
		"Sol/420092 2011 EJ59", -- (MBA-MBA)
		"Sol/420093 2011 EL59", -- (MBA-MBA)
		"Sol/420094 2011 ES60", -- (MBA-MBA)
		"Sol/420095 2011 EA61", -- (MBA-MBA)
		"Sol/420096 2011 EW67", -- (MBA-MBA)
		"Sol/420097 2011 EV68", -- (MBA-MBA)
		"Sol/420098 2011 EF69", -- (MBA-MBA)
		"Sol/420099 2011 ER73", -- (MBA-MBA)
		"Sol/420100 2011 EP78", -- (MBA-MBA)
		"Sol/420101 2011 EK80", -- (MBA-MBA)
		"Sol/420102 2011 EH82", -- (MBA-MBA)
		"Sol/420103 2011 ER85", -- (MBA-MBA)
		"Sol/420104 2011 EB86", -- (MBA-MBA)
		"Sol/420105 2011 FC", -- (MBA-MBA)
		"Sol/420106 2011 FP2", -- (MBA-MBA)
		"Sol/420107 2011 FH4", -- (MBA-MBA)
		"Sol/420108 2011 FQ5", -- (MBA-MBA)
		"Sol/420109 2011 FX6", -- (MBA-MBA)
		"Sol/420110 2011 FK7", -- (MBA-MBA)
		"Sol/420111 2011 FC11", -- (MBA-MBA)
		"Sol/420112 2011 FU13", -- (MBA-MBA)
		"Sol/420113 2011 FS15", -- (MBA-MBA)
		"Sol/420114 2011 FF17", -- (MBA-MBA)
		"Sol/420115 2011 FC18", -- (MBA-MBA)
		"Sol/420116 2011 FF19", -- (MBA-MBA)
		"Sol/420117 2011 FL22", -- (MBA-MBA)
		"Sol/420118 2011 FJ23", -- (MBA-MBA)
		"Sol/420119 2011 FW23", -- (MBA-MBA)
		"Sol/420120 2011 FS25", -- (MBA-MBA)
		"Sol/420121 2011 FD28", -- (MBA-MBA)
		"Sol/420122 2011 FF28", -- (MBA-MBA)
		"Sol/420123 2011 FD35", -- (MBA-MBA)
		"Sol/420124 2011 FP36", -- (MBA-MBA)
		"Sol/420125 2011 FV40", -- (MBA-MBA)
		"Sol/420126 2011 FQ42", -- (MBA-MBA)
		"Sol/420127 2011 FS42", -- (MBA-MBA)
		"Sol/420128 2011 FW43", -- (MBA-MBA)
		"Sol/420129 2011 FL45", -- (MBA-MBA)
		"Sol/420130 2011 FB47", -- (MBA-MBA)
		"Sol/420131 2011 FK49", -- (MBA-MBA)
		"Sol/420132 2011 FF52", -- (MBA-MBA)
		"Sol/420133 2011 FS54", -- (MBA-MBA)
		"Sol/420134 2011 FA61", -- (MBA-MBA)
		"Sol/420135 2011 FB68", -- (MBA-MBA)
		"Sol/420136 2011 FH68", -- (MBA-MBA)
		"Sol/420137 2011 FA72", -- (MBA-MBA)
		"Sol/420138 2011 FA75", -- (MBA-MBA)
		"Sol/420139 2011 FB79", -- (MBA-MBA)
		"Sol/420140 2011 FS80", -- (MBA-MBA)
		"Sol/420141 2011 FV82", -- (MBA-MBA)
		"Sol/420142 2011 FA85", -- (MBA-MBA)
		"Sol/420143 2011 FQ88", -- (MBA-MBA)
		"Sol/420144 2011 FB90", -- (MBA-MBA)
		"Sol/420145 2011 FG92", -- (MBA-MBA)
		"Sol/420146 2011 FP93", -- (MBA-MBA)
		"Sol/420147 2011 FR120", -- (MBA-MBA)
		"Sol/420148 2011 FE123", -- (MBA-MBA)
		"Sol/420149 2011 FK128", -- (MBA-MBA)
		"Sol/420150 2011 FF129", -- (MBA-MBA)
		"Sol/420151 2011 FV139", -- (MBA-MBA)
		"Sol/420152 2011 FO140", -- (MBA-MBA)
		"Sol/420153 2011 FQ140", -- (MBA-MBA)
		"Sol/420154 2011 FU141", -- (MBA-MBA)
		"Sol/420155 2011 FQ146", -- (MBA-MBA)
		"Sol/420156 2011 FR148", -- (MBA-MBA)
		"Sol/420157 2011 FL151", -- (MBA-MBA)
		"Sol/420158 2011 FP152", -- (MBA-MBA)
		"Sol/420159 2011 FU153", -- (MBA-MBA)
		"Sol/420161 2011 FK155", -- (MBA-MBA)
		"Sol/420163 2011 FB157", -- (MBA-MBA)
		"Sol/420164 2011 GU2", -- (MBA-MBA)
		"Sol/420165 2011 GX4", -- (MBA-MBA)
		"Sol/420166 2011 GD7", -- (MBA-MBA)
		"Sol/420167 2011 GP10", -- (MBA-MBA)
		"Sol/420168 2011 GU10", -- (MBA-MBA)
		"Sol/420169 2011 GC12", -- (MBA-MBA)
		"Sol/420170 2011 GK28", -- (MBA-MBA)
		"Sol/420171 2011 GM28", -- (MBA-MBA)
		"Sol/420172 2011 GU28", -- (MBA-MBA)
		"Sol/420173 2011 GN30", -- (MBA-MBA)
		"Sol/420174 2011 GJ32", -- (MBA-MBA)
		"Sol/420175 2011 GZ35", -- (MBA-MBA)
		"Sol/420176 2011 GD37", -- (MBA-MBA)
		"Sol/420177 2011 GJ37", -- (MBA-MBA)
		"Sol/420178 2011 GO40", -- (MBA-MBA)
		"Sol/420179 2011 GK42", -- (MBA-MBA)
		"Sol/420180 2011 GE43", -- (MBA-MBA)
		"Sol/420181 2011 GF46", -- (MBA-MBA)
		"Sol/420182 2011 GG46", -- (MBA-MBA)
		"Sol/420183 2011 GG47", -- (MBA-MBA)
		"Sol/420184 2011 GJ48", -- (MBA-MBA)
		"Sol/420185 2011 GM49", -- (MBA-MBA)
		"Sol/420186 2011 GU52", -- (MBA-MBA)
		"Sol/420188 2011 GY55", -- (MBA-MBA)
		"Sol/420189 2011 GY58", -- (MBA-MBA)
		"Sol/420190 2011 GM60", -- (MBA-MBA)
		"Sol/420191 2011 GT60", -- (MBA-MBA)
		"Sol/420192 2011 GW60", -- (MBA-MBA)
		"Sol/420193 2011 GN61", -- (MBA-MBA)
		"Sol/420194 2011 GZ62", -- (MBA-MBA)
		"Sol/420195 2011 GB63", -- (MBA-MBA)
		"Sol/420196 2011 GR67", -- (MBA-MBA)
		"Sol/420197 2011 GC69", -- (MBA-MBA)
		"Sol/420198 2011 GS69", -- (MBA-MBA)
		"Sol/420199 2011 GD70", -- (MBA-MBA)
		"Sol/420200 2011 GN73", -- (MBA-MBA)
		"Sol/420201 2011 GF76", -- (MBA-MBA)
		"Sol/420202 2011 GG76", -- (MBA-MBA)
		"Sol/420204 2011 GR79", -- (MBA-MBA)
		"Sol/420205 2011 GX79", -- (MBA-MBA)
		"Sol/420206 2011 GB81", -- (MBA-MBA)
		"Sol/420207 2011 GV87", -- (MBA-MBA)
		"Sol/420208 2011 GW87", -- (MBA-MBA)
		"Sol/420209 2011 GH88", -- (MBA-MBA)
		"Sol/420211 2011 HN1", -- (MBA-MBA)
		"Sol/420212 2011 HS1", -- (MBA-MBA)
		"Sol/420213 2011 HE3", -- (MBA-MBA)
		"Sol/420214 2011 HM3", -- (MBA-MBA)
		"Sol/420215 2011 HN3", -- (MBA-MBA)
		"Sol/420216 2011 HS3", -- (MBA-MBA)
		"Sol/420217 2011 HR5", -- (MBA-MBA)
		"Sol/420218 2011 HW5", -- (MBA-MBA)
		"Sol/420219 2011 HK12", -- (MBA-MBA)
		"Sol/420220 2011 HO14", -- (MBA-MBA)
		"Sol/420221 2011 HS16", -- (MBA-MBA)
		"Sol/420222 2011 HR20", -- (MBA-MBA)
		"Sol/420223 2011 HO28", -- (MBA-MBA)
		"Sol/420224 2011 HP31", -- (MBA-MBA)
		"Sol/420225 2011 HF32", -- (MBA-MBA)
		"Sol/420226 2011 HQ34", -- (MBA-MBA)
		"Sol/420227 2011 HS42", -- (MBA-MBA)
		"Sol/420228 2011 HN45", -- (MBA-MBA)
		"Sol/420229 2011 HM47", -- (MBA-MBA)
		"Sol/420230 2011 HR51", -- (MBA-MBA)
		"Sol/420231 2011 HA52", -- (MBA-MBA)
		"Sol/420232 2011 HE54", -- (MBA-MBA)
		"Sol/420233 2011 HA56", -- (MBA-MBA)
		"Sol/420234 2011 HJ60", -- (MBA-MBA)
		"Sol/420235 2011 HP60", -- (MBA-MBA)
		"Sol/420237 2011 HH63", -- (MBA-MBA)
		"Sol/420238 2011 HQ63", -- (MBA-MBA)
		"Sol/420239 2011 HP64", -- (MBA-MBA)
		"Sol/420240 2011 HU64", -- (MBA-MBA)
		"Sol/420241 2011 HD65", -- (MBA-MBA)
		"Sol/420242 2011 HN65", -- (MBA-MBA)
		"Sol/420244 2011 HT76", -- (MBA-MBA)
		"Sol/420245 2011 HQ78", -- (MBA-MBA)
		"Sol/420247 2011 HC97", -- (MBA-MBA)
		"Sol/420249 2011 JQ4", -- (MBA-MBA)
		"Sol/420251 2011 JY7", -- (MBA-MBA)
		"Sol/420252 2011 JP8", -- (MBA-MBA)
		"Sol/420254 2011 JJ12", -- (MBA-MBA)
		"Sol/420255 2011 JR12", -- (MBA-MBA)
		"Sol/420256 2011 JU14", -- (MBA-MBA)
		"Sol/420257 2011 JA15", -- (MBA-MBA)
		"Sol/420258 2011 JX16", -- (MBA-MBA)
		"Sol/420259 2011 JP17", -- (MBA-MBA)
		"Sol/420261 2011 JO26", -- (MBA-MBA)
		"Sol/420263 2011 KO14", -- (MBA-MBA)
		"Sol/420264 2011 KP14", -- (MBA-MBA)
		"Sol/420267 2011 KH22", -- (MBA-MBA)
		"Sol/420269 2011 KJ29", -- (MBA-MBA)
		"Sol/420271 2011 KG43", -- (MBA-MBA)
		"Sol/420272 2011 KB44", -- (MBA-MBA)
		"Sol/420273 2011 LG5", -- (MBA-MBA)
		"Sol/420274 2011 LH5", -- (MBA-MBA)
		"Sol/420275 2011 LE12", -- (MBA-MBA)
		"Sol/420277 2011 LB22", -- (MBA-MBA)
		"Sol/420278 2011 LC24", -- (MBA-MBA)
		"Sol/420287 2011 SZ1", -- (MBA-MBA)
		"Sol/420290 2011 UB142", -- (MBA-MBA)
		"Sol/420291 2011 UV246", -- (MBA-MBA)
		"Sol/420294 2011 UF369", -- (MBA-MBA)
		"Sol/420296 2011 VO18", -- (MBA-MBA)
		"Sol/420297 2011 WK12", -- (MBA-MBA)
		"Sol/420301 2011 WH135", -- (MBA-MBA)
		"Sol/420304 2011 YJ15", -- (MBA-MBA)
		"Sol/420305 2011 YU21", -- (MBA-MBA)
		"Sol/420306 2011 YZ23", -- (MBA-MBA)
		"Sol/420307 2011 YL26", -- (MBA-MBA)
		"Sol/420308 2011 YG54", -- (MBA-MBA)
		"Sol/420309 2011 YU56", -- (MBA-MBA)
		"Sol/420310 2011 YJ57", -- (MBA-MBA)
		"Sol/420311 2011 YB60", -- (MBA-MBA)
		"Sol/420312 2011 YW60", -- (MBA-MBA)
		"Sol/420314 2011 YC64", -- (MBA-MBA)
		"Sol/420315 2011 YR65", -- (MBA-MBA)
		"Sol/420316 2011 YC68", -- (MBA-MBA)
		"Sol/420317 2011 YR73", -- (MBA-MBA)
		"Sol/420318 2011 YQ77", -- (MBA-MBA)
		"Sol/420319 2011 YE78", -- (MBA-MBA)
		"Sol/420320 2012 AP1", -- (MBA-MBA)
		"Sol/420321 2012 AM3", -- (MBA-MBA)
		"Sol/420322 2012 AH6", -- (MBA-MBA)
		"Sol/420323 2012 AA9", -- (MBA-MBA)
		"Sol/420324 2012 AK13", -- (MBA-MBA)
		"Sol/420325 2012 AS17", -- (MBA-MBA)
		"Sol/420326 2012 AS21", -- (MBA-MBA)
		"Sol/420327 2012 BQ2", -- (MBA-MBA)
		"Sol/420328 2012 BB5", -- (MBA-MBA)
		"Sol/420329 2012 BE8", -- (MBA-MBA)
		"Sol/420330 2012 BV9", -- (MBA-MBA)
		"Sol/420331 2012 BK10", -- (MBA-MBA)
		"Sol/420332 2012 BL10", -- (MBA-MBA)
		"Sol/420333 2012 BQ10", -- (MBA-MBA)
		"Sol/420334 2012 BR10", -- (MBA-MBA)
		"Sol/420336 2012 BR12", -- (MBA-MBA)
		"Sol/420337 2012 BC13", -- (MBA-MBA)
		"Sol/420338 2012 BZ23", -- (MBA-MBA)
		"Sol/420339 2012 BG26", -- (MBA-MBA)
		"Sol/420340 2012 BD30", -- (MBA-MBA)
		"Sol/420341 2012 BQ39", -- (MBA-MBA)
		"Sol/420342 2012 BV44", -- (MBA-MBA)
		"Sol/420343 2012 BU45", -- (MBA-MBA)
		"Sol/420344 2012 BL53", -- (MBA-MBA)
		"Sol/420345 2012 BG54", -- (MBA-MBA)
		"Sol/420346 2012 BM54", -- (MBA-MBA)
		"Sol/420347 2012 BB56", -- (MBA-MBA)
		"Sol/420348 2012 BM56", -- (MBA-MBA)
		"Sol/420349 2012 BT64", -- (MBA-MBA)
		"Sol/420350 2012 BQ70", -- (MBA-MBA)
		"Sol/420351 2012 BC71", -- (MBA-MBA)
		"Sol/420352 2012 BU73", -- (MBA-MBA)
		"Sol/420353 2012 BG78", -- (MBA-MBA)
		"Sol/420354 2012 BA84", -- (MBA-MBA)
		"Sol/420355 2012 BK85", -- (MBA-MBA)
		"Sol/420357 2012 BW88", -- (MBA-MBA)
		"Sol/420358 2012 BB89", -- (MBA-MBA)
		"Sol/420359 2012 BX89", -- (MBA-MBA)
		"Sol/420360 2012 BP90", -- (MBA-MBA)
		"Sol/420361 2012 BA93", -- (MBA-MBA)
		"Sol/420362 2012 BB96", -- (MBA-MBA)
		"Sol/420363 2012 BK99", -- (MBA-MBA)
		"Sol/420364 2012 BJ104", -- (MBA-MBA)
		"Sol/420365 2012 BW105", -- (MBA-MBA)
		"Sol/420366 2012 BO106", -- (MBA-MBA)
		"Sol/420367 2012 BT106", -- (MBA-MBA)
		"Sol/420368 2012 BK110", -- (MBA-MBA)
		"Sol/420369 2012 BZ110", -- (MBA-MBA)
		"Sol/420370 2012 BQ111", -- (MBA-MBA)
		"Sol/420371 2012 BU114", -- (MBA-MBA)
		"Sol/420372 2012 BG118", -- (MBA-MBA)
		"Sol/420373 2012 BN120", -- (MBA-MBA)
		"Sol/420374 2012 BP121", -- (MBA-MBA)
		"Sol/420375 2012 BS126", -- (MBA-MBA)
		"Sol/420376 2012 BT130", -- (MBA-MBA)
		"Sol/420377 2012 BC133", -- (MBA-MBA)
		"Sol/420378 2012 BF138", -- (MBA-MBA)
		"Sol/420379 2012 BV139", -- (MBA-MBA)
		"Sol/420380 2012 BA140", -- (MBA-MBA)
		"Sol/420382 2012 BV147", -- (MBA-MBA)
		"Sol/420383 2012 BQ150", -- (MBA-MBA)
		"Sol/420384 2012 BP152", -- (MBA-MBA)
		"Sol/420385 2012 CM1", -- (MBA-MBA)
		"Sol/420386 2012 CG5", -- (MBA-MBA)
		"Sol/420387 2012 CN6", -- (MBA-MBA)
		"Sol/420388 2012 CT9", -- (MBA-MBA)
		"Sol/420389 2012 CZ14", -- (MBA-MBA)
		"Sol/420390 2012 CX17", -- (MBA-MBA)
		"Sol/420391 2012 CV20", -- (MBA-MBA)
		"Sol/420392 2012 CH21", -- (MBA-MBA)
		"Sol/420393 2012 CF25", -- (MBA-MBA)
		"Sol/420394 2012 CR25", -- (MBA-MBA)
		"Sol/420395 2012 CB37", -- (MBA-MBA)
		"Sol/420396 2012 CD39", -- (MBA-MBA)
		"Sol/420397 2012 CU39", -- (MBA-MBA)
		"Sol/420398 2012 CP44", -- (MBA-MBA)
		"Sol/420399 2012 CU44", -- (MBA-MBA)
		"Sol/420400 2012 CY44", -- (MBA-MBA)
		"Sol/420401 2012 CA48", -- (MBA-MBA)
		"Sol/420402 2012 CB50", -- (MBA-MBA)
		"Sol/420403 2012 CG50", -- (MBA-MBA)
		"Sol/420404 2012 CK54", -- (MBA-MBA)
		"Sol/420405 2012 CA56", -- (MBA-MBA)
		"Sol/420406 2012 CB57", -- (MBA-MBA)
		"Sol/420407 2012 DW1", -- (MBA-MBA)
		"Sol/420408 2012 DN5", -- (MBA-MBA)
		"Sol/420409 2012 DD6", -- (MBA-MBA)
		"Sol/420410 2012 DP7", -- (MBA-MBA)
		"Sol/420411 2012 DF9", -- (MBA-MBA)
		"Sol/420412 2012 DH10", -- (MBA-MBA)
		"Sol/420413 2012 DL10", -- (MBA-MBA)
		"Sol/420414 2012 DO10", -- (MBA-MBA)
		"Sol/420415 2012 DV11", -- (MBA-MBA)
		"Sol/420416 2012 DU13", -- (MBA-MBA)
		"Sol/420417 2012 DW13", -- (MBA-MBA)
		"Sol/420418 2012 DD16", -- (MBA-MBA)
		"Sol/420419 2012 DL17", -- (MBA-MBA)
		"Sol/420420 2012 DT17", -- (MBA-MBA)
		"Sol/420421 2012 DN19", -- (MBA-MBA)
		"Sol/420422 2012 DO19", -- (MBA-MBA)
		"Sol/420423 2012 DZ20", -- (MBA-MBA)
		"Sol/420424 2012 DL21", -- (MBA-MBA)
		"Sol/420425 2012 DD24", -- (MBA-MBA)
		"Sol/420426 2012 DX25", -- (MBA-MBA)
		"Sol/420427 2012 DF27", -- (MBA-MBA)
		"Sol/420428 2012 DQ27", -- (MBA-MBA)
		"Sol/420429 2012 DJ28", -- (MBA-MBA)
		"Sol/420430 2012 DZ28", -- (MBA-MBA)
		"Sol/420431 2012 DL29", -- (MBA-MBA)
		"Sol/420432 2012 DO29", -- (MBA-MBA)
		"Sol/420433 2012 DS29", -- (MBA-MBA)
		"Sol/420434 2012 DW29", -- (MBA-MBA)
		"Sol/420435 2012 DA32", -- (MBA-MBA)
		"Sol/420436 2012 DG32", -- (MBA-MBA)
		"Sol/420437 2012 DA36", -- (MBA-MBA)
		"Sol/420438 2012 DD36", -- (MBA-MBA)
		"Sol/420439 2012 DP36", -- (MBA-MBA)
		"Sol/420440 2012 DY36", -- (MBA-MBA)
		"Sol/420441 2012 DF37", -- (MBA-MBA)
		"Sol/420442 2012 DU37", -- (MBA-MBA)
		"Sol/420443 2012 DZ37", -- (MBA-MBA)
		"Sol/420444 2012 DF38", -- (MBA-MBA)
		"Sol/420445 2012 DA39", -- (MBA-MBA)
		"Sol/420446 2012 DR44", -- (MBA-MBA)
		"Sol/420447 2012 DU47", -- (MBA-MBA)
		"Sol/420448 2012 DN51", -- (MBA-MBA)
		"Sol/420449 2012 DE58", -- (MBA-MBA)
		"Sol/420450 2012 DW58", -- (MBA-MBA)
		"Sol/420451 2012 DH59", -- (MBA-MBA)
		"Sol/420452 2012 DJ59", -- (MBA-MBA)
		"Sol/420453 2012 DZ61", -- (MBA-MBA)
		"Sol/420454 2012 DD64", -- (MBA-MBA)
		"Sol/420455 2012 DA66", -- (MBA-MBA)
		"Sol/420456 2012 DE72", -- (MBA-MBA)
		"Sol/420457 2012 DM72", -- (MBA-MBA)
		"Sol/420458 2012 DE73", -- (MBA-MBA)
		"Sol/420459 2012 DS73", -- (MBA-MBA)
		"Sol/420460 2012 DO74", -- (MBA-MBA)
		"Sol/420461 2012 DJ75", -- (MBA-MBA)
		"Sol/420462 2012 DN77", -- (MBA-MBA)
		"Sol/420463 2012 DU78", -- (MBA-MBA)
		"Sol/420464 2012 DY79", -- (MBA-MBA)
		"Sol/420465 2012 DW86", -- (MBA-MBA)
		"Sol/420466 2012 DX86", -- (MBA-MBA)
		"Sol/420467 2012 DZ86", -- (MBA-MBA)
		"Sol/420468 2012 DR87", -- (MBA-MBA)
		"Sol/420469 2012 DN88", -- (MBA-MBA)
		"Sol/420470 2012 DW88", -- (MBA-MBA)
		"Sol/420471 2012 DS89", -- (MBA-MBA)
		"Sol/420472 2012 DR91", -- (MBA-MBA)
		"Sol/420473 2012 DC94", -- (MBA-MBA)
		"Sol/420474 2012 DH96", -- (MBA-MBA)
		"Sol/420475 2012 DZ97", -- (MBA-MBA)
		"Sol/420476 2012 EP", -- (MBA-MBA)
		"Sol/420477 2012 EX", -- (MBA-MBA)
		"Sol/420478 2012 EQ1", -- (MBA-MBA)
		"Sol/420479 2012 EX2", -- (MBA-MBA)
		"Sol/420480 2012 EF3", -- (MBA-MBA)
		"Sol/420481 2012 EW3", -- (MBA-MBA)
		"Sol/420482 2012 EU5", -- (MBA-MBA)
		"Sol/420483 2012 EP7", -- (MBA-MBA)
		"Sol/420484 2012 EW7", -- (MBA-MBA)
		"Sol/420485 2012 EP8", -- (MBA-MBA)
		"Sol/420486 2012 EH9", -- (MBA-MBA)
		"Sol/420487 2012 ED16", -- (MBA-MBA)
		"Sol/420488 2012 EP16", -- (MBA-MBA)
		"Sol/420489 2012 FF2", -- (MBA-MBA)
		"Sol/420490 2012 FM4", -- (MBA-MBA)
		"Sol/420491 2012 FC6", -- (MBA-MBA)
		"Sol/420492 2012 FZ6", -- (MBA-MBA)
		"Sol/420493 2012 FG10", -- (MBA-MBA)
		"Sol/420494 2012 FB11", -- (MBA-MBA)
		"Sol/420495 2012 FJ11", -- (MBA-MBA)
		"Sol/420496 2012 FK14", -- (MBA-MBA)
		"Sol/420497 2012 FR14", -- (MBA-MBA)
		"Sol/420498 2012 FW14", -- (MBA-MBA)
		"Sol/420499 2012 FW15", -- (MBA-MBA)
		"Sol/420500 2012 FA17", -- (MBA-MBA)
		"Sol/420501 2012 FN25", -- (MBA-MBA)
		"Sol/420502 2012 FE28", -- (MBA-MBA)
		"Sol/420503 2012 FD35", -- (MBA-MBA)
		"Sol/420504 2012 FG35", -- (MBA-MBA)
		"Sol/420505 2012 FU36", -- (MBA-MBA)
		"Sol/420506 2012 FQ37", -- (MBA-MBA)
		"Sol/420507 2012 FQ38", -- (MBA-MBA)
		"Sol/420508 2012 FU38", -- (MBA-MBA)
		"Sol/420509 2012 FA39", -- (MBA-MBA)
		"Sol/420510 2012 FB40", -- (MBA-MBA)
		"Sol/420511 2012 FG40", -- (MBA-MBA)
		"Sol/420512 2012 FQ41", -- (MBA-MBA)
		"Sol/420513 2012 FR41", -- (MBA-MBA)
		"Sol/420514 2012 FK42", -- (MBA-MBA)
		"Sol/420515 2012 FA44", -- (MBA-MBA)
		"Sol/420516 2012 FK48", -- (MBA-MBA)
		"Sol/420517 2012 FN49", -- (MBA-MBA)
		"Sol/420518 2012 FR49", -- (MBA-MBA)
		"Sol/420519 2012 FL51", -- (MBA-MBA)
		"Sol/420520 2012 FE57", -- (MBA-MBA)
		"Sol/420521 2012 FX58", -- (MBA-MBA)
		"Sol/420522 2012 FY58", -- (MBA-MBA)
		"Sol/420523 2012 FH59", -- (MBA-MBA)
		"Sol/420524 2012 FB60", -- (MBA-MBA)
		"Sol/420525 2012 FJ63", -- (MBA-MBA)
		"Sol/420526 2012 FM63", -- (MBA-MBA)
		"Sol/420527 2012 FF65", -- (MBA-MBA)
		"Sol/420528 2012 FG66", -- (MBA-MBA)
		"Sol/420529 2012 FP68", -- (MBA-MBA)
		"Sol/420530 2012 FJ69", -- (MBA-MBA)
		"Sol/420531 2012 FN71", -- (MBA-MBA)
		"Sol/420532 2012 FF72", -- (MBA-MBA)
		"Sol/420533 2012 FB73", -- (MBA-MBA)
		"Sol/420534 2012 FO73", -- (MBA-MBA)
		"Sol/420535 2012 FE75", -- (MBA-MBA)
		"Sol/420536 2012 FG76", -- (MBA-MBA)
		"Sol/420537 2012 FR81", -- (MBA-MBA)
		"Sol/420538 2012 GC4", -- (MBA-MBA)
		"Sol/420539 2012 GG7", -- (MBA-MBA)
		"Sol/420540 2012 GF16", -- (MBA-MBA)
		"Sol/420541 2012 GW16", -- (MBA-MBA)
		"Sol/420542 2012 GK17", -- (MBA-MBA)
		"Sol/420543 2012 GD18", -- (MBA-MBA)
		"Sol/420544 2012 GF18", -- (MBA-MBA)
		"Sol/420545 2012 GG18", -- (MBA-MBA)
		"Sol/420546 2012 GE19", -- (MBA-MBA)
		"Sol/420547 2012 GU19", -- (MBA-MBA)
		"Sol/420548 2012 GS20", -- (MBA-MBA)
		"Sol/420549 2012 GP21", -- (MBA-MBA)
		"Sol/420550 2012 GW21", -- (MBA-MBA)
		"Sol/420551 2012 GM22", -- (MBA-MBA)
		"Sol/420552 2012 GL23", -- (MBA-MBA)
		"Sol/420553 2012 GR24", -- (MBA-MBA)
		"Sol/420554 2012 GA25", -- (MBA-MBA)
		"Sol/420555 2012 GZ28", -- (MBA-MBA)
		"Sol/420556 2012 GC31", -- (MBA-MBA)
		"Sol/420557 2012 GD35", -- (MBA-MBA)
		"Sol/420558 2012 GR35", -- (MBA-MBA)
		"Sol/420559 2012 GP37", -- (MBA-MBA)
		"Sol/420560 2012 HN3", -- (MBA-MBA)
		"Sol/420561 2012 HR3", -- (MBA-MBA)
		"Sol/420562 2012 HN4", -- (MBA-MBA)
		"Sol/420563 2012 HO4", -- (MBA-MBA)
		"Sol/420564 2012 HX5", -- (MBA-MBA)
		"Sol/420565 2012 HP7", -- (MBA-MBA)
		"Sol/420566 2012 HJ9", -- (MBA-MBA)
		"Sol/420567 2012 HQ9", -- (MBA-MBA)
		"Sol/420569 2012 HF11", -- (MBA-MBA)
		"Sol/420570 2012 HC15", -- (MBA-MBA)
		"Sol/420571 2012 HD16", -- (MBA-MBA)
		"Sol/420572 2012 HD17", -- (MBA-MBA)
		"Sol/420573 2012 HE17", -- (MBA-MBA)
		"Sol/420574 2012 HH18", -- (MBA-MBA)
		"Sol/420575 2012 HY18", -- (MBA-MBA)
		"Sol/420576 2012 HP22", -- (MBA-MBA)
		"Sol/420578 2012 HH25", -- (MBA-MBA)
		"Sol/420579 2012 HQ25", -- (MBA-MBA)
		"Sol/420580 2012 HB27", -- (MBA-MBA)
		"Sol/420581 2012 HG27", -- (MBA-MBA)
		"Sol/420582 2012 HL27", -- (MBA-MBA)
		"Sol/420583 2012 HT28", -- (MBA-MBA)
		"Sol/420584 2012 HW28", -- (MBA-MBA)
		"Sol/420585 2012 HX28", -- (MBA-MBA)
		"Sol/420586 2012 HD29", -- (MBA-MBA)
		"Sol/420587 2012 HK29", -- (MBA-MBA)
		"Sol/420588 2012 HM29", -- (MBA-MBA)
		"Sol/420589 2012 HD30", -- (MBA-MBA)
		"Sol/420590 2012 HL30", -- (MBA-MBA)
		"Sol/420592 2012 HT32", -- (MBA-MBA)
		"Sol/420593 2012 HO36", -- (MBA-MBA)
		"Sol/420594 2012 HQ37", -- (MBA-MBA)
		"Sol/420595 2012 HM39", -- (MBA-MBA)
		"Sol/420596 2012 HF40", -- (MBA-MBA)
		"Sol/420597 2012 HK40", -- (MBA-MBA)
		"Sol/420598 2012 HA42", -- (MBA-MBA)
		"Sol/420599 2012 HG43", -- (MBA-MBA)
		"Sol/420600 2012 HD45", -- (MBA-MBA)
		"Sol/420601 2012 HT45", -- (MBA-MBA)
		"Sol/420602 2012 HV46", -- (MBA-MBA)
		"Sol/420603 2012 HV48", -- (MBA-MBA)
		"Sol/420604 2012 HH50", -- (MBA-MBA)
		"Sol/420605 2012 HJ51", -- (MBA-MBA)
		"Sol/420606 2012 HB53", -- (MBA-MBA)
		"Sol/420607 2012 HL53", -- (MBA-MBA)
		"Sol/420608 2012 HM53", -- (MBA-MBA)
		"Sol/420609 2012 HQ55", -- (MBA-MBA)
		"Sol/420610 2012 HF59", -- (MBA-MBA)
		"Sol/420611 2012 HK59", -- (MBA-MBA)
		"Sol/420612 Nuptel", -- (MBA-MBA)
		"Sol/420614 2012 HB62", -- (MBA-MBA)
		"Sol/420615 2012 HJ63", -- (MBA-MBA)
		"Sol/420616 2012 HP64", -- (MBA-MBA)
		"Sol/420617 2012 HV64", -- (MBA-MBA)
		"Sol/420618 2012 HJ65", -- (MBA-MBA)
		"Sol/420619 2012 HK66", -- (MBA-MBA)
		"Sol/420620 2012 HT67", -- (MBA-MBA)
		"Sol/420621 2012 HD68", -- (MBA-MBA)
		"Sol/420622 2012 HA69", -- (MBA-MBA)
		"Sol/420625 2012 HC71", -- (MBA-MBA)
		"Sol/420626 2012 HF72", -- (MBA-MBA)
		"Sol/420627 2012 HG72", -- (MBA-MBA)
		"Sol/420629 2012 HN74", -- (MBA-MBA)
		"Sol/420630 2012 HE76", -- (MBA-MBA)
		"Sol/420631 2012 HF76", -- (MBA-MBA)
		"Sol/420632 2012 HH78", -- (MBA-MBA)
		"Sol/420633 2012 HD79", -- (MBA-MBA)
		"Sol/420634 2012 HK79", -- (MBA-MBA)
		"Sol/420635 2012 HP83", -- (MBA-MBA)
		"Sol/420636 2012 JC1", -- (MBA-MBA)
		"Sol/420637 2012 JL1", -- (MBA-MBA)
		"Sol/420638 2012 JY1", -- (MBA-MBA)
		"Sol/420639 2012 JZ4", -- (MBA-MBA)
		"Sol/420640 2012 JD7", -- (MBA-MBA)
		"Sol/420641 2012 JF7", -- (MBA-MBA)
		"Sol/420642 2012 JO7", -- (MBA-MBA)
		"Sol/420643 2012 JA8", -- (MBA-MBA)
		"Sol/420644 2012 JF8", -- (MBA-MBA)
		"Sol/420645 2012 JK8", -- (MBA-MBA)
		"Sol/420646 2012 JW10", -- (MBA-MBA)
		"Sol/420647 2012 JC11", -- (MBA-MBA)
		"Sol/420648 2012 JD11", -- (MBA-MBA)
		"Sol/420649 2012 JO15", -- (MBA-MBA)
		"Sol/420650 2012 JZ16", -- (MBA-MBA)
		"Sol/420651 2012 JC18", -- (MBA-MBA)
		"Sol/420652 2012 JS21", -- (MBA-MBA)
		"Sol/420653 2012 JK22", -- (MBA-MBA)
		"Sol/420654 2012 JU23", -- (MBA-MBA)
		"Sol/420655 2012 JA24", -- (MBA-MBA)
		"Sol/420656 2012 JP24", -- (MBA-MBA)
		"Sol/420657 2012 JA25", -- (MBA-MBA)
		"Sol/420658 2012 JX25", -- (MBA-MBA)
		"Sol/420659 2012 JM26", -- (MBA-MBA)
		"Sol/420660 2012 JA27", -- (MBA-MBA)
		"Sol/420661 2012 JY28", -- (MBA-MBA)
		"Sol/420662 2012 JC35", -- (MBA-MBA)
		"Sol/420663 2012 JD37", -- (MBA-MBA)
		"Sol/420664 2012 JD42", -- (MBA-MBA)
		"Sol/420665 2012 JH46", -- (MBA-MBA)
		"Sol/420666 2012 JZ51", -- (MBA-MBA)
		"Sol/420667 2012 JK54", -- (MBA-MBA)
		"Sol/420668 2012 JR57", -- (MBA-MBA)
		"Sol/420669 2012 JP62", -- (MBA-MBA)
		"Sol/420670 2012 JP64", -- (MBA-MBA)
		"Sol/420671 2012 JG65", -- (MBA-MBA)
		"Sol/420672 2012 KS", -- (MBA-MBA)
		"Sol/420673 2012 KA2", -- (MBA-MBA)
		"Sol/420674 2012 KR2", -- (MBA-MBA)
		"Sol/420675 2012 KW8", -- (MBA-MBA)
		"Sol/420676 2012 KQ10", -- (MBA-MBA)
		"Sol/420677 2012 KT14", -- (MBA-MBA)
		"Sol/420678 2012 KO15", -- (MBA-MBA)
		"Sol/420679 2012 KT15", -- (MBA-MBA)
		"Sol/420680 2012 KB23", -- (MBA-MBA)
		"Sol/420681 2012 KJ23", -- (MBA-MBA)
		"Sol/420682 2012 KF24", -- (MBA-MBA)
		"Sol/420683 2012 KD25", -- (MBA-MBA)
		"Sol/420684 2012 KU26", -- (MBA-MBA)
		"Sol/420685 2012 KW27", -- (MBA-MBA)
		"Sol/420686 2012 KD28", -- (MBA-MBA)
		"Sol/420688 2012 KF30", -- (MBA-MBA)
		"Sol/420689 2012 KO30", -- (MBA-MBA)
		"Sol/420690 2012 KE31", -- (MBA-MBA)
		"Sol/420691 2012 KJ31", -- (MBA-MBA)
		"Sol/420692 2012 KP31", -- (MBA-MBA)
		"Sol/420693 2012 KS31", -- (MBA-MBA)
		"Sol/420694 2012 KB35", -- (MBA-MBA)
		"Sol/420695 2012 KC35", -- (MBA-MBA)
		"Sol/420696 2012 KF42", -- (MBA-MBA)
		"Sol/420697 2012 KS43", -- (MBA-MBA)
		"Sol/420698 2012 KP46", -- (MBA-MBA)
		"Sol/420699 2012 KD47", -- (MBA-MBA)
		"Sol/420700 2012 KW47", -- (MBA-MBA)
		"Sol/420701 2012 KA49", -- (MBA-MBA)
		"Sol/420702 2012 LN1", -- (MBA-MBA)
		"Sol/420703 2012 LB5", -- (MBA-MBA)
		"Sol/420704 2012 LF9", -- (MBA-MBA)
		"Sol/420705 2012 LA14", -- (MBA-MBA)
		"Sol/420706 2012 LW15", -- (MBA-MBA)
		"Sol/420708 2012 LU18", -- (MBA-MBA)
		"Sol/420709 2012 LB19", -- (MBA-MBA)
		"Sol/420710 2012 LN21", -- (MBA-MBA)
		"Sol/420711 2012 LC23", -- (MBA-MBA)
		"Sol/420712 2012 LA26", -- (MBA-MBA)
		"Sol/420713 2012 MY", -- (MBA-MBA)
		"Sol/420714 2012 MG5", -- (MBA-MBA)
		"Sol/420718 2012 PN11", -- (MBA-MBA)
		"Sol/420719 2012 PS15", -- (MBA-MBA)
		"Sol/420720 2012 PD23", -- (MBA-MBA)
		"Sol/420721 2012 PC34", -- (MBA-MBA)
		"Sol/420722 2012 PA41", -- (MBA-MBA)
		"Sol/420723 2012 QF9", -- (MBA-MBA)
		"Sol/420724 2012 QY12", -- (MBA-MBA)
		"Sol/420725 2012 QS19", -- (MBA-MBA)
		"Sol/420729 2012 RL17", -- (MBA-MBA)
		"Sol/420730 2012 RR36", -- (MBA-MBA)
		"Sol/420732 2012 SR34", -- (MBA-MBA)
		"Sol/420733 2012 SU34", -- (MBA-MBA)
		"Sol/420734 2012 SN49", -- (MBA-MBA)
		"Sol/420747 2012 TZ322", -- (MBA-MBA)
		"Sol/420750 2012 YZ1", -- (MBA-MBA)
		"Sol/420757 2013 EL22", -- (MBA-MBA)
		"Sol/420759 2013 EX26", -- (MBA-MBA)
		"Sol/420761 2013 EQ113", -- (MBA-MBA)
		"Sol/420762 2013 FG7", -- (MBA-MBA)
		"Sol/420763 2013 FF14", -- (MBA-MBA)
		"Sol/420764 2013 FP15", -- (MBA-MBA)
		"Sol/420765 2013 FX22", -- (MBA-MBA)
		"Sol/420766 2013 GS1", -- (MBA-MBA)
		"Sol/420768 2013 GR20", -- (MBA-MBA)
		"Sol/420769 2013 GC21", -- (MBA-MBA)
		"Sol/420770 2013 GJ26", -- (MBA-MBA)
		"Sol/420771 2013 GL32", -- (MBA-MBA)
		"Sol/420772 2013 GY37", -- (MBA-MBA)
		"Sol/420773 2013 GP48", -- (MBA-MBA)
		"Sol/420774 2013 GO49", -- (MBA-MBA)
		"Sol/420775 2013 GB50", -- (MBA-MBA)
		"Sol/420776 2013 GV53", -- (MBA-MBA)
		"Sol/420777 2013 GX63", -- (MBA-MBA)
		"Sol/420778 2013 GN75", -- (MBA-MBA)
		"Sol/420779 Swidwin", -- (MBA-MBA)
		"Sol/420780 2013 GQ76", -- (MBA-MBA)
		"Sol/420781 2013 GU83", -- (MBA-MBA)
		"Sol/420782 2013 GG87", -- (MBA-MBA)
		"Sol/420783 2013 GN87", -- (MBA-MBA)
		"Sol/420784 2013 GS87", -- (MBA-MBA)
		"Sol/420785 2013 GV88", -- (MBA-MBA)
		"Sol/420786 2013 GK92", -- (MBA-MBA)
		"Sol/420787 2013 GP93", -- (MBA-MBA)
		"Sol/420788 2013 GB97", -- (MBA-MBA)
		"Sol/420789 2013 GB100", -- (MBA-MBA)
		"Sol/420790 2013 GF104", -- (MBA-MBA)
		"Sol/420791 2013 GV109", -- (MBA-MBA)
		"Sol/420792 2013 GY117", -- (MBA-MBA)
		"Sol/420793 2013 GD126", -- (MBA-MBA)
		"Sol/420794 2013 GE132", -- (MBA-MBA)
		"Sol/420795 2013 GQ132", -- (MBA-MBA)
		"Sol/420796 2013 GV134", -- (MBA-MBA)
		"Sol/420797 2013 HN1", -- (MBA-MBA)
		"Sol/420798 2013 HW5", -- (MBA-MBA)
		"Sol/420799 2013 HC6", -- (MBA-MBA)
		"Sol/420800 2013 HD7", -- (MBA-MBA)
		"Sol/420803 2013 HV9", -- (MBA-MBA)
		"Sol/420804 2013 HD12", -- (MBA-MBA)
		"Sol/420807 2013 HU16", -- (MBA-MBA)
		"Sol/420808 2013 HX16", -- (MBA-MBA)
		"Sol/420810 2013 HC19", -- (MBA-MBA)
		"Sol/420811 2013 HE25", -- (MBA-MBA)
		"Sol/420812 2013 HC26", -- (MBA-MBA)
		"Sol/420813 2013 HD27", -- (MBA-MBA)
		"Sol/420814 2013 HW27", -- (MBA-MBA)
		"Sol/420815 2013 HX28", -- (MBA-MBA)
		"Sol/420816 2013 HD39", -- (MBA-MBA)
		"Sol/420817 2013 HD51", -- (MBA-MBA)
		"Sol/420818 2013 HW73", -- (MBA-MBA)
		"Sol/420819 2013 HG92", -- (MBA-MBA)
		"Sol/420820 2013 HZ94", -- (MBA-MBA)
		"Sol/420821 2013 HV95", -- (MBA-MBA)
		"Sol/420822 2013 HM101", -- (MBA-MBA)
		"Sol/420824 2013 HZ114", -- (MBA-MBA)
		"Sol/420825 2013 HS118", -- (MBA-MBA)
		"Sol/420826 2013 HM120", -- (MBA-MBA)
		"Sol/420827 2013 HX128", -- (MBA-MBA)
		"Sol/420828 2013 JE", -- (MBA-MBA)
		"Sol/420830 2013 JB1", -- (MBA-MBA)
		"Sol/420831 2013 JB8", -- (MBA-MBA)
		"Sol/420832 2013 JW8", -- (MBA-MBA)
		"Sol/420833 2013 JM10", -- (MBA-MBA)
		"Sol/420834 2013 JX10", -- (MBA-MBA)
		"Sol/420835 2013 JX12", -- (MBA-MBA)
		"Sol/420836 2013 JU21", -- (MBA-MBA)
		"Sol/420837 2013 JW23", -- (MBA-MBA)
		"Sol/420838 2013 JU30", -- (MBA-MBA)
		"Sol/420839 2013 JM33", -- (MBA-MBA)
		"Sol/420841 2013 JK35", -- (MBA-MBA)
		"Sol/420842 2013 JE37", -- (MBA-MBA)
		"Sol/420843 2013 JV41", -- (MBA-MBA)
		"Sol/420844 2013 JC44", -- (MBA-MBA)
		"Sol/420845 2013 JH44", -- (MBA-MBA)
		"Sol/420846 2013 JK46", -- (MBA-MBA)
		"Sol/420847 2013 JN47", -- (MBA-MBA)
		"Sol/420848 2013 JP51", -- (MBA-MBA)
		"Sol/420849 2013 JH52", -- (MBA-MBA)
		"Sol/420850 2013 JH55", -- (MBA-MBA)
		"Sol/420851 2013 JN56", -- (MBA-MBA)
		"Sol/420852 2013 JS56", -- (MBA-MBA)
		"Sol/420853 2013 JK59", -- (MBA-MBA)
		"Sol/420854 2013 JH61", -- (MBA-MBA)
		"Sol/420855 2013 JW62", -- (MBA-MBA)
		"Sol/420856 2013 JC63", -- (MBA-MBA)
		"Sol/420858 2013 JM63", -- (MBA-MBA)
		"Sol/420859 2013 KW", -- (MBA-MBA)
		"Sol/420860 2013 KG1", -- (MBA-MBA)
		"Sol/420861 2013 KE2", -- (MBA-MBA)
		"Sol/420862 2013 KY2", -- (MBA-MBA)
		"Sol/420864 2013 KD4", -- (MBA-MBA)
		"Sol/420865 2013 KD5", -- (MBA-MBA)
		"Sol/420866 2013 KF5", -- (MBA-MBA)
		"Sol/420867 2013 KU5", -- (MBA-MBA)
		"Sol/420869 2013 KT6", -- (MBA-MBA)
		"Sol/420870 2013 KA7", -- (MBA-MBA)
		"Sol/420871 2013 KS7", -- (MBA-MBA)
		"Sol/420872 2013 KW7", -- (MBA-MBA)
		"Sol/420873 2013 KY8", -- (MBA-MBA)
		"Sol/420874 2013 KV12", -- (MBA-MBA)
		"Sol/420875 2013 KX12", -- (MBA-MBA)
		"Sol/420876 2013 KU16", -- (MBA-MBA)
		"Sol/420877 2013 KJ18", -- (MBA-MBA)
		"Sol/420878 2013 KP18", -- (MBA-MBA)
		"Sol/420880 2013 LJ1", -- (MBA-MBA)
		"Sol/420881 2013 LT2", -- (MBA-MBA)
		"Sol/420882 2013 LE4", -- (MBA-MBA)
		"Sol/420883 2013 LJ6", -- (MBA-MBA)
		"Sol/420884 2013 LB9", -- (MBA-MBA)
		"Sol/420885 2013 LL9", -- (MBA-MBA)
		"Sol/420886 2013 LY9", -- (MBA-MBA)
		"Sol/420887 2013 LV13", -- (MBA-MBA)
		"Sol/420888 2013 LB14", -- (MBA-MBA)
		"Sol/420889 2013 LS14", -- (MBA-MBA)
		"Sol/420890 2013 LU15", -- (MBA-MBA)
		"Sol/420891 2013 LR17", -- (MBA-MBA)
		"Sol/420892 2013 LF21", -- (MBA-MBA)
		"Sol/420893 2013 LE22", -- (MBA-MBA)
		"Sol/420894 2013 LG22", -- (MBA-MBA)
		"Sol/420895 2013 LH22", -- (MBA-MBA)
		"Sol/420897 2013 LO29", -- (MBA-MBA)
		"Sol/420898 2013 LK30", -- (MBA-MBA)
		"Sol/420899 2013 LQ30", -- (MBA-MBA)
		"Sol/420900 2013 LQ32", -- (MBA-MBA)
		"Sol/420901 2013 LU33", -- (MBA-MBA)
		"Sol/420902 2013 LS34", -- (MBA-MBA)
		"Sol/420903 2013 LJ35", -- (MBA-MBA)
		"Sol/420904 2013 LM35", -- (MBA-MBA)
		"Sol/420905 2013 MK2", -- (MBA-MBA)
		"Sol/420906 2013 MW3", -- (MBA-MBA)
		"Sol/420907 2013 MY3", -- (MBA-MBA)
		"Sol/420908 2013 MC4", -- (MBA-MBA)
		"Sol/420909 2013 MK4", -- (MBA-MBA)
		"Sol/420910 2013 MW4", -- (MBA-MBA)
		"Sol/420911 2013 MY4", -- (MBA-MBA)
		"Sol/420912 2013 MH5", -- (MBA-MBA)
		"Sol/420913 2013 MM5", -- (MBA-MBA)
		"Sol/420914 2013 MA7", -- (MBA-MBA)
		"Sol/420916 2013 NZ", -- (MBA-MBA)
		"Sol/420918 2013 NF3", -- (MBA-MBA)
		"Sol/420919 2013 NQ3", -- (MBA-MBA)
		"Sol/420920 2013 NR4", -- (MBA-MBA)
		"Sol/420921 2013 NR9", -- (MBA-MBA)
		"Sol/420922 2013 NA12", -- (MBA-MBA)
		"Sol/420923 2013 NC12", -- (MBA-MBA)
		"Sol/420924 2013 NS14", -- (MBA-MBA)
		"Sol/420925 2013 NA17", -- (MBA-MBA)
		"Sol/420926 2013 NR17", -- (MBA-MBA)
		"Sol/420927 2013 NA18", -- (MBA-MBA)
		"Sol/420928 2013 NC18", -- (MBA-MBA)
		"Sol/420929 2013 NJ18", -- (MBA-MBA)
		"Sol/420930 2013 NZ19", -- (MBA-MBA)
		"Sol/420931 2013 NA22", -- (MBA-MBA)
		"Sol/420933 2013 OQ2", -- (MBA-MBA)
		"Sol/420934 2013 OO4", -- (MBA-MBA)
		"Sol/420935 2013 OB7", -- (MBA-MBA)
		"Sol/420936 2013 OV7", -- (MBA-MBA)
		"Sol/420937 2013 OR8", -- (MBA-MBA)
		"Sol/420938 2013 OT8", -- (MBA-MBA)
		"Sol/420939 2013 OC10", -- (MBA-MBA)
		"Sol/420940 2013 OO10", -- (MBA-MBA)
		"Sol/420941 2013 OC11", -- (MBA-MBA)
		"Sol/420942 2013 OK11", -- (MBA-MBA)
		"Sol/420943 2013 PC", -- (MBA-MBA)
		"Sol/420944 2013 PF1", -- (MBA-MBA)
		"Sol/420946 2013 PP3", -- (MBA-MBA)
		"Sol/420948 2013 PE4", -- (MBA-MBA)
		"Sol/420949 2013 PU4", -- (MBA-MBA)
		"Sol/420950 2013 PY4", -- (MBA-MBA)
		"Sol/420951 2013 PZ4", -- (MBA-MBA)
		"Sol/420952 2013 PC6", -- (MBA-MBA)
		"Sol/420953 2013 PD6", -- (MBA-MBA)
		"Sol/420954 2013 PE8", -- (MBA-MBA)
		"Sol/420955 2013 PH8", -- (MBA-MBA)
		"Sol/420956 2013 PH9", -- (MBA-MBA)
		"Sol/420957 2013 PS9", -- (MBA-MBA)
		"Sol/420958 2013 PX9", -- (MBA-MBA)
		"Sol/420959 2013 PE10", -- (MBA-MBA)
		"Sol/420960 2013 PM10", -- (MBA-MBA)
		"Sol/420961 2013 PW10", -- (MBA-MBA)
		"Sol/420962 2013 PQ11", -- (MBA-MBA)
		"Sol/420963 2013 PR12", -- (MBA-MBA)
		"Sol/420964 2013 PK14", -- (MBA-MBA)
		"Sol/420966 2013 PY14", -- (MBA-MBA)
		"Sol/420967 2013 PC15", -- (MBA-MBA)
		"Sol/420968 2013 PL15", -- (MBA-MBA)
		"Sol/420969 2013 PV15", -- (MBA-MBA)
		"Sol/420970 2013 PV16", -- (MBA-MBA)
		"Sol/420971 2013 PL17", -- (MBA-MBA)
		"Sol/420972 2013 PX18", -- (MBA-MBA)
		"Sol/420973 2013 PM24", -- (MBA-MBA)
		"Sol/420975 2013 PP24", -- (MBA-MBA)
		"Sol/420976 2013 PT24", -- (MBA-MBA)
		"Sol/420977 2013 PQ27", -- (MBA-MBA)
		"Sol/420978 2013 PM29", -- (MBA-MBA)
		"Sol/420979 2013 PN29", -- (MBA-MBA)
		"Sol/420980 2013 PY30", -- (MBA-MBA)
		"Sol/420981 2013 PE31", -- (MBA-MBA)
		"Sol/420986 2013 PK34", -- (MBA-MBA)
		"Sol/420987 2013 PN34", -- (MBA-MBA)
		"Sol/420988 2013 PE35", -- (MBA-MBA)
		"Sol/420989 2013 PD36", -- (MBA-MBA)
		"Sol/420990 2013 PK36", -- (MBA-MBA)
		"Sol/420991 2013 PM36", -- (MBA-MBA)
		"Sol/420992 2013 PG37", -- (MBA-MBA)
		"Sol/420993 2013 PC38", -- (MBA-MBA)
		"Sol/420994 2013 PR39", -- (MBA-MBA)
		"Sol/420995 2013 PR42", -- (MBA-MBA)
		"Sol/420997 2013 PG43", -- (MBA-MBA)
		"Sol/420998 2013 PP44", -- (MBA-MBA)
		"Sol/420999 2013 PT44", -- (MBA-MBA)
		"Sol/421000 2013 PG45", -- (MBA-MBA)
		"Sol/421001 2013 PH45", -- (MBA-MBA)
		"Sol/421003 2013 PS45", -- (MBA-MBA)
		"Sol/421004 2013 PX45", -- (MBA-MBA)
		"Sol/421005 2013 PF46", -- (MBA-MBA)
		"Sol/421006 2013 PT46", -- (MBA-MBA)
		"Sol/421007 2013 PJ49", -- (MBA-MBA)
		"Sol/421008 2013 PT49", -- (MBA-MBA)
		"Sol/421009 2013 PK50", -- (MBA-MBA)
		"Sol/421010 2013 PW50", -- (MBA-MBA)
		"Sol/421011 2013 PN52", -- (MBA-MBA)
		"Sol/421012 2013 PK55", -- (MBA-MBA)
		"Sol/421013 2013 PO55", -- (MBA-MBA)
		"Sol/421014 2013 PP56", -- (MBA-MBA)
		"Sol/421015 2013 PT56", -- (MBA-MBA)
		"Sol/421016 2013 PR57", -- (MBA-MBA)
		"Sol/421017 2013 PJ58", -- (MBA-MBA)
		"Sol/421018 2013 PM59", -- (MBA-MBA)
		"Sol/421019 2013 PC60", -- (MBA-MBA)
		"Sol/421020 2013 PG60", -- (MBA-MBA)
		"Sol/421021 2013 PX61", -- (MBA-MBA)
		"Sol/421022 2013 PL62", -- (MBA-MBA)
		"Sol/421023 2013 PO62", -- (MBA-MBA)
		"Sol/421024 2013 PO63", -- (MBA-MBA)
		"Sol/421025 2013 PR63", -- (MBA-MBA)
		"Sol/421026 2013 PY63", -- (MBA-MBA)
		"Sol/421027 2013 PO64", -- (MBA-MBA)
		"Sol/421028 2013 PS64", -- (MBA-MBA)
		"Sol/421029 2013 PZ64", -- (MBA-MBA)
		"Sol/421030 2013 PK65", -- (MBA-MBA)
		"Sol/421031 2013 PL65", -- (MBA-MBA)
		"Sol/421033 2013 PQ65", -- (MBA-MBA)
		"Sol/421034 2013 PW65", -- (MBA-MBA)
		"Sol/421035 2013 PA66", -- (MBA-MBA)
		"Sol/421037 2013 PM68", -- (MBA-MBA)
		"Sol/421038 2013 PP68", -- (MBA-MBA)
		"Sol/421039 2013 PV68", -- (MBA-MBA)
		"Sol/421040 2013 PO70", -- (MBA-MBA)
		"Sol/421041 2013 PQ70", -- (MBA-MBA)
		"Sol/421042 2013 PG71", -- (MBA-MBA)
		"Sol/421043 2013 PO71", -- (MBA-MBA)
		"Sol/421044 2013 PW71", -- (MBA-MBA)
		"Sol/421045 2013 PY72", -- (MBA-MBA)
		"Sol/421046 2013 PE73", -- (MBA-MBA)
		"Sol/421047 2013 PH73", -- (MBA-MBA)
		"Sol/421048 2013 PK74", -- (MBA-MBA)
		"Sol/421049 2013 QP", -- (MBA-MBA)
		"Sol/421050 2013 QV", -- (MBA-MBA)
		"Sol/421051 2013 QB1", -- (MBA-MBA)
		"Sol/421052 2013 QL1", -- (MBA-MBA)
		"Sol/421053 2013 QQ2", -- (MBA-MBA)
		"Sol/421054 2013 QL3", -- (MBA-MBA)
		"Sol/421055 2013 QH4", -- (MBA-MBA)
		"Sol/421056 2013 QM6", -- (MBA-MBA)
		"Sol/421057 2013 QL7", -- (MBA-MBA)
		"Sol/421058 2013 QO7", -- (MBA-MBA)
		"Sol/421059 2013 QU7", -- (MBA-MBA)
		"Sol/421060 2013 QD10", -- (MBA-MBA)
		"Sol/421062 2013 QU12", -- (MBA-MBA)
		"Sol/421063 2013 QK13", -- (MBA-MBA)
		"Sol/421065 2013 QB20", -- (MBA-MBA)
		"Sol/421066 2013 QA21", -- (MBA-MBA)
		"Sol/421067 2013 QH23", -- (MBA-MBA)
		"Sol/421068 2013 QN23", -- (MBA-MBA)
		"Sol/421069 2013 QU23", -- (MBA-MBA)
		"Sol/421070 2013 QO25", -- (MBA-MBA)
		"Sol/421071 2013 QZ25", -- (MBA-MBA)
		"Sol/421072 2013 QO26", -- (MBA-MBA)
		"Sol/421073 2013 QB28", -- (MBA-MBA)
		"Sol/421074 2013 QO28", -- (MBA-MBA)
		"Sol/421075 2013 QV29", -- (MBA-MBA)
		"Sol/421076 2013 QL31", -- (MBA-MBA)
		"Sol/421077 2013 QT35", -- (MBA-MBA)
		"Sol/421078 2013 QF37", -- (MBA-MBA)
		"Sol/421079 2013 QK37", -- (MBA-MBA)
		"Sol/421080 2013 QS38", -- (MBA-MBA)
		"Sol/421081 2013 QJ40", -- (MBA-MBA)
		"Sol/421083 2013 QA43", -- (MBA-MBA)
		"Sol/421084 2013 QS43", -- (MBA-MBA)
		"Sol/421085 2013 QA47", -- (MBA-MBA)
		"Sol/421086 2013 QK47", -- (MBA-MBA)
		"Sol/421087 2013 QF49", -- (MBA-MBA)
		"Sol/421088 2013 QR50", -- (MBA-MBA)
		"Sol/421089 2013 QE53", -- (MBA-MBA)
		"Sol/421090 2013 QS53", -- (MBA-MBA)
		"Sol/421091 2013 QG54", -- (MBA-MBA)
		"Sol/421092 2013 QH54", -- (MBA-MBA)
		"Sol/421093 2013 QK54", -- (MBA-MBA)
		"Sol/421094 2013 QR54", -- (MBA-MBA)
		"Sol/421095 2013 QH56", -- (MBA-MBA)
		"Sol/421097 2013 QD57", -- (MBA-MBA)
		"Sol/421098 2013 QC60", -- (MBA-MBA)
		"Sol/421099 2013 QG60", -- (MBA-MBA)
		"Sol/421100 2013 QR60", -- (MBA-MBA)
		"Sol/421101 2013 QX61", -- (MBA-MBA)
		"Sol/421102 2013 QT64", -- (MBA-MBA)
		"Sol/421103 2013 QM65", -- (MBA-MBA)
		"Sol/421104 2013 QA67", -- (MBA-MBA)
		"Sol/421105 2013 QK67", -- (MBA-MBA)
		"Sol/421106 2013 QX68", -- (MBA-MBA)
		"Sol/421107 2013 QB69", -- (MBA-MBA)
		"Sol/421108 2013 QC69", -- (MBA-MBA)
		"Sol/421109 2013 QJ69", -- (MBA-MBA)
		"Sol/421110 2013 QM69", -- (MBA-MBA)
		"Sol/421111 2013 QT69", -- (MBA-MBA)
		"Sol/421112 2013 QX69", -- (MBA-MBA)
		"Sol/421113 2013 QY69", -- (MBA-MBA)
		"Sol/421114 2013 QF71", -- (MBA-MBA)
		"Sol/421115 2013 QE75", -- (MBA-MBA)
		"Sol/421116 2013 QS75", -- (MBA-MBA)
		"Sol/421117 2013 QW75", -- (MBA-MBA)
		"Sol/421118 2013 QF76", -- (MBA-MBA)
		"Sol/421119 2013 QK76", -- (MBA-MBA)
		"Sol/421120 2013 QQ76", -- (MBA-MBA)
		"Sol/421121 2013 QY76", -- (MBA-MBA)
		"Sol/421122 2013 QS78", -- (MBA-MBA)
		"Sol/421123 2013 QH80", -- (MBA-MBA)
		"Sol/421124 2013 QM81", -- (MBA-MBA)
		"Sol/421125 2013 QL83", -- (MBA-MBA)
		"Sol/421127 2013 QX84", -- (MBA-MBA)
		"Sol/421128 2013 QA86", -- (MBA-MBA)
		"Sol/421129 2013 QU86", -- (MBA-MBA)
		"Sol/421130 2013 QZ91", -- (MBA-MBA)
		"Sol/421131 2013 QN92", -- (MBA-MBA)
		"Sol/421133 2013 RC2", -- (MBA-MBA)
		"Sol/421135 2013 RA7", -- (MBA-MBA)
		"Sol/421136 2013 RQ7", -- (MBA-MBA)
		"Sol/421137 2013 RB8", -- (MBA-MBA)
		"Sol/421139 2013 RO15", -- (MBA-MBA)
		"Sol/421140 2013 RB17", -- (MBA-MBA)
		"Sol/421141 2013 RY17", -- (MBA-MBA)
		"Sol/421142 2013 RO18", -- (MBA-MBA)
		"Sol/421143 2013 RP22", -- (MBA-MBA)
		"Sol/421144 2013 RT24", -- (MBA-MBA)
		"Sol/421145 2013 RP26", -- (MBA-MBA)
		"Sol/421147 2013 RN28", -- (MBA-MBA)
		"Sol/421148 2013 RP28", -- (MBA-MBA)
		"Sol/421149 2013 RQ30", -- (MBA-MBA)
		"Sol/421150 2013 RD31", -- (MBA-MBA)
		"Sol/421151 2013 RG31", -- (MBA-MBA)
		"Sol/421152 2013 RZ31", -- (MBA-MBA)
		"Sol/421153 2013 RB32", -- (MBA-MBA)
		"Sol/421154 2013 RQ33", -- (MBA-MBA)
		"Sol/421155 2013 RQ35", -- (MBA-MBA)
		"Sol/421156 2013 RW35", -- (MBA-MBA)
		"Sol/421157 2013 RL40", -- (MBA-MBA)
		"Sol/421158 2013 RX40", -- (MBA-MBA)
		"Sol/421159 2013 RC42", -- (MBA-MBA)
		"Sol/421160 2013 RU42", -- (MBA-MBA)
		"Sol/421162 2013 RA43", -- (MBA-MBA)
		"Sol/421163 2013 RB44", -- (MBA-MBA)
		"Sol/421164 2013 RG44", -- (MBA-MBA)
		"Sol/421165 2013 RL44", -- (MBA-MBA)
		"Sol/421166 2013 RS44", -- (MBA-MBA)
		"Sol/421167 2013 RV44", -- (MBA-MBA)
		"Sol/421169 2013 RZ44", -- (MBA-MBA)
		"Sol/421171 2013 RW47", -- (MBA-MBA)
		"Sol/421172 2013 RS50", -- (MBA-MBA)
		"Sol/421173 2013 RD52", -- (MBA-MBA)
		"Sol/421174 2013 RU53", -- (MBA-MBA)
		"Sol/421175 2013 RK54", -- (MBA-MBA)
		"Sol/421176 2013 RN54", -- (MBA-MBA)
		"Sol/421177 2013 RQ54", -- (MBA-MBA)
		"Sol/421178 2013 RT54", -- (MBA-MBA)
		"Sol/421179 2013 RW58", -- (MBA-MBA)
		"Sol/421180 2013 RX59", -- (MBA-MBA)
		"Sol/421181 2013 RW63", -- (MBA-MBA)
		"Sol/421182 2013 RP66", -- (MBA-MBA)
		"Sol/421183 2013 RK68", -- (MBA-MBA)
		"Sol/421184 2013 RR68", -- (MBA-MBA)
		"Sol/421185 2013 RF70", -- (MBA-MBA)
		"Sol/421187 2013 RN74", -- (MBA-MBA)
		"Sol/421188 2013 RO74", -- (MBA-MBA)
		"Sol/421189 2013 RX74", -- (MBA-MBA)
		"Sol/421190 2013 RA75", -- (MBA-MBA)
		"Sol/421191 2013 RL75", -- (MBA-MBA)
		"Sol/421192 2013 RU75", -- (MBA-MBA)
		"Sol/421193 2013 RS76", -- (MBA-MBA)
		"Sol/421194 2013 RT77", -- (MBA-MBA)
		"Sol/421195 2013 RO83", -- (MBA-MBA)
		"Sol/421196 2013 RQ83", -- (MBA-MBA)
		"Sol/421197 2013 RR83", -- (MBA-MBA)
		"Sol/421198 2013 RC86", -- (MBA-MBA)
		"Sol/421199 2013 RW87", -- (MBA-MBA)
		"Sol/421200 2013 RO89", -- (MBA-MBA)
		"Sol/421201 2013 RE90", -- (MBA-MBA)
		"Sol/421202 2013 RO90", -- (MBA-MBA)
		"Sol/421203 2013 RK91", -- (MBA-MBA)
		"Sol/421204 2013 RQ92", -- (MBA-MBA)
		"Sol/421205 2013 RX96", -- (MBA-MBA)
		"Sol/421206 2013 SR14", -- (MBA-MBA)
		"Sol/421207 2013 SW15", -- (MBA-MBA)
		"Sol/421208 2013 SX15", -- (MBA-MBA)
		"Sol/421209 2013 SS21", -- (MBA-MBA)
		"Sol/421210 2013 SF22", -- (MBA-MBA)
		"Sol/421211 2013 SA23", -- (MBA-MBA)
		"Sol/421212 2013 SR25", -- (MBA-MBA)
		"Sol/421213 2013 SU26", -- (MBA-MBA)
		"Sol/421214 2013 SZ26", -- (MBA-MBA)
		"Sol/421215 2013 SF27", -- (MBA-MBA)
		"Sol/421216 2013 SJ27", -- (MBA-MBA)
		"Sol/421217 2013 SS30", -- (MBA-MBA)
		"Sol/421219 2013 SH31", -- (MBA-MBA)
		"Sol/421220 2013 SP31", -- (MBA-MBA)
		"Sol/421221 2013 SC35", -- (MBA-MBA)
		"Sol/421222 2013 SD35", -- (MBA-MBA)
		"Sol/421223 2013 SQ35", -- (MBA-MBA)
		"Sol/421224 2013 SH37", -- (MBA-MBA)
		"Sol/421225 2013 SR37", -- (MBA-MBA)
		"Sol/421226 2013 SR38", -- (MBA-MBA)
		"Sol/421227 2013 SV39", -- (MBA-MBA)
		"Sol/421228 2013 SF40", -- (MBA-MBA)
		"Sol/421229 2013 SY40", -- (MBA-MBA)
		"Sol/421230 2013 SZ40", -- (MBA-MBA)
		"Sol/421231 2013 SE41", -- (MBA-MBA)
		"Sol/421232 2013 SQ41", -- (MBA-MBA)
		"Sol/421233 2013 SA42", -- (MBA-MBA)
		"Sol/421234 2013 SC42", -- (MBA-MBA)
		"Sol/421235 2013 SG42", -- (MBA-MBA)
		"Sol/421236 2013 SK43", -- (MBA-MBA)
		"Sol/421237 2013 SL43", -- (MBA-MBA)
		"Sol/421238 2013 SV43", -- (MBA-MBA)
		"Sol/421239 2013 SZ45", -- (MBA-MBA)
		"Sol/421240 2013 SB46", -- (MBA-MBA)
		"Sol/421241 2013 SK47", -- (MBA-MBA)
		"Sol/421242 2013 SP47", -- (MBA-MBA)
		"Sol/421243 2013 SO48", -- (MBA-MBA)
		"Sol/421244 2013 SF49", -- (MBA-MBA)
		"Sol/421245 2013 SV51", -- (MBA-MBA)
		"Sol/421246 2013 SW51", -- (MBA-MBA)
		"Sol/421247 2013 SX51", -- (MBA-MBA)
		"Sol/421248 2013 SR52", -- (MBA-MBA)
		"Sol/421249 2013 SJ55", -- (MBA-MBA)
		"Sol/421250 2013 SC57", -- (MBA-MBA)
		"Sol/421251 2013 SX59", -- (MBA-MBA)
		"Sol/421252 2013 SY59", -- (MBA-MBA)
		"Sol/421253 2013 SM60", -- (MBA-MBA)
		"Sol/421254 2013 SN60", -- (MBA-MBA)
		"Sol/421255 2013 SV60", -- (MBA-MBA)
		"Sol/421256 2013 SW60", -- (MBA-MBA)
		"Sol/421257 2013 SP61", -- (MBA-MBA)
		"Sol/421258 2013 SY61", -- (MBA-MBA)
		"Sol/421259 2013 SE62", -- (MBA-MBA)
		"Sol/421260 2013 SJ63", -- (MBA-MBA)
		"Sol/421261 2013 SK63", -- (MBA-MBA)
		"Sol/421262 2013 SB65", -- (MBA-MBA)
		"Sol/421263 2013 SY66", -- (MBA-MBA)
		"Sol/421264 2013 SC67", -- (MBA-MBA)
		"Sol/421265 2013 SJ67", -- (MBA-MBA)
		"Sol/421266 2013 SW67", -- (MBA-MBA)
		"Sol/421267 2013 SN68", -- (MBA-MBA)
		"Sol/421268 2013 SK69", -- (MBA-MBA)
		"Sol/421269 2013 SO69", -- (MBA-MBA)
		"Sol/421270 2013 SY69", -- (MBA-MBA)
		"Sol/421271 2013 SA70", -- (MBA-MBA)
		"Sol/421272 2013 SV71", -- (MBA-MBA)
		"Sol/421273 2013 SL74", -- (MBA-MBA)
		"Sol/421274 2013 SF75", -- (MBA-MBA)
		"Sol/421275 2013 SC76", -- (MBA-MBA)
		"Sol/421276 2013 SU78", -- (MBA-MBA)
		"Sol/421277 2013 SK79", -- (MBA-MBA)
		"Sol/421278 2013 SE81", -- (MBA-MBA)
		"Sol/421279 2013 SR82", -- (MBA-MBA)
		"Sol/421280 2013 SV83", -- (MBA-MBA)
		"Sol/421281 2013 SL84", -- (MBA-MBA)
		"Sol/421283 2013 TQ", -- (MBA-MBA)
		"Sol/421284 2013 TR", -- (MBA-MBA)
		"Sol/421285 2013 TY2", -- (MBA-MBA)
		"Sol/421286 2013 TT6", -- (MBA-MBA)
		"Sol/421287 2013 TR7", -- (MBA-MBA)
		"Sol/421288 2013 TS7", -- (MBA-MBA)
		"Sol/421289 2013 TG8", -- (MBA-MBA)
		"Sol/421290 2013 TX8", -- (MBA-MBA)
		"Sol/421291 2013 TG9", -- (MBA-MBA)
		"Sol/421292 2013 TE11", -- (MBA-MBA)
		"Sol/421293 2013 TH11", -- (MBA-MBA)
		"Sol/421294 2013 TN11", -- (MBA-MBA)
		"Sol/421295 2013 TL12", -- (MBA-MBA)
		"Sol/421296 2013 TM13", -- (MBA-MBA)
		"Sol/421298 2013 TD17", -- (MBA-MBA)
		"Sol/421299 2013 TD18", -- (MBA-MBA)
		"Sol/421300 2013 TZ26", -- (MBA-MBA)
		"Sol/421301 2013 TH27", -- (MBA-MBA)
		"Sol/421302 2013 TQ27", -- (MBA-MBA)
		"Sol/421303 2013 TL28", -- (MBA-MBA)
		"Sol/421304 2013 TM31", -- (MBA-MBA)
		"Sol/421305 2013 TX34", -- (MBA-MBA)
		"Sol/421306 2013 TS36", -- (MBA-MBA)
		"Sol/421307 2013 TC37", -- (MBA-MBA)
		"Sol/421308 2013 TY39", -- (MBA-MBA)
		"Sol/421309 2013 TP40", -- (MBA-MBA)
		"Sol/421310 2013 TA44", -- (MBA-MBA)
		"Sol/421311 2013 TX45", -- (MBA-MBA)
		"Sol/421313 2013 TL49", -- (MBA-MBA)
		"Sol/421314 2013 TF50", -- (MBA-MBA)
		"Sol/421317 2013 TE54", -- (MBA-MBA)
		"Sol/421318 2013 TW58", -- (MBA-MBA)
		"Sol/421319 2013 TX62", -- (MBA-MBA)
		"Sol/421320 2013 TZ62", -- (MBA-MBA)
		"Sol/421321 2013 TA63", -- (MBA-MBA)
		"Sol/421322 2013 TP64", -- (MBA-MBA)
		"Sol/421323 2013 TK65", -- (MBA-MBA)
		"Sol/421324 2013 TO67", -- (MBA-MBA)
		"Sol/421325 2013 TZ70", -- (MBA-MBA)
		"Sol/421326 2013 TE71", -- (MBA-MBA)
		"Sol/421327 2013 TG71", -- (MBA-MBA)
		"Sol/421328 2013 TR71", -- (MBA-MBA)
		"Sol/421329 2013 TV71", -- (MBA-MBA)
		"Sol/421330 2013 TW71", -- (MBA-MBA)
		"Sol/421331 2013 TL74", -- (MBA-MBA)
		"Sol/421332 2013 TZ75", -- (MBA-MBA)
		"Sol/421333 2013 TA79", -- (MBA-MBA)
		"Sol/421334 2013 TL80", -- (MBA-MBA)
		"Sol/421336 2013 TZ84", -- (MBA-MBA)
		"Sol/421337 2013 TH85", -- (MBA-MBA)
		"Sol/421339 2013 TT89", -- (MBA-MBA)
		"Sol/421341 2013 TV93", -- (MBA-MBA)
		"Sol/421342 2013 TU95", -- (MBA-MBA)
		"Sol/421343 2013 TC96", -- (MBA-MBA)
		"Sol/421344 2013 TD96", -- (MBA-MBA)
		"Sol/421345 2013 TW96", -- (MBA-MBA)
		"Sol/421346 2013 TY96", -- (MBA-MBA)
		"Sol/421347 2013 TB97", -- (MBA-MBA)
		"Sol/421348 2013 TY97", -- (MBA-MBA)
		"Sol/421349 2013 TC100", -- (MBA-MBA)
		"Sol/421350 2013 TH100", -- (MBA-MBA)
		"Sol/421351 2013 TW103", -- (MBA-MBA)
		"Sol/421352 2013 TA104", -- (MBA-MBA)
		"Sol/421353 2013 TD105", -- (MBA-MBA)
		"Sol/421354 2013 TQ106", -- (MBA-MBA)
		"Sol/421355 2013 TM108", -- (MBA-MBA)
		"Sol/421357 2013 TP110", -- (MBA-MBA)
		"Sol/421358 2013 TJ111", -- (MBA-MBA)
		"Sol/421359 2013 TF113", -- (MBA-MBA)
		"Sol/421360 2013 TR114", -- (MBA-MBA)
		"Sol/421361 2013 TE115", -- (MBA-MBA)
		"Sol/421362 2013 TF128", -- (MBA-MBA)
		"Sol/421363 2013 TU128", -- (MBA-MBA)
		"Sol/421364 2013 TY128", -- (MBA-MBA)
		"Sol/421366 2013 TH129", -- (MBA-MBA)
		"Sol/421367 2013 TO129", -- (MBA-MBA)
		"Sol/421368 2013 TD130", -- (MBA-MBA)
		"Sol/421370 2013 TL130", -- (MBA-MBA)
		"Sol/421372 2013 TD133", -- (MBA-MBA)
		"Sol/421373 2013 TA134", -- (MBA-MBA)
		"Sol/421374 2013 TH136", -- (MBA-MBA)
		"Sol/421375 2013 TX136", -- (MBA-MBA)
		"Sol/421376 2013 TK137", -- (MBA-MBA)
		"Sol/421377 2013 TM137", -- (MBA-MBA)
		"Sol/421378 2013 TY137", -- (MBA-MBA)
		"Sol/421379 2013 TK140", -- (MBA-MBA)
		"Sol/421380 2013 TG144", -- (MBA-MBA)
		"Sol/421381 2013 TW147", -- (MBA-MBA)
		"Sol/421383 2013 US5", -- (MBA-MBA)
		"Sol/421384 2013 UD6", -- (MBA-MBA)
		"Sol/421385 2013 UO6", -- (MBA-MBA)
		"Sol/421386 2013 UP6", -- (MBA-MBA)
		"Sol/421387 2013 UX6", -- (MBA-MBA)
		"Sol/421388 2013 UM11", -- (MBA-MBA)
		"Sol/421389 2013 UM12", -- (MBA-MBA)
		"Sol/421390 2013 UF13", -- (MBA-MBA)
		"Sol/421391 2013 UX13", -- (MBA-MBA)
		"Sol/421392 2013 US14", -- (MBA-MBA)
		"Sol/421394 2013 VH3", -- (MBA-MBA)
		"Sol/421395 2013 VO3", -- (MBA-MBA)
		"Sol/421396 2013 VY5", -- (MBA-MBA)
		"Sol/421397 2013 VS6", -- (MBA-MBA)
		"Sol/421398 2013 VK7", -- (MBA-MBA)
		"Sol/421399 2013 VY10", -- (MBA-MBA)
		"Sol/421402 2013 VY14", -- (MBA-MBA)
		"Sol/421403 2013 VB16", -- (MBA-MBA)
		"Sol/421404 2013 VH16", -- (MBA-MBA)
		"Sol/421405 2013 VT18", -- (MBA-MBA)
		"Sol/421406 2013 VS19", -- (MBA-MBA)
		"Sol/421408 2013 VG21", -- (MBA-MBA)
		"Sol/421409 2013 VD23", -- (MBA-MBA)
		"Sol/421410 2013 VE23", -- (MBA-MBA)
		"Sol/421411 2013 WF1", -- (MBA-MBA)
		"Sol/421412 2013 WN5", -- (MBA-MBA)
		"Sol/421413 2013 WY14", -- (MBA-MBA)
		"Sol/421415 2013 WH35", -- (MBA-MBA)
		"Sol/421416 2013 WQ48", -- (MBA-MBA)
		"Sol/421417 2013 WN50", -- (MBA-MBA)
		"Sol/421418 2013 WG51", -- (MBA-MBA)
		"Sol/421419 2013 WL54", -- (MBA-MBA)
		"Sol/421420 2013 WS54", -- (MBA-MBA)
		"Sol/421421 2013 WM86", -- (MBA-MBA)
		"Sol/421422 2013 WO90", -- (MBA-MBA)
		"Sol/421423 2013 WQ91", -- (MBA-MBA)
		"Sol/421425 2013 WP108", -- (MBA-MBA)
		"Sol/421426 2013 WX109", -- (MBA-MBA)
		"Sol/421427 2013 YM", -- (MBA-MBA)
		"Sol/421428 2014 AR3", -- (MBA-MBA)
		"Sol/421429 2014 AK52", -- (MBA-MBA)
		"Sol/421430 2014 BN51", -- (MBA-MBA)
		"Sol/421431 2014 CU22", -- (MBA-MBA)
		"Sol/421432 2014 DE13", -- (MBA-MBA)
		"Sol/421433 2014 DR13", -- (MBA-MBA)
		"Sol/421435 2014 ED51", -- (MBA-MBA)
		"Sol/421436 2014 FH48", -- (MBA-MBA)
		"Sol/421437 2014 FP49", -- (MBA-MBA)
		"Sol/421438 2014 FB50", -- (MBA-MBA)
		"Sol/421439 2014 KP8", -- (MBA-MBA)
		"Sol/421440 2014 KD77", -- (MBA-MBA)
		"Sol/421441 2014 KT97", -- (MBA-MBA)
		"Sol/421442 2014 MV16", -- (MBA-MBA)
		"Sol/421443 2014 MN17", -- (MBA-MBA)
		"Sol/421444 2014 MB21", -- (MBA-MBA)
		"Sol/421445 2014 MT22", -- (MBA-MBA)
		"Sol/421446 2014 MV22", -- (MBA-MBA)
		"Sol/421447 2014 MB32", -- (MBA-MBA)
		"Sol/421448 2014 MF38", -- (MBA-MBA)
		"Sol/421449 2014 MK43", -- (MBA-MBA)
		"Sol/421451 2014 MN61", -- (MBA-MBA)
		"Sol/421452 2014 MZ61", -- (MBA-MBA)
		"Sol/421453 2014 MO65", -- (MBA-MBA)
		"Sol/421454 2014 NH6", -- (MBA-MBA)
		"Sol/421455 2014 NT7", -- (MBA-MBA)
		"Sol/421456 2014 NE16", -- (MBA-MBA)
		"Sol/421457 2014 NV21", -- (MBA-MBA)
		"Sol/421458 2014 NH39", -- (MBA-MBA)
		"Sol/421459 2014 NW56", -- (MBA-MBA)
		"Sol/421460 2014 NM58", -- (MBA-MBA)
		"Sol/421461 2014 NP59", -- (MBA-MBA)
		"Sol/421462 2014 NC63", -- (MBA-MBA)
		"Sol/421463 2014 OE1", -- (MBA-MBA)
		"Sol/421464 2014 OV1", -- (MBA-MBA)
		"Sol/421465 2014 OW1", -- (MBA-MBA)
		"Sol/421466 2014 OC2", -- (MBA-MBA)
		"Sol/421467 2014 ON2", -- (MBA-MBA)
		"Sol/421468 2014 OF4", -- (MBA-MBA)
		"Sol/421469 2014 OU5", -- (MBA-MBA)
		"Sol/421470 2014 OW19", -- (MBA-MBA)
		"Sol/421471 2014 OU22", -- (MBA-MBA)
		"Sol/421472 2014 OL27", -- (MBA-MBA)
		"Sol/421473 2014 OH28", -- (MBA-MBA)
		"Sol/421474 2014 OD40", -- (MBA-MBA)
		"Sol/421475 2014 OL40", -- (MBA-MBA)
		"Sol/421476 2014 OC41", -- (MBA-MBA)
		"Sol/421477 2014 OW42", -- (MBA-MBA)
		"Sol/421478 2014 OS43", -- (MBA-MBA)
		"Sol/421479 2014 OZ43", -- (MBA-MBA)
		"Sol/421480 2014 OS44", -- (MBA-MBA)
		"Sol/421481 2014 OE48", -- (MBA-MBA)
		"Sol/421482 2014 OB53", -- (MBA-MBA)
		"Sol/421483 2014 ON54", -- (MBA-MBA)
		"Sol/421484 2014 OW54", -- (MBA-MBA)
		"Sol/421487 2014 OU58", -- (MBA-MBA)
		"Sol/421488 2014 OE59", -- (MBA-MBA)
		"Sol/421489 2014 OQ59", -- (MBA-MBA)
		"Sol/421490 2014 OV60", -- (MBA-MBA)
		"Sol/421491 2014 OZ62", -- (MBA-MBA)
		"Sol/421492 2014 OE63", -- (MBA-MBA)
		"Sol/421493 2014 OA65", -- (MBA-MBA)
		"Sol/421494 2014 OC65", -- (MBA-MBA)
		"Sol/421495 2014 OD65", -- (MBA-MBA)
		"Sol/421496 2014 OO67", -- (MBA-MBA)
		"Sol/421497 2014 OO69", -- (MBA-MBA)
		"Sol/421498 2014 OY69", -- (MBA-MBA)
		"Sol/421499 2014 OS71", -- (MBA-MBA)
		"Sol/421500 2014 OZ71", -- (MBA-MBA)
		"Sol/421501 2014 OZ72", -- (MBA-MBA)
		"Sol/421502 2014 OD74", -- (MBA-MBA)
		"Sol/421503 2014 OV85", -- (MBA-MBA)
		"Sol/421504 2014 OT89", -- (MBA-MBA)
		"Sol/421505 2014 OV89", -- (MBA-MBA)
		"Sol/421506 2014 OF90", -- (MBA-MBA)
		"Sol/421507 2014 OO92", -- (MBA-MBA)
		"Sol/421508 2014 OZ92", -- (MBA-MBA)
		"Sol/421509 2014 OE95", -- (MBA-MBA)
		"Sol/421510 2014 OT98", -- (MBA-MBA)
		"Sol/421511 2014 OA101", -- (MBA-MBA)
		"Sol/421512 2014 OF101", -- (MBA-MBA)
		"Sol/421513 2014 OV101", -- (MBA-MBA)
		"Sol/421514 2014 OZ101", -- (MBA-MBA)
		"Sol/421515 2014 OP102", -- (MBA-MBA)
		"Sol/421516 2014 OH104", -- (MBA-MBA)
		"Sol/421517 2014 OJ106", -- (MBA-MBA)
		"Sol/421518 2014 OD108", -- (MBA-MBA)
		"Sol/421519 2014 OC109", -- (MBA-MBA)
		"Sol/421520 2014 OH109", -- (MBA-MBA)
		"Sol/421521 2014 OC110", -- (MBA-MBA)
		"Sol/421522 2014 OK112", -- (MBA-MBA)
		"Sol/421523 2014 OO116", -- (MBA-MBA)
		"Sol/421524 2014 OS116", -- (MBA-MBA)
		"Sol/421525 2014 OS117", -- (MBA-MBA)
		"Sol/421526 2014 OX120", -- (MBA-MBA)
		"Sol/421527 2014 OT122", -- (MBA-MBA)
		"Sol/421528 2014 OQ129", -- (MBA-MBA)
		"Sol/421529 2014 OR130", -- (MBA-MBA)
		"Sol/421530 2014 OF133", -- (MBA-MBA)
		"Sol/421531 2014 OK135", -- (MBA-MBA)
		"Sol/421532 2014 OO138", -- (MBA-MBA)
		"Sol/421533 2014 OW146", -- (MBA-MBA)
		"Sol/421534 2014 OC154", -- (MBA-MBA)
		"Sol/421535 2014 OO154", -- (MBA-MBA)
		"Sol/421536 2014 OU156", -- (MBA-MBA)
		"Sol/421537 2014 OU165", -- (MBA-MBA)
		"Sol/421538 2014 OX165", -- (MBA-MBA)
		"Sol/421539 2014 ON166", -- (MBA-MBA)
		"Sol/421540 2014 OB168", -- (MBA-MBA)
		"Sol/421541 2014 OC171", -- (MBA-MBA)
		"Sol/421542 2014 OD172", -- (MBA-MBA)
		"Sol/421543 2014 OK177", -- (MBA-MBA)
		"Sol/421544 2014 OX177", -- (MBA-MBA)
		"Sol/421545 2014 OH179", -- (MBA-MBA)
		"Sol/421546 2014 OY180", -- (MBA-MBA)
		"Sol/421547 2014 OV182", -- (MBA-MBA)
		"Sol/421548 2014 OD183", -- (MBA-MBA)
		"Sol/421549 2014 ON183", -- (MBA-MBA)
		"Sol/421551 2014 OT186", -- (MBA-MBA)
		"Sol/421552 2014 OB187", -- (MBA-MBA)
		"Sol/421553 2014 OS187", -- (MBA-MBA)
		"Sol/421554 2014 OT187", -- (MBA-MBA)
		"Sol/421555 2014 OK188", -- (MBA-MBA)
		"Sol/421556 2014 OM188", -- (MBA-MBA)
		"Sol/421557 2014 OA189", -- (MBA-MBA)
		"Sol/421558 2014 OK189", -- (MBA-MBA)
		"Sol/421559 2014 OT189", -- (MBA-MBA)
		"Sol/421560 2014 OW189", -- (MBA-MBA)
		"Sol/421561 2014 OA190", -- (MBA-MBA)
		"Sol/421562 2014 OO190", -- (MBA-MBA)
		"Sol/421564 2014 OS190", -- (MBA-MBA)
		"Sol/421565 2014 OD191", -- (MBA-MBA)
		"Sol/421566 2014 OJ192", -- (MBA-MBA)
		"Sol/421567 2014 OQ192", -- (MBA-MBA)
		"Sol/421568 2014 OD193", -- (MBA-MBA)
		"Sol/421569 2014 OE193", -- (MBA-MBA)
		"Sol/421570 2014 OF193", -- (MBA-MBA)
		"Sol/421571 2014 OL193", -- (MBA-MBA)
		"Sol/421573 2014 OR193", -- (MBA-MBA)
		"Sol/421574 2014 OV193", -- (MBA-MBA)
		"Sol/421575 2014 OA194", -- (MBA-MBA)
		"Sol/421576 2014 OL194", -- (MBA-MBA)
		"Sol/421577 2014 OR194", -- (MBA-MBA)
		"Sol/421578 2014 OV194", -- (MBA-MBA)
		"Sol/421579 2014 OF195", -- (MBA-MBA)
		"Sol/421580 2014 OH195", -- (MBA-MBA)
		"Sol/421581 2014 OW195", -- (MBA-MBA)
		"Sol/421582 2014 OA196", -- (MBA-MBA)
		"Sol/421583 2014 OU196", -- (MBA-MBA)
		"Sol/421584 2014 OR197", -- (MBA-MBA)
		"Sol/421585 2014 OC198", -- (MBA-MBA)
		"Sol/421586 2014 OG198", -- (MBA-MBA)
		"Sol/421587 2014 OT198", -- (MBA-MBA)
		"Sol/421588 2014 OS201", -- (MBA-MBA)
		"Sol/421589 2014 OY203", -- (MBA-MBA)
		"Sol/421590 2014 OX211", -- (MBA-MBA)
		"Sol/421591 2014 OP212", -- (MBA-MBA)
		"Sol/421592 2014 OT213", -- (MBA-MBA)
		"Sol/421593 2014 OV215", -- (MBA-MBA)
		"Sol/421594 2014 OH221", -- (MBA-MBA)
		"Sol/421595 2014 OD223", -- (MBA-MBA)
		"Sol/421596 2014 OU223", -- (MBA-MBA)
		"Sol/421597 2014 OL227", -- (MBA-MBA)
		"Sol/421598 2014 OP228", -- (MBA-MBA)
		"Sol/421600 2014 OE229", -- (MBA-MBA)
		"Sol/421601 2014 OS229", -- (MBA-MBA)
		"Sol/421602 2014 OV229", -- (MBA-MBA)
		"Sol/421603 2014 OW229", -- (MBA-MBA)
		"Sol/421604 2014 OD231", -- (MBA-MBA)
		"Sol/421605 2014 OG231", -- (MBA-MBA)
		"Sol/421606 2014 OA232", -- (MBA-MBA)
		"Sol/421607 2014 OX233", -- (MBA-MBA)
		"Sol/421608 2014 OA234", -- (MBA-MBA)
		"Sol/421609 2014 OS234", -- (MBA-MBA)
		"Sol/421610 2014 OQ238", -- (MBA-MBA)
		"Sol/421611 2014 OF241", -- (MBA-MBA)
		"Sol/421612 2014 OW241", -- (MBA-MBA)
		"Sol/421613 2014 OP243", -- (MBA-MBA)
		"Sol/421614 2014 OH244", -- (MBA-MBA)
		"Sol/421615 2014 OO245", -- (MBA-MBA)
		"Sol/421616 2014 OX253", -- (MBA-MBA)
		"Sol/421617 2014 OK254", -- (MBA-MBA)
		"Sol/421618 2014 OX262", -- (MBA-MBA)
		"Sol/421619 2014 OV277", -- (MBA-MBA)
		"Sol/421620 2014 OQ285", -- (MBA-MBA)
		"Sol/421621 2014 OH288", -- (MBA-MBA)
		"Sol/421622 2014 OV291", -- (MBA-MBA)
		"Sol/421623 2014 OW292", -- (MBA-MBA)
		"Sol/421624 2014 ON293", -- (MBA-MBA)
		"Sol/421625 2014 OK294", -- (MBA-MBA)
		"Sol/421626 2014 OJ295", -- (MBA-MBA)
		"Sol/421627 2014 OM295", -- (MBA-MBA)
		"Sol/421628 2014 OO295", -- (MBA-MBA)
		"Sol/421629 2014 OZ295", -- (MBA-MBA)
		"Sol/421630 2014 OB296", -- (MBA-MBA)
		"Sol/421631 2014 ON296", -- (MBA-MBA)
		"Sol/421632 2014 ON297", -- (MBA-MBA)
		"Sol/421633 2014 OY297", -- (MBA-MBA)
		"Sol/421634 2014 OB298", -- (MBA-MBA)
		"Sol/421635 2014 OM298", -- (MBA-MBA)
		"Sol/421636 2014 OM299", -- (MBA-MBA)
		"Sol/421637 2014 OU302", -- (MBA-MBA)
		"Sol/421638 2014 OV302", -- (MBA-MBA)
		"Sol/421639 2014 OQ305", -- (MBA-MBA)
		"Sol/421640 2014 OS311", -- (MBA-MBA)
		"Sol/421641 2014 ON315", -- (MBA-MBA)
		"Sol/421642 2014 OH328", -- (MBA-MBA)
		"Sol/421643 2014 ON329", -- (MBA-MBA)
		"Sol/421644 2014 OW332", -- (MBA-MBA)
		"Sol/421645 2014 OZ334", -- (MBA-MBA)
		"Sol/421646 2014 OB335", -- (MBA-MBA)
		"Sol/421647 2014 OP336", -- (MBA-MBA)
		"Sol/421648 2014 OE337", -- (MBA-MBA)
		"Sol/421649 2014 OM337", -- (MBA-MBA)
		"Sol/421651 2014 OY341", -- (MBA-MBA)
		"Sol/421652 2014 OQ343", -- (MBA-MBA)
		"Sol/421654 2014 OR355", -- (MBA-MBA)
		"Sol/421655 2014 OR356", -- (MBA-MBA)
		"Sol/421656 2014 OL357", -- (MBA-MBA)
		"Sol/421657 2014 OB363", -- (MBA-MBA)
		"Sol/421658 2014 OA364", -- (MBA-MBA)
		"Sol/421659 2014 OO364", -- (MBA-MBA)
		"Sol/421660 2014 OH366", -- (MBA-MBA)
		"Sol/421661 2014 OE372", -- (MBA-MBA)
		"Sol/421662 2014 OG374", -- (MBA-MBA)
		"Sol/421663 2014 OM374", -- (MBA-MBA)
		"Sol/421664 2014 OR374", -- (MBA-MBA)
		"Sol/421665 2014 OX374", -- (MBA-MBA)
		"Sol/421666 2014 OE375", -- (MBA-MBA)
		"Sol/421667 2014 OC376", -- (MBA-MBA)
		"Sol/421668 2014 OR376", -- (MBA-MBA)
		"Sol/421669 2014 OA377", -- (MBA-MBA)
		"Sol/421670 2014 OS377", -- (MBA-MBA)
		"Sol/421671 2014 OK378", -- (MBA-MBA)
		"Sol/421672 2014 OV378", -- (MBA-MBA)
		"Sol/421673 2014 OX378", -- (MBA-MBA)
		"Sol/421674 2014 OV380", -- (MBA-MBA)
		"Sol/421675 2014 OG383", -- (MBA-MBA)
		"Sol/421676 2014 OF384", -- (MBA-MBA)
		"Sol/421677 2014 OG384", -- (MBA-MBA)
		"Sol/421678 2014 OP386", -- (MBA-MBA)
		"Sol/421679 2014 OU386", -- (MBA-MBA)
		"Sol/421680 2014 OA387", -- (MBA-MBA)
		"Sol/421681 2014 OG387", -- (MBA-MBA)
		"Sol/421682 2014 OJ387", -- (MBA-MBA)
		"Sol/421683 2014 OF389", -- (MBA-MBA)
		"Sol/421684 2014 OG389", -- (MBA-MBA)
		"Sol/421685 2014 OG390", -- (MBA-MBA)
		"Sol/421686 2014 OE392", -- (MBA-MBA)
		"Sol/421687 2014 OV392", -- (MBA-MBA)
		"Sol/421688 2014 OL393", -- (MBA-MBA)
		"Sol/421689 2014 PM", -- (MBA-MBA)
		"Sol/421690 2014 PV", -- (MBA-MBA)
		"Sol/421691 2014 PB1", -- (MBA-MBA)
		"Sol/421692 2014 PE2", -- (MBA-MBA)
		"Sol/421693 2014 PM3", -- (MBA-MBA)
		"Sol/421694 2014 PN6", -- (MBA-MBA)
		"Sol/421695 2014 PV6", -- (MBA-MBA)
		"Sol/421696 2014 PC7", -- (MBA-MBA)
		"Sol/421697 2014 PN8", -- (MBA-MBA)
		"Sol/421698 2014 PN10", -- (MBA-MBA)
		"Sol/421699 2014 PT10", -- (MBA-MBA)
		"Sol/421700 2014 PU10", -- (MBA-MBA)
		"Sol/421701 2014 PY10", -- (MBA-MBA)
		"Sol/421702 2014 PL11", -- (MBA-MBA)
		"Sol/421703 2014 PS12", -- (MBA-MBA)
		"Sol/421704 2014 PR14", -- (MBA-MBA)
		"Sol/421705 2014 PF15", -- (MBA-MBA)
		"Sol/421706 2014 PK17", -- (MBA-MBA)
		"Sol/421707 2014 PP21", -- (MBA-MBA)
		"Sol/421708 2014 PR21", -- (MBA-MBA)
		"Sol/421709 2014 PH22", -- (MBA-MBA)
		"Sol/421710 2014 PL22", -- (MBA-MBA)
		"Sol/421711 2014 PK23", -- (MBA-MBA)
		"Sol/421712 2014 PD25", -- (MBA-MBA)
		"Sol/421713 2014 PF25", -- (MBA-MBA)
		"Sol/421714 2014 PB26", -- (MBA-MBA)
		"Sol/421715 2014 PV26", -- (MBA-MBA)
		"Sol/421716 2014 PW26", -- (MBA-MBA)
		"Sol/421717 2014 PJ27", -- (MBA-MBA)
		"Sol/421718 2014 PF29", -- (MBA-MBA)
		"Sol/421719 2014 PV30", -- (MBA-MBA)
		"Sol/421720 2014 PY30", -- (MBA-MBA)
		"Sol/421721 2014 PD32", -- (MBA-MBA)
		"Sol/421722 2014 PF32", -- (MBA-MBA)
		"Sol/421723 2014 PY33", -- (MBA-MBA)
		"Sol/421724 2014 PG34", -- (MBA-MBA)
		"Sol/421725 2014 PK34", -- (MBA-MBA)
		"Sol/421726 2014 PQ36", -- (MBA-MBA)
		"Sol/421727 2014 PV36", -- (MBA-MBA)
		"Sol/421728 2014 PO37", -- (MBA-MBA)
		"Sol/421729 2014 PP37", -- (MBA-MBA)
		"Sol/421730 2014 PS37", -- (MBA-MBA)
		"Sol/421731 2014 PU38", -- (MBA-MBA)
		"Sol/421732 2014 PA40", -- (MBA-MBA)
		"Sol/421733 2014 PB40", -- (MBA-MBA)
		"Sol/421734 2014 PK40", -- (MBA-MBA)
		"Sol/421736 2014 PP42", -- (MBA-MBA)
		"Sol/421737 2014 PR42", -- (MBA-MBA)
		"Sol/421738 2014 PW42", -- (MBA-MBA)
		"Sol/421739 2014 PK44", -- (MBA-MBA)
		"Sol/421740 2014 PJ45", -- (MBA-MBA)
		"Sol/421741 2014 PX45", -- (MBA-MBA)
		"Sol/421742 2014 PC46", -- (MBA-MBA)
		"Sol/421743 2014 PK48", -- (MBA-MBA)
		"Sol/421744 2014 PU49", -- (MBA-MBA)
		"Sol/421745 2014 PO50", -- (MBA-MBA)
		"Sol/421747 2014 PV51", -- (MBA-MBA)
		"Sol/421748 2014 PA52", -- (MBA-MBA)
		"Sol/421749 2014 PY52", -- (MBA-MBA)
		"Sol/421750 2014 PP53", -- (MBA-MBA)
		"Sol/421751 2014 PZ54", -- (MBA-MBA)
		"Sol/421752 2014 PT55", -- (MBA-MBA)
		"Sol/421753 2014 PW55", -- (MBA-MBA)
		"Sol/421754 2014 PC56", -- (MBA-MBA)
		"Sol/421755 2014 PF56", -- (MBA-MBA)
		"Sol/421756 2014 PK56", -- (MBA-MBA)
		"Sol/421757 2014 PN56", -- (MBA-MBA)
		"Sol/421758 2014 PS56", -- (MBA-MBA)
		"Sol/421759 2014 PH57", -- (MBA-MBA)
		"Sol/421760 2014 PT57", -- (MBA-MBA)
		"Sol/421761 2014 PP64", -- (MBA-MBA)
		"Sol/421762 2014 PZ64", -- (MBA-MBA)
		"Sol/421763 2014 PQ65", -- (MBA-MBA)
		"Sol/421764 2014 PK66", -- (MBA-MBA)
		"Sol/421765 2014 PA69", -- (MBA-MBA)
		"Sol/421766 2014 PE69", -- (MBA-MBA)
		"Sol/421767 2014 PF70", -- (MBA-MBA)
		"Sol/421768 2014 QS", -- (MBA-MBA)
		"Sol/421769 2014 QD1", -- (MBA-MBA)
		"Sol/421770 2014 QV1", -- (MBA-MBA)
		"Sol/421772 2014 QK3", -- (MBA-MBA)
		"Sol/421773 2014 QN10", -- (MBA-MBA)
		"Sol/421774 Jeffreyrose", -- (MBA-MBA)
		"Sol/421775 2014 QG18", -- (MBA-MBA)
		"Sol/421776 2014 QU19", -- (MBA-MBA)
		"Sol/421777 2014 QV19", -- (MBA-MBA)
		"Sol/421778 2014 QW21", -- (MBA-MBA)
		"Sol/421779 2014 QX21", -- (MBA-MBA)
		"Sol/421780 2014 QC22", -- (MBA-MBA)
		"Sol/421781 2014 QG22", -- (MBA-MBA)
		"Sol/421782 2014 QK22", -- (MBA-MBA)
		"Sol/421783 2014 QA23", -- (MBA-MBA)
		"Sol/421784 2014 QL23", -- (MBA-MBA)
		"Sol/421785 2014 QP24", -- (MBA-MBA)
		"Sol/421786 2014 QQ24", -- (MBA-MBA)
		"Sol/421787 2014 QF25", -- (MBA-MBA)
		"Sol/421789 2014 QQ25", -- (MBA-MBA)
		"Sol/421791 2014 QN27", -- (MBA-MBA)
		"Sol/421792 2014 QR27", -- (MBA-MBA)
		"Sol/421793 2014 QA28", -- (MBA-MBA)
		"Sol/421794 2014 QC28", -- (MBA-MBA)
		"Sol/421795 2014 QJ29", -- (MBA-MBA)
		"Sol/421796 2014 QO29", -- (MBA-MBA)
		"Sol/421797 2014 QP29", -- (MBA-MBA)
		"Sol/421798 2014 QA30", -- (MBA-MBA)
		"Sol/421799 2014 QB30", -- (MBA-MBA)
		"Sol/421800 2014 QH30", -- (MBA-MBA)
		"Sol/421801 2014 QM30", -- (MBA-MBA)
		"Sol/421802 2014 QJ34", -- (MBA-MBA)
		"Sol/421803 2014 QY35", -- (MBA-MBA)
		"Sol/421804 2014 QZ35", -- (MBA-MBA)
		"Sol/421805 2014 QS36", -- (MBA-MBA)
		"Sol/421806 2014 QT36", -- (MBA-MBA)
		"Sol/421807 2014 QV36", -- (MBA-MBA)
		"Sol/421808 2014 QB37", -- (MBA-MBA)
		"Sol/421809 2014 QG38", -- (MBA-MBA)
		"Sol/421810 2014 QN38", -- (MBA-MBA)
		"Sol/421811 2014 QO42", -- (MBA-MBA)
		"Sol/421812 2014 QQ47", -- (MBA-MBA)
		"Sol/421813 2014 QG50", -- (MBA-MBA)
		"Sol/421814 2014 QV50", -- (MBA-MBA)
		"Sol/421815 2014 QA52", -- (MBA-MBA)
		"Sol/421816 2014 QL53", -- (MBA-MBA)
		"Sol/421817 2014 QA55", -- (MBA-MBA)
		"Sol/421818 2014 QW64", -- (MBA-MBA)
		"Sol/421819 2014 QZ64", -- (MBA-MBA)
		"Sol/421820 2014 QX74", -- (MBA-MBA)
		"Sol/421821 2014 QB78", -- (MBA-MBA)
		"Sol/421822 2014 QA91", -- (MBA-MBA)
		"Sol/421823 2014 QU92", -- (MBA-MBA)
		"Sol/421824 2014 QO93", -- (MBA-MBA)
		"Sol/421825 2014 QC94", -- (MBA-MBA)
		"Sol/421826 2014 QF101", -- (MBA-MBA)
		"Sol/421827 2014 QP104", -- (MBA-MBA)
		"Sol/421828 2014 QU106", -- (MBA-MBA)
		"Sol/421829 2014 QV113", -- (MBA-MBA)
		"Sol/421830 2014 QA114", -- (MBA-MBA)
		"Sol/421832 2014 QT116", -- (MBA-MBA)
		"Sol/421833 2014 QG117", -- (MBA-MBA)
		"Sol/421834 2014 QU117", -- (MBA-MBA)
		"Sol/421835 2014 QJ119", -- (MBA-MBA)
		"Sol/421836 2014 QQ119", -- (MBA-MBA)
		"Sol/421837 2014 QB120", -- (MBA-MBA)
		"Sol/421838 2014 QR120", -- (MBA-MBA)
		"Sol/421839 2014 QD121", -- (MBA-MBA)
		"Sol/421840 2014 QP121", -- (MBA-MBA)
		"Sol/421841 2014 QV121", -- (MBA-MBA)
		"Sol/421842 2014 QG122", -- (MBA-MBA)
		"Sol/421843 2014 QL122", -- (MBA-MBA)
		"Sol/421844 2014 QX122", -- (MBA-MBA)
		"Sol/421845 2014 QX128", -- (MBA-MBA)
		"Sol/421846 2014 QN129", -- (MBA-MBA)
		"Sol/421847 2014 QY129", -- (MBA-MBA)
		"Sol/421848 2014 QP131", -- (MBA-MBA)
		"Sol/421849 2014 QA132", -- (MBA-MBA)
		"Sol/421850 2014 QC133", -- (MBA-MBA)
		"Sol/421851 2014 QR133", -- (MBA-MBA)
		"Sol/421852 2014 QP134", -- (MBA-MBA)
		"Sol/421853 2014 QQ135", -- (MBA-MBA)
		"Sol/421854 2014 QR135", -- (MBA-MBA)
		"Sol/421855 2014 QK136", -- (MBA-MBA)
		"Sol/421856 2014 QP137", -- (MBA-MBA)
		"Sol/421857 2014 QZ137", -- (MBA-MBA)
		"Sol/421858 2014 QR139", -- (MBA-MBA)
		"Sol/421859 2014 QL141", -- (MBA-MBA)
		"Sol/421860 2014 QW142", -- (MBA-MBA)
		"Sol/421861 2014 QC143", -- (MBA-MBA)
		"Sol/421862 2014 QE143", -- (MBA-MBA)
		"Sol/421863 2014 QE145", -- (MBA-MBA)
		"Sol/421864 2014 QV146", -- (MBA-MBA)
		"Sol/421865 2014 QK148", -- (MBA-MBA)
		"Sol/421866 2014 QV148", -- (MBA-MBA)
		"Sol/421867 2014 QW150", -- (MBA-MBA)
		"Sol/421868 2014 QA151", -- (MBA-MBA)
		"Sol/421869 2014 QG151", -- (MBA-MBA)
		"Sol/421870 2014 QL151", -- (MBA-MBA)
		"Sol/421871 2014 QA152", -- (MBA-MBA)
		"Sol/421872 2014 QD152", -- (MBA-MBA)
		"Sol/421873 2014 QE152", -- (MBA-MBA)
		"Sol/421874 2014 QE167", -- (MBA-MBA)
		"Sol/421875 2014 QA170", -- (MBA-MBA)
		"Sol/421876 2014 QH170", -- (MBA-MBA)
		"Sol/421877 2014 QO170", -- (MBA-MBA)
		"Sol/421878 2014 QL171", -- (MBA-MBA)
		"Sol/421879 2014 QW171", -- (MBA-MBA)
		"Sol/421880 2014 QT172", -- (MBA-MBA)
		"Sol/421881 2014 QY173", -- (MBA-MBA)
		"Sol/421882 2014 QM174", -- (MBA-MBA)
		"Sol/421883 2014 QR174", -- (MBA-MBA)
		"Sol/421884 2014 QB176", -- (MBA-MBA)
		"Sol/421885 2014 QR176", -- (MBA-MBA)
		"Sol/421886 2014 QM177", -- (MBA-MBA)
		"Sol/421887 2014 QS178", -- (MBA-MBA)
		"Sol/421888 2014 QQ180", -- (MBA-MBA)
		"Sol/421889 2014 QB188", -- (MBA-MBA)
		"Sol/421890 2014 QP193", -- (MBA-MBA)
		"Sol/421891 2014 QT193", -- (MBA-MBA)
		"Sol/421892 2014 QO196", -- (MBA-MBA)
		"Sol/421893 2014 QH198", -- (MBA-MBA)
		"Sol/421894 2014 QQ198", -- (MBA-MBA)
		"Sol/421895 2014 QG199", -- (MBA-MBA)
		"Sol/421896 2014 QU202", -- (MBA-MBA)
		"Sol/421897 2014 QA203", -- (MBA-MBA)
		"Sol/421898 2014 QF203", -- (MBA-MBA)
		"Sol/421899 2014 QQ206", -- (MBA-MBA)
		"Sol/421900 2014 QT209", -- (MBA-MBA)
		"Sol/421901 2014 QJ211", -- (MBA-MBA)
		"Sol/421902 2014 QV212", -- (MBA-MBA)
		"Sol/421903 2014 QT214", -- (MBA-MBA)
		"Sol/421904 2014 QN215", -- (MBA-MBA)
		"Sol/421905 2014 QX215", -- (MBA-MBA)
		"Sol/421906 2014 QA217", -- (MBA-MBA)
		"Sol/421907 2014 QM217", -- (MBA-MBA)
		"Sol/421908 2014 QY221", -- (MBA-MBA)
		"Sol/421909 2014 QJ224", -- (MBA-MBA)
		"Sol/421910 2014 QR224", -- (MBA-MBA)
		"Sol/421912 2014 QP226", -- (MBA-MBA)
		"Sol/421913 2014 QB228", -- (MBA-MBA)
		"Sol/421914 2014 QM228", -- (MBA-MBA)
		"Sol/421915 2014 QN229", -- (MBA-MBA)
		"Sol/421916 2014 QZ230", -- (MBA-MBA)
		"Sol/421917 2014 QD231", -- (MBA-MBA)
		"Sol/421918 2014 QO231", -- (MBA-MBA)
		"Sol/421919 2014 QR231", -- (MBA-MBA)
		"Sol/421920 2014 QU231", -- (MBA-MBA)
		"Sol/421921 2014 QF233", -- (MBA-MBA)
		"Sol/421922 2014 QX234", -- (MBA-MBA)
		"Sol/421923 2014 QR235", -- (MBA-MBA)
		"Sol/421924 2014 QS236", -- (MBA-MBA)
		"Sol/421925 2014 QZ236", -- (MBA-MBA)
		"Sol/421926 2014 QR237", -- (MBA-MBA)
		"Sol/421927 2014 QY238", -- (MBA-MBA)
		"Sol/421929 2014 QL239", -- (MBA-MBA)
		"Sol/421930 2014 QD240", -- (MBA-MBA)
		"Sol/421931 2014 QG240", -- (MBA-MBA)
		"Sol/421933 2014 QO240", -- (MBA-MBA)
		"Sol/421934 2014 QC241", -- (MBA-MBA)
		"Sol/421935 2014 QS242", -- (MBA-MBA)
		"Sol/421937 2014 QO243", -- (MBA-MBA)
		"Sol/421938 2014 QH249", -- (MBA-MBA)
		"Sol/421939 2014 QD251", -- (MBA-MBA)
		"Sol/421940 2014 QQ251", -- (MBA-MBA)
		"Sol/421941 2014 QH252", -- (MBA-MBA)
		"Sol/421942 2014 QJ252", -- (MBA-MBA)
		"Sol/421943 2014 QC253", -- (MBA-MBA)
		"Sol/421944 2014 QE253", -- (MBA-MBA)
		"Sol/421945 2014 QL253", -- (MBA-MBA)
		"Sol/421946 2014 QD254", -- (MBA-MBA)
		"Sol/421947 2014 QF255", -- (MBA-MBA)
		"Sol/421948 2014 QH256", -- (MBA-MBA)
		"Sol/421949 2014 QC257", -- (MBA-MBA)
		"Sol/421950 2014 QY261", -- (MBA-MBA)
		"Sol/421951 2014 QW262", -- (MBA-MBA)
		"Sol/421952 2014 QE264", -- (MBA-MBA)
		"Sol/421953 2014 QH264", -- (MBA-MBA)
		"Sol/421954 2014 QC267", -- (MBA-MBA)
		"Sol/421955 2014 QF267", -- (MBA-MBA)
		"Sol/421956 2014 QE268", -- (MBA-MBA)
		"Sol/421957 2014 QS268", -- (MBA-MBA)
		"Sol/421958 2014 QV269", -- (MBA-MBA)
		"Sol/421959 2014 QY269", -- (MBA-MBA)
		"Sol/421960 2014 QZ269", -- (MBA-MBA)
		"Sol/421961 2014 QS276", -- (MBA-MBA)
		"Sol/421962 2014 QX279", -- (MBA-MBA)
		"Sol/421963 2014 QQ281", -- (MBA-MBA)
		"Sol/421964 2014 QR281", -- (MBA-MBA)
		"Sol/421965 2014 QB282", -- (MBA-MBA)
		"Sol/421966 2014 QR283", -- (MBA-MBA)
		"Sol/421967 2014 QZ283", -- (MBA-MBA)
		"Sol/421968 2014 QR285", -- (MBA-MBA)
		"Sol/421969 2014 QY286", -- (MBA-MBA)
		"Sol/421971 2014 QZ289", -- (MBA-MBA)
		"Sol/421972 2014 QH296", -- (MBA-MBA)
		"Sol/421973 2014 QY296", -- (MBA-MBA)
		"Sol/421975 2014 QE297", -- (MBA-MBA)
		"Sol/421976 2014 QF297", -- (MBA-MBA)
		"Sol/421977 2014 QJ297", -- (MBA-MBA)
		"Sol/421978 2014 QK297", -- (MBA-MBA)
		"Sol/421979 2014 QP297", -- (MBA-MBA)
		"Sol/421980 2014 QJ298", -- (MBA-MBA)
		"Sol/421981 2014 QZ298", -- (MBA-MBA)
		"Sol/421982 2014 QM299", -- (MBA-MBA)
		"Sol/421983 2014 QY302", -- (MBA-MBA)
		"Sol/421984 2014 QT304", -- (MBA-MBA)
		"Sol/421985 2014 QC305", -- (MBA-MBA)
		"Sol/421986 2014 QP305", -- (MBA-MBA)
		"Sol/421987 2014 QQ305", -- (MBA-MBA)
		"Sol/421988 2014 QK306", -- (MBA-MBA)
		"Sol/421989 2014 QO306", -- (MBA-MBA)
		"Sol/421991 2014 QY307", -- (MBA-MBA)
		"Sol/421992 2014 QA308", -- (MBA-MBA)
		"Sol/421993 2014 QN308", -- (MBA-MBA)
		"Sol/421994 2014 QW308", -- (MBA-MBA)
		"Sol/421995 2014 QC309", -- (MBA-MBA)
		"Sol/421996 2014 QR309", -- (MBA-MBA)
		"Sol/421997 2014 QP310", -- (MBA-MBA)
		"Sol/421998 2014 QE311", -- (MBA-MBA)
		"Sol/421999 2014 QN311", -- (MBA-MBA)
		"Sol/422000 2014 QY311", -- (MBA-MBA)
		"Sol/422001 2014 QD315", -- (MBA-MBA)
		"Sol/422003 2014 QE321", -- (MBA-MBA)
		"Sol/422004 2014 QM322", -- (MBA-MBA)
		"Sol/422005 2014 QD323", -- (MBA-MBA)
		"Sol/422006 2014 QL325", -- (MBA-MBA)
		"Sol/422008 2014 QM327", -- (MBA-MBA)
		"Sol/422009 2014 QP328", -- (MBA-MBA)
		"Sol/422010 2014 QW328", -- (MBA-MBA)
		"Sol/422011 2014 QH329", -- (MBA-MBA)
		"Sol/422012 2014 QL329", -- (MBA-MBA)
		"Sol/422013 2014 QD333", -- (MBA-MBA)
		"Sol/422014 2014 QH333", -- (MBA-MBA)
		"Sol/422015 2014 QO333", -- (MBA-MBA)
		"Sol/422016 2014 QZ333", -- (MBA-MBA)
		"Sol/422017 2014 QN334", -- (MBA-MBA)
		"Sol/422018 2014 QN335", -- (MBA-MBA)
		"Sol/422019 2014 QX335", -- (MBA-MBA)
		"Sol/422020 2014 QJ336", -- (MBA-MBA)
		"Sol/422021 2014 QL336", -- (MBA-MBA)
		"Sol/422022 2014 QL337", -- (MBA-MBA)
		"Sol/422023 2014 QW340", -- (MBA-MBA)
		"Sol/422025 2014 QW341", -- (MBA-MBA)
		"Sol/422026 2014 QE342", -- (MBA-MBA)
		"Sol/422027 2014 QF342", -- (MBA-MBA)
		"Sol/422028 2014 QJ343", -- (MBA-MBA)
		"Sol/422029 2014 QF347", -- (MBA-MBA)
		"Sol/422030 2014 QS347", -- (MBA-MBA)
		"Sol/422031 2014 QX347", -- (MBA-MBA)
		"Sol/422032 2014 QY347", -- (MBA-MBA)
		"Sol/422033 2014 QU348", -- (MBA-MBA)
		"Sol/422034 2014 QA350", -- (MBA-MBA)
		"Sol/422035 2014 QM350", -- (MBA-MBA)
		"Sol/422036 2014 QA351", -- (MBA-MBA)
		"Sol/422037 2014 QN351", -- (MBA-MBA)
		"Sol/422038 2014 QT354", -- (MBA-MBA)
		"Sol/422039 2014 QJ355", -- (MBA-MBA)
		"Sol/422040 2014 QR355", -- (MBA-MBA)
		"Sol/422042 2014 QY355", -- (MBA-MBA)
		"Sol/422043 2014 QO357", -- (MBA-MBA)
		"Sol/422044 2014 QY357", -- (MBA-MBA)
		"Sol/422045 2014 QZ357", -- (MBA-MBA)
		"Sol/422046 2014 QG358", -- (MBA-MBA)
		"Sol/422047 2014 QN358", -- (MBA-MBA)
		"Sol/422048 2014 QW358", -- (MBA-MBA)
		"Sol/422049 2014 QE359", -- (MBA-MBA)
		"Sol/422050 2014 QR360", -- (MBA-MBA)
		"Sol/422051 2014 QZ360", -- (MBA-MBA)
		"Sol/422052 2014 QT365", -- (MBA-MBA)
		"Sol/422053 2014 QA366", -- (MBA-MBA)
		"Sol/422054 2014 QE366", -- (MBA-MBA)
		"Sol/422055 2014 QQ366", -- (MBA-MBA)
		"Sol/422056 2014 QO367", -- (MBA-MBA)
		"Sol/422057 2014 QT367", -- (MBA-MBA)
		"Sol/422058 2014 QH370", -- (MBA-MBA)
		"Sol/422059 2014 QN373", -- (MBA-MBA)
		"Sol/422060 2014 QW373", -- (MBA-MBA)
		"Sol/422061 2014 QK375", -- (MBA-MBA)
		"Sol/422062 2014 QV375", -- (MBA-MBA)
		"Sol/422063 2014 QK377", -- (MBA-MBA)
		"Sol/422064 2014 QQ378", -- (MBA-MBA)
		"Sol/422065 2014 QV378", -- (MBA-MBA)
		"Sol/422066 2014 QD379", -- (MBA-MBA)
		"Sol/422067 2014 QM379", -- (MBA-MBA)
		"Sol/422068 2014 QG380", -- (MBA-MBA)
		"Sol/422069 2014 QK380", -- (MBA-MBA)
		"Sol/422070 2014 QP380", -- (MBA-MBA)
		"Sol/422071 2014 QV380", -- (MBA-MBA)
		"Sol/422072 2014 QW380", -- (MBA-MBA)
		"Sol/422073 2014 QL381", -- (MBA-MBA)
		"Sol/422074 2014 QQ381", -- (MBA-MBA)
		"Sol/422075 2014 QY381", -- (MBA-MBA)
		"Sol/422076 2014 QT382", -- (MBA-MBA)
		"Sol/422077 2014 QK383", -- (MBA-MBA)
		"Sol/422078 2014 QP383", -- (MBA-MBA)
		"Sol/422079 2014 QB385", -- (MBA-MBA)
		"Sol/422080 2014 QR386", -- (MBA-MBA)
		"Sol/422081 2014 QL387", -- (MBA-MBA)
		"Sol/422082 2014 QW388", -- (MBA-MBA)
		"Sol/422083 2014 QP389", -- (MBA-MBA)
		"Sol/422084 2014 QW389", -- (MBA-MBA)
		"Sol/422085 2014 QC390", -- (MBA-MBA)
		"Sol/422087 2014 QT392", -- (MBA-MBA)
		"Sol/422088 2014 QE394", -- (MBA-MBA)
		"Sol/422089 2014 QK394", -- (MBA-MBA)
		"Sol/422090 2014 QK396", -- (MBA-MBA)
		"Sol/422091 2014 QS396", -- (MBA-MBA)
		"Sol/422092 2014 QW397", -- (MBA-MBA)
		"Sol/422093 2014 QE398", -- (MBA-MBA)
		"Sol/422094 2014 QS398", -- (MBA-MBA)
		"Sol/422095 2014 QM399", -- (MBA-MBA)
		"Sol/422096 2014 QM400", -- (MBA-MBA)
		"Sol/422097 2014 QH401", -- (MBA-MBA)
		"Sol/422098 2014 QC402", -- (MBA-MBA)
		"Sol/422099 2014 QL402", -- (MBA-MBA)
		"Sol/422100 2014 QE404", -- (MBA-MBA)
		"Sol/422101 2014 QD405", -- (MBA-MBA)
		"Sol/422102 2014 QU406", -- (MBA-MBA)
		"Sol/422103 2014 QZ406", -- (MBA-MBA)
		"Sol/422104 2014 QO407", -- (MBA-MBA)
		"Sol/422105 2014 QL408", -- (MBA-MBA)
		"Sol/422106 2014 QQ408", -- (MBA-MBA)
		"Sol/422107 2014 QT408", -- (MBA-MBA)
		"Sol/422108 2014 QV408", -- (MBA-MBA)
		"Sol/422109 2014 QE409", -- (MBA-MBA)
		"Sol/422110 2014 QD410", -- (MBA-MBA)
		"Sol/422111 2014 QQ410", -- (MBA-MBA)
		"Sol/422112 2014 QP411", -- (MBA-MBA)
		"Sol/422113 2014 QK413", -- (MBA-MBA)
		"Sol/422114 2014 QP413", -- (MBA-MBA)
		"Sol/422115 2014 QY413", -- (MBA-MBA)
		"Sol/422116 2014 QG414", -- (MBA-MBA)
		"Sol/422117 2014 QU414", -- (MBA-MBA)
		"Sol/422118 2014 QB415", -- (MBA-MBA)
		"Sol/422119 2014 QY416", -- (MBA-MBA)
		"Sol/422120 2014 QJ417", -- (MBA-MBA)
		"Sol/422121 2014 QH418", -- (MBA-MBA)
		"Sol/422123 2014 QL418", -- (MBA-MBA)
		"Sol/422124 2014 QY418", -- (MBA-MBA)
		"Sol/422125 2014 QB419", -- (MBA-MBA)
		"Sol/422126 2014 QT419", -- (MBA-MBA)
		"Sol/422127 2014 QA420", -- (MBA-MBA)
		"Sol/422128 2014 QG421", -- (MBA-MBA)
		"Sol/422130 2014 QA423", -- (MBA-MBA)
		"Sol/422131 2014 QD423", -- (MBA-MBA)
		"Sol/422132 2014 QM423", -- (MBA-MBA)
		"Sol/422133 2014 QX423", -- (MBA-MBA)
		"Sol/422134 2014 QY423", -- (MBA-MBA)
		"Sol/422135 2014 QF425", -- (MBA-MBA)
		"Sol/422136 2014 QQ425", -- (MBA-MBA)
		"Sol/422137 2014 QO426", -- (MBA-MBA)
		"Sol/422138 2014 QH428", -- (MBA-MBA)
		"Sol/422139 2014 QO430", -- (MBA-MBA)
		"Sol/422140 2014 QY430", -- (MBA-MBA)
		"Sol/422141 2014 QL432", -- (MBA-MBA)
		"Sol/422142 2014 QS432", -- (MBA-MBA)
		"Sol/422144 2014 QV434", -- (MBA-MBA)
		"Sol/422145 2014 QT437", -- (MBA-MBA)
		"Sol/422146 2014 QV437", -- (MBA-MBA)
		"Sol/422147 2014 QK438", -- (MBA-MBA)
		"Sol/422148 2014 QS438", -- (MBA-MBA)
		"Sol/422149 2014 QV438", -- (MBA-MBA)
		"Sol/422150 2014 QE439", -- (MBA-MBA)
		"Sol/422151 2014 QJ441", -- (MBA-MBA)
		"Sol/422152 2014 RD", -- (MBA-MBA)
		"Sol/422153 2014 RW1", -- (MBA-MBA)
		"Sol/422154 2014 RA2", -- (MBA-MBA)
		"Sol/422155 2014 RS2", -- (MBA-MBA)
		"Sol/422156 2014 RY2", -- (MBA-MBA)
		"Sol/422157 2014 RF3", -- (MBA-MBA)
		"Sol/422158 2014 RY4", -- (MBA-MBA)
		"Sol/422159 2014 RK6", -- (MBA-MBA)
		"Sol/422160 2014 RP6", -- (MBA-MBA)
		"Sol/422161 2014 RW6", -- (MBA-MBA)
		"Sol/422162 2014 RX6", -- (MBA-MBA)
		"Sol/422163 2014 RB7", -- (MBA-MBA)
		"Sol/422164 2014 RO7", -- (MBA-MBA)
		"Sol/422165 2014 RM8", -- (MBA-MBA)
		"Sol/422166 2014 RB9", -- (MBA-MBA)
		"Sol/422167 2014 RU15", -- (MBA-MBA)
		"Sol/422168 2014 RN16", -- (MBA-MBA)
		"Sol/422169 2014 RT16", -- (MBA-MBA)
		"Sol/422170 2014 RZ16", -- (MBA-MBA)
		"Sol/422171 2014 RZ18", -- (MBA-MBA)
		"Sol/422172 2014 RA19", -- (MBA-MBA)
		"Sol/422173 2014 RC19", -- (MBA-MBA)
		"Sol/422174 2014 RG19", -- (MBA-MBA)
		"Sol/422175 2014 RJ19", -- (MBA-MBA)
		"Sol/422176 2014 RK20", -- (MBA-MBA)
		"Sol/422177 2014 RS20", -- (MBA-MBA)
		"Sol/422178 2014 RM21", -- (MBA-MBA)
		"Sol/422179 2014 RZ21", -- (MBA-MBA)
		"Sol/422180 2014 RA22", -- (MBA-MBA)
		"Sol/422181 2014 RF22", -- (MBA-MBA)
		"Sol/422182 2014 RH22", -- (MBA-MBA)
		"Sol/422183 2014 RY24", -- (MBA-MBA)
		"Sol/422186 2014 RR29", -- (MBA-MBA)
		"Sol/422187 2014 RT30", -- (MBA-MBA)
		"Sol/422190 2014 RA34", -- (MBA-MBA)
		"Sol/422191 2014 RB35", -- (MBA-MBA)
		"Sol/422192 2014 RN38", -- (MBA-MBA)
		"Sol/422193 2014 RS41", -- (MBA-MBA)
		"Sol/422194 2014 RB42", -- (MBA-MBA)
		"Sol/422195 2014 RK42", -- (MBA-MBA)
		"Sol/422196 2014 RZ42", -- (MBA-MBA)
		"Sol/422197 2014 RT43", -- (MBA-MBA)
		"Sol/422198 2014 RG44", -- (MBA-MBA)
		"Sol/422199 2014 RX44", -- (MBA-MBA)
		"Sol/422200 2014 RC45", -- (MBA-MBA)
		"Sol/422201 2014 RD45", -- (MBA-MBA)
		"Sol/422202 2014 RE45", -- (MBA-MBA)
		"Sol/422203 2014 RG45", -- (MBA-MBA)
		"Sol/422204 2014 RP46", -- (MBA-MBA)
		"Sol/422205 2014 RH48", -- (MBA-MBA)
		"Sol/422206 2014 RR49", -- (MBA-MBA)
		"Sol/422207 2014 RD50", -- (MBA-MBA)
		"Sol/422208 2014 RJ50", -- (MBA-MBA)
		"Sol/422209 2014 RR50", -- (MBA-MBA)
		"Sol/422210 2014 RD53", -- (MBA-MBA)
		"Sol/422211 2014 RR55", -- (MBA-MBA)
		"Sol/422212 2014 RX55", -- (MBA-MBA)
		"Sol/422213 2014 RG56", -- (MBA-MBA)
		"Sol/422214 2014 RJ56", -- (MBA-MBA)
		"Sol/422215 2014 RH60", -- (MBA-MBA)
		"Sol/422216 2014 RY60", -- (MBA-MBA)
		"Sol/422217 2014 RZ60", -- (MBA-MBA)
		"Sol/422218 2014 RE61", -- (MBA-MBA)
		"Sol/422219 2014 RH61", -- (MBA-MBA)
		"Sol/422220 2014 RJ61", -- (MBA-MBA)
		"Sol/422221 2014 RL61", -- (MBA-MBA)
		"Sol/422222 2014 RV61", -- (MBA-MBA)
		"Sol/422223 2014 RA62", -- (MBA-MBA)
		"Sol/422224 2014 RJ62", -- (MBA-MBA)
		"Sol/422225 2014 RL62", -- (MBA-MBA)
		"Sol/422226 2014 RM62", -- (MBA-MBA)
		"Sol/422227 2014 RO62", -- (MBA-MBA)
		"Sol/422228 2014 RP62", -- (MBA-MBA)
		"Sol/422229 2014 RR62", -- (MBA-MBA)
		"Sol/422230 2014 RT62", -- (MBA-MBA)
		"Sol/422231 2014 RD63", -- (MBA-MBA)
		"Sol/422232 2014 RL63", -- (MBA-MBA)
		"Sol/422233 2014 SA2", -- (MBA-MBA)
		"Sol/422234 2014 SP9", -- (MBA-MBA)
		"Sol/422235 2014 SW9", -- (MBA-MBA)
		"Sol/422236 2014 SD19", -- (MBA-MBA)
		"Sol/422237 2014 SZ20", -- (MBA-MBA)
		"Sol/422238 2014 SN23", -- (MBA-MBA)
		"Sol/422239 2014 SS30", -- (MBA-MBA)
		"Sol/422240 2014 SR41", -- (MBA-MBA)
		"Sol/422241 2014 SZ45", -- (MBA-MBA)
		"Sol/422242 2014 SH46", -- (MBA-MBA)
		"Sol/422243 2014 SW46", -- (MBA-MBA)
		"Sol/422244 2014 SX55", -- (MBA-MBA)
		"Sol/422245 2014 SM59", -- (MBA-MBA)
		"Sol/422246 2014 SC64", -- (MBA-MBA)
		"Sol/422247 2014 SF68", -- (MBA-MBA)
		"Sol/422248 2014 SC76", -- (MBA-MBA)
		"Sol/422249 2014 SC82", -- (MBA-MBA)
		"Sol/422250 2014 SX87", -- (MBA-MBA)
		"Sol/422251 2014 SU102", -- (MBA-MBA)
		"Sol/422252 2014 SK115", -- (MBA-MBA)
		"Sol/422253 2014 SN125", -- (MBA-MBA)
		"Sol/422254 2014 SU125", -- (MBA-MBA)
		"Sol/422255 2014 SY131", -- (MBA-MBA)
		"Sol/422256 2014 SD134", -- (MBA-MBA)
		"Sol/422257 2014 SJ135", -- (MBA-MBA)
		"Sol/422258 2014 SK135", -- (MBA-MBA)
		"Sol/422259 2014 SQ135", -- (MBA-MBA)
		"Sol/422260 2014 ST135", -- (MBA-MBA)
		"Sol/422261 2014 SJ141", -- (MBA-MBA)
		"Sol/422262 2014 SO141", -- (MBA-MBA)
		"Sol/422263 2014 SJ144", -- (MBA-MBA)
		"Sol/422264 2014 SC147", -- (MBA-MBA)
		"Sol/422265 2014 SS147", -- (MBA-MBA)
		"Sol/422266 2014 SL148", -- (MBA-MBA)
		"Sol/422267 2014 ST148", -- (MBA-MBA)
		"Sol/422268 2014 SG150", -- (MBA-MBA)
		"Sol/422269 2014 SM150", -- (MBA-MBA)
		"Sol/422270 2014 SH151", -- (MBA-MBA)
		"Sol/422271 2014 SQ151", -- (MBA-MBA)
		"Sol/422272 2014 SB152", -- (MBA-MBA)
		"Sol/422273 2014 SJ152", -- (MBA-MBA)
		"Sol/422274 2014 SO152", -- (MBA-MBA)
		"Sol/422275 2014 SP152", -- (MBA-MBA)
		"Sol/422276 2014 SQ152", -- (MBA-MBA)
		"Sol/422277 2014 SW152", -- (MBA-MBA)
		"Sol/422278 2014 SC153", -- (MBA-MBA)
		"Sol/422280 2014 SL153", -- (MBA-MBA)
		"Sol/422281 2014 SP154", -- (MBA-MBA)
		"Sol/422282 2014 SC155", -- (MBA-MBA)
		"Sol/422283 2014 SF155", -- (MBA-MBA)
		"Sol/422284 2014 SH155", -- (MBA-MBA)
		"Sol/422285 2014 SJ155", -- (MBA-MBA)
		"Sol/422286 2014 ST155", -- (MBA-MBA)
		"Sol/422287 2014 SV155", -- (MBA-MBA)
		"Sol/422288 2014 SE156", -- (MBA-MBA)
		"Sol/422289 2014 SO156", -- (MBA-MBA)
		"Sol/422291 2014 SV157", -- (MBA-MBA)
		"Sol/422292 2014 SW157", -- (MBA-MBA)
		"Sol/422293 2014 SF158", -- (MBA-MBA)
		"Sol/422294 2014 SO158", -- (MBA-MBA)
		"Sol/422295 2014 SQ158", -- (MBA-MBA)
		"Sol/422296 2014 SX158", -- (MBA-MBA)
		"Sol/422297 2014 SB159", -- (MBA-MBA)
		"Sol/422298 2014 SH159", -- (MBA-MBA)
		"Sol/422299 2014 SJ159", -- (MBA-MBA)
		"Sol/422300 2014 SX159", -- (MBA-MBA)
		"Sol/422301 2014 SY159", -- (MBA-MBA)
		"Sol/422302 2014 SB160", -- (MBA-MBA)
		"Sol/422303 2014 SC160", -- (MBA-MBA)
		"Sol/422304 2014 SD160", -- (MBA-MBA)
		"Sol/422305 2014 SK160", -- (MBA-MBA)
		"Sol/422306 2014 SM160", -- (MBA-MBA)
		"Sol/422307 2014 SD161", -- (MBA-MBA)
		"Sol/422308 2014 SO161", -- (MBA-MBA)
		"Sol/422310 2014 SJ164", -- (MBA-MBA)
		"Sol/422311 2014 SW164", -- (MBA-MBA)
		"Sol/422312 2014 SE172", -- (MBA-MBA)
		"Sol/422313 2014 SF177", -- (MBA-MBA)
		"Sol/422314 2014 SD179", -- (MBA-MBA)
		"Sol/422315 2014 SG183", -- (MBA-MBA)
		"Sol/422316 2014 SS183", -- (MBA-MBA)
		"Sol/422317 2014 SQ185", -- (MBA-MBA)
		"Sol/422318 2014 SC189", -- (MBA-MBA)
		"Sol/422319 2014 SK189", -- (MBA-MBA)
		"Sol/422320 2014 SW191", -- (MBA-MBA)
		"Sol/422321 2014 SJ195", -- (MBA-MBA)
		"Sol/422322 2014 SL198", -- (MBA-MBA)
		"Sol/422323 2014 SV199", -- (MBA-MBA)
		"Sol/422324 2014 SM201", -- (MBA-MBA)
		"Sol/422325 2014 SA204", -- (MBA-MBA)
		"Sol/422326 2014 SJ205", -- (MBA-MBA)
		"Sol/422327 2014 SG207", -- (MBA-MBA)
		"Sol/422328 2014 SB208", -- (MBA-MBA)
		"Sol/422330 2014 SG211", -- (MBA-MBA)
		"Sol/422331 2014 SY214", -- (MBA-MBA)
		"Sol/422332 2014 SA215", -- (MBA-MBA)
		"Sol/422333 2014 SQ215", -- (MBA-MBA)
		"Sol/422334 2014 SS215", -- (MBA-MBA)
		"Sol/422335 2014 SA216", -- (MBA-MBA)
		"Sol/422336 2014 SX220", -- (MBA-MBA)
		"Sol/422337 2014 SL221", -- (MBA-MBA)
		"Sol/422338 2014 SM221", -- (MBA-MBA)
		"Sol/422339 2014 SG222", -- (MBA-MBA)
		"Sol/422340 2014 SR222", -- (MBA-MBA)
		"Sol/422342 2014 SO223", -- (MBA-MBA)
		"Sol/422343 2014 SY224", -- (MBA-MBA)
		"Sol/422344 2014 SJ227", -- (MBA-MBA)
		"Sol/422345 2014 SY227", -- (MBA-MBA)
		"Sol/422346 2014 SB228", -- (MBA-MBA)
		"Sol/422347 2014 SK228", -- (MBA-MBA)
		"Sol/422348 2014 SM228", -- (MBA-MBA)
		"Sol/422349 2014 SN228", -- (MBA-MBA)
		"Sol/422350 2014 SY228", -- (MBA-MBA)
		"Sol/422351 2014 SF229", -- (MBA-MBA)
		"Sol/422352 2014 SG229", -- (MBA-MBA)
		"Sol/422354 2014 SK229", -- (MBA-MBA)
		"Sol/422355 2014 SN229", -- (MBA-MBA)
		"Sol/422356 2014 SQ229", -- (MBA-MBA)
		"Sol/422357 2014 SS229", -- (MBA-MBA)
		"Sol/422358 2014 SW229", -- (MBA-MBA)
		"Sol/422359 2014 SB230", -- (MBA-MBA)
		"Sol/422360 2014 SU230", -- (MBA-MBA)
		"Sol/422361 2014 SX232", -- (MBA-MBA)
		"Sol/422362 2014 SY232", -- (MBA-MBA)
		"Sol/422363 2014 SB233", -- (MBA-MBA)
		"Sol/422364 2014 SM240", -- (MBA-MBA)
		"Sol/422365 2014 SX241", -- (MBA-MBA)
		"Sol/422366 2014 SX242", -- (MBA-MBA)
		"Sol/422367 2014 SK245", -- (MBA-MBA)
		"Sol/422368 2014 SP249", -- (MBA-MBA)
		"Sol/422369 2014 SG250", -- (MBA-MBA)
		"Sol/422370 2014 SN250", -- (MBA-MBA)
		"Sol/422371 2014 SC251", -- (MBA-MBA)
		"Sol/422372 2014 SP256", -- (MBA-MBA)
		"Sol/422373 2014 SW256", -- (MBA-MBA)
		"Sol/422374 2014 SB257", -- (MBA-MBA)
		"Sol/422375 2014 SB258", -- (MBA-MBA)
		"Sol/422376 2014 SE258", -- (MBA-MBA)
		"Sol/422377 2014 SF258", -- (MBA-MBA)
		"Sol/422379 2014 SZ262", -- (MBA-MBA)
		"Sol/422380 2014 SB263", -- (MBA-MBA)
		"Sol/422381 2014 SO263", -- (MBA-MBA)
		"Sol/422382 2014 SZ263", -- (MBA-MBA)
		"Sol/422383 2014 SH264", -- (MBA-MBA)
		"Sol/422384 2014 SJ264", -- (MBA-MBA)
		"Sol/422385 2014 SL264", -- (MBA-MBA)
		"Sol/422386 2014 SN265", -- (MBA-MBA)
		"Sol/422387 2014 SQ265", -- (MBA-MBA)
		"Sol/422388 2014 SJ266", -- (MBA-MBA)
		"Sol/422389 2014 SC267", -- (MBA-MBA)
		"Sol/422390 2014 SR276", -- (MBA-MBA)
		"Sol/422391 2014 SD278", -- (MBA-MBA)
		"Sol/422392 2014 SH278", -- (MBA-MBA)
		"Sol/422393 2014 SJ278", -- (MBA-MBA)
		"Sol/422394 2014 SV278", -- (MBA-MBA)
		"Sol/422395 2014 SC279", -- (MBA-MBA)
		"Sol/422396 2014 SD279", -- (MBA-MBA)
		"Sol/422397 2014 SE279", -- (MBA-MBA)
		"Sol/422398 2014 SF279", -- (MBA-MBA)
		"Sol/422399 2014 SG279", -- (MBA-MBA)
		"Sol/422400 2014 SU279", -- (MBA-MBA)
		"Sol/422402 2014 SC280", -- (MBA-MBA)
		"Sol/422403 2014 SH280", -- (MBA-MBA)
		"Sol/422404 2014 SL280", -- (MBA-MBA)
		"Sol/422405 2014 SP280", -- (MBA-MBA)
		"Sol/422406 2014 SS280", -- (MBA-MBA)
		"Sol/422407 2014 SV280", -- (MBA-MBA)
		"Sol/422408 2014 SX280", -- (MBA-MBA)
		"Sol/422409 2014 SC281", -- (MBA-MBA)
		"Sol/422410 2014 SM281", -- (MBA-MBA)
		"Sol/422411 2014 ST281", -- (MBA-MBA)
		"Sol/422412 2014 SE282", -- (MBA-MBA)
		"Sol/422413 2014 SJ282", -- (MBA-MBA)
		"Sol/422414 2014 SL282", -- (MBA-MBA)
		"Sol/422415 2014 SR282", -- (MBA-MBA)
		"Sol/422416 2014 SV282", -- (MBA-MBA)
		"Sol/422417 2014 SA283", -- (MBA-MBA)
		"Sol/422418 2014 SC283", -- (MBA-MBA)
		"Sol/422419 2014 SN283", -- (MBA-MBA)
		"Sol/422420 2014 SU284", -- (MBA-MBA)
		"Sol/422421 2014 SZ285", -- (MBA-MBA)
		"Sol/422422 2014 SJ286", -- (MBA-MBA)
		"Sol/422423 2014 SN286", -- (MBA-MBA)
		"Sol/422424 2014 SU286", -- (MBA-MBA)
		"Sol/422425 2014 SZ286", -- (MBA-MBA)
		"Sol/422426 2014 SF287", -- (MBA-MBA)
		"Sol/422427 2014 SM287", -- (MBA-MBA)
		"Sol/422428 2014 SU287", -- (MBA-MBA)
		"Sol/422429 2014 SC288", -- (MBA-MBA)
		"Sol/422430 2014 SH288", -- (MBA-MBA)
		"Sol/422431 2014 SJ289", -- (MBA-MBA)
		"Sol/422432 2014 SY290", -- (MBA-MBA)
		"Sol/422433 2014 SF292", -- (MBA-MBA)
		"Sol/422434 2014 SP296", -- (MBA-MBA)
		"Sol/422435 2014 SQ299", -- (MBA-MBA)
		"Sol/422436 2014 SF300", -- (MBA-MBA)
		"Sol/422437 2014 SM300", -- (MBA-MBA)
		"Sol/422438 2014 SW300", -- (MBA-MBA)
		"Sol/422439 2014 SA301", -- (MBA-MBA)
		"Sol/422440 2014 SN301", -- (MBA-MBA)
		"Sol/422441 2014 SU301", -- (MBA-MBA)
		"Sol/422442 2014 SV301", -- (MBA-MBA)
		"Sol/422443 2014 SL304", -- (MBA-MBA)
		"Sol/422444 2014 SM304", -- (MBA-MBA)
		"Sol/422445 2014 SQ305", -- (MBA-MBA)
		"Sol/422446 2014 SR305", -- (MBA-MBA)
		"Sol/422447 2014 SY305", -- (MBA-MBA)
		"Sol/422448 2014 SF306", -- (MBA-MBA)
		"Sol/422449 2014 ST306", -- (MBA-MBA)
		"Sol/422451 2014 SG309", -- (MBA-MBA)
		"Sol/422452 2014 SM309", -- (MBA-MBA)
		"Sol/422453 2014 SQ309", -- (MBA-MBA)
		"Sol/422454 2014 SD311", -- (MBA-MBA)
		"Sol/422455 2014 SF312", -- (MBA-MBA)
		"Sol/422456 2014 SS312", -- (MBA-MBA)
		"Sol/422458 2014 SJ313", -- (MBA-MBA)
		"Sol/422459 2014 SL313", -- (MBA-MBA)
		"Sol/422460 2014 SO313", -- (MBA-MBA)
		"Sol/422461 2014 SV313", -- (MBA-MBA)
		"Sol/422462 2014 SW313", -- (MBA-MBA)
		"Sol/422463 2014 SA315", -- (MBA-MBA)
		"Sol/422464 2014 SK315", -- (MBA-MBA)
		"Sol/422465 2014 SL316", -- (MBA-MBA)
		"Sol/422466 2014 SB317", -- (MBA-MBA)
		"Sol/422467 2014 SS317", -- (MBA-MBA)
		"Sol/422468 2014 SB318", -- (MBA-MBA)
		"Sol/422469 2014 ST318", -- (MBA-MBA)
		"Sol/422471 2014 SR319", -- (MBA-MBA)
		"Sol/422472 2014 SZ319", -- (MBA-MBA)
		"Sol/422473 2014 SP320", -- (MBA-MBA)
		"Sol/422474 2014 SR325", -- (MBA-MBA)
		"Sol/422476 2014 SE326", -- (MBA-MBA)
		"Sol/422477 2014 SG326", -- (MBA-MBA)
		"Sol/422478 2014 SE328", -- (MBA-MBA)
		"Sol/422479 2014 SC329", -- (MBA-MBA)
		"Sol/422480 2014 SR329", -- (MBA-MBA)
		"Sol/422481 2014 SE330", -- (MBA-MBA)
		"Sol/422482 2014 SH330", -- (MBA-MBA)
		"Sol/422483 2014 SW330", -- (MBA-MBA)
		"Sol/422484 2014 SN332", -- (MBA-MBA)
		"Sol/422485 2014 SB336", -- (MBA-MBA)
		"Sol/422486 2014 SF336", -- (MBA-MBA)
		"Sol/422487 2014 SJ337", -- (MBA-MBA)
		"Sol/422488 2014 SR337", -- (MBA-MBA)
		"Sol/422489 2014 SW337", -- (MBA-MBA)
		"Sol/422490 2014 SM338", -- (MBA-MBA)
		"Sol/422491 2014 SA339", -- (MBA-MBA)
		"Sol/422492 2014 SR341", -- (MBA-MBA)
		"Sol/422493 2014 SO342", -- (MBA-MBA)
		"Sol/422494 2014 SV342", -- (MBA-MBA)
		"Sol/422495 2014 SB345", -- (MBA-MBA)
		"Sol/422496 2014 SZ345", -- (MBA-MBA)
		"Sol/422497 2014 TJ", -- (MBA-MBA)
		"Sol/422499 2014 TF1", -- (MBA-MBA)
		"Sol/422500 2014 TH2", -- (MBA-MBA)
		"Sol/422501 2014 TJ2", -- (MBA-MBA)
		"Sol/422502 2014 TK3", -- (MBA-MBA)
		"Sol/422503 2014 TP3", -- (MBA-MBA)
		"Sol/422504 2014 TR3", -- (MBA-MBA)
		"Sol/422505 2014 TX3", -- (MBA-MBA)
		"Sol/422506 2014 TY3", -- (MBA-MBA)
		"Sol/422507 2014 TD4", -- (MBA-MBA)
		"Sol/422508 2014 TK5", -- (MBA-MBA)
		"Sol/422509 2014 TP5", -- (MBA-MBA)
		"Sol/422510 2014 TQ5", -- (MBA-MBA)
		"Sol/422511 2014 TT5", -- (MBA-MBA)
		"Sol/422512 2014 TA6", -- (MBA-MBA)
		"Sol/422513 2014 TO6", -- (MBA-MBA)
		"Sol/422514 2014 TP6", -- (MBA-MBA)
		"Sol/422515 2014 TM7", -- (MBA-MBA)
		"Sol/422516 2014 TX7", -- (MBA-MBA)
		"Sol/422517 2014 TD8", -- (MBA-MBA)
		"Sol/422518 2014 TK8", -- (MBA-MBA)
		"Sol/422520 2014 TG9", -- (MBA-MBA)
		"Sol/422521 2014 TN9", -- (MBA-MBA)
		"Sol/422522 2014 TP9", -- (MBA-MBA)
		"Sol/422523 2014 TW10", -- (MBA-MBA)
		"Sol/422524 2014 TZ10", -- (MBA-MBA)
		"Sol/422525 2014 TL11", -- (MBA-MBA)
		"Sol/422526 2014 TE12", -- (MBA-MBA)
		"Sol/422527 2014 TB13", -- (MBA-MBA)
		"Sol/422528 2014 TX18", -- (MBA-MBA)
		"Sol/422529 2014 TY18", -- (MBA-MBA)
		"Sol/422530 2014 TO19", -- (MBA-MBA)
		"Sol/422531 2014 TS19", -- (MBA-MBA)
		"Sol/422532 2014 TV19", -- (MBA-MBA)
		"Sol/422533 2014 TF20", -- (MBA-MBA)
		"Sol/422534 2014 TM20", -- (MBA-MBA)
		"Sol/422535 2014 TT20", -- (MBA-MBA)
		"Sol/422536 2014 TG21", -- (MBA-MBA)
		"Sol/422537 2014 TH23", -- (MBA-MBA)
		"Sol/422538 2014 TU23", -- (MBA-MBA)
		"Sol/422539 2014 TC24", -- (MBA-MBA)
		"Sol/422540 2014 TK26", -- (MBA-MBA)
		"Sol/422541 2014 TR26", -- (MBA-MBA)
		"Sol/422542 2014 TZ26", -- (MBA-MBA)
		"Sol/422543 2014 TM27", -- (MBA-MBA)
		"Sol/422544 2014 TL28", -- (MBA-MBA)
		"Sol/422545 2014 TM29", -- (MBA-MBA)
		"Sol/422546 2014 TP29", -- (MBA-MBA)
		"Sol/422547 2014 TY29", -- (MBA-MBA)
		"Sol/422548 2014 TA30", -- (MBA-MBA)
		"Sol/422549 2014 TG30", -- (MBA-MBA)
		"Sol/422550 2014 TH32", -- (MBA-MBA)
		"Sol/422551 2014 TC33", -- (MBA-MBA)
		"Sol/422552 2014 TX33", -- (MBA-MBA)
		"Sol/422553 2014 TY35", -- (MBA-MBA)
		"Sol/422554 2014 TV36", -- (MBA-MBA)
		"Sol/422556 2014 TY36", -- (MBA-MBA)
		"Sol/422557 2014 TZ36", -- (MBA-MBA)
		"Sol/422558 2014 TB37", -- (MBA-MBA)
		"Sol/422559 2014 TZ37", -- (MBA-MBA)
		"Sol/422560 2014 TY38", -- (MBA-MBA)
		"Sol/422561 2014 TH39", -- (MBA-MBA)
		"Sol/422562 2014 TD40", -- (MBA-MBA)
		"Sol/422563 2014 TK40", -- (MBA-MBA)
		"Sol/422564 2014 TR40", -- (MBA-MBA)
		"Sol/422565 2014 TU40", -- (MBA-MBA)
		"Sol/422566 2014 TB43", -- (MBA-MBA)
		"Sol/422567 2014 TE45", -- (MBA-MBA)
		"Sol/422568 2014 TT47", -- (MBA-MBA)
		"Sol/422569 2014 TV47", -- (MBA-MBA)
		"Sol/422570 2014 TA49", -- (MBA-MBA)
		"Sol/422571 2014 TB49", -- (MBA-MBA)
		"Sol/422572 2014 TC49", -- (MBA-MBA)
		"Sol/422573 2014 TT53", -- (MBA-MBA)
		"Sol/422574 2014 TX53", -- (MBA-MBA)
		"Sol/422576 2014 TL54", -- (MBA-MBA)
		"Sol/422577 2014 TM54", -- (MBA-MBA)
		"Sol/422578 2014 TE56", -- (MBA-MBA)
		"Sol/422579 2014 TQ56", -- (MBA-MBA)
		"Sol/422580 2014 TB57", -- (MBA-MBA)
		"Sol/422581 2014 TC57", -- (MBA-MBA)
		"Sol/422582 2014 TH57", -- (MBA-MBA)
		"Sol/422583 2014 TK58", -- (MBA-MBA)
		"Sol/422584 2014 TY58", -- (MBA-MBA)
		"Sol/422585 2014 TL59", -- (MBA-MBA)
		"Sol/422586 2014 TN59", -- (MBA-MBA)
		"Sol/422587 2014 TG62", -- (MBA-MBA)
		"Sol/422588 2014 TY62", -- (MBA-MBA)
		"Sol/422589 2014 TZ62", -- (MBA-MBA)
		"Sol/422590 2014 TF65", -- (MBA-MBA)
		"Sol/422591 2014 TS65", -- (MBA-MBA)
		"Sol/422592 2014 TH67", -- (MBA-MBA)
		"Sol/422593 2014 TG68", -- (MBA-MBA)
		"Sol/422594 2014 TM68", -- (MBA-MBA)
		"Sol/422595 2014 TT68", -- (MBA-MBA)
		"Sol/422596 2014 TS69", -- (MBA-MBA)
		"Sol/422597 2014 TT69", -- (MBA-MBA)
		"Sol/422598 2014 TY69", -- (MBA-MBA)
		"Sol/422599 2014 TZ69", -- (MBA-MBA)
		"Sol/422600 2014 TA70", -- (MBA-MBA)
		"Sol/422601 2014 TF70", -- (MBA-MBA)
		"Sol/422602 2014 TK70", -- (MBA-MBA)
		"Sol/422603 2014 TJ71", -- (MBA-MBA)
		"Sol/422604 2014 TQ71", -- (MBA-MBA)
		"Sol/422605 2014 TX71", -- (MBA-MBA)
		"Sol/422606 2014 TY71", -- (MBA-MBA)
		"Sol/422607 2014 TG74", -- (MBA-MBA)
		"Sol/422608 2014 TL74", -- (MBA-MBA)
		"Sol/422609 2014 TR74", -- (MBA-MBA)
		"Sol/422610 2014 TY74", -- (MBA-MBA)
		"Sol/422611 2014 TB82", -- (MBA-MBA)
		"Sol/422612 2014 TS82", -- (MBA-MBA)
		"Sol/422613 2014 UA2", -- (MBA-MBA)
		"Sol/422614 2014 UZ2", -- (MBA-MBA)
		"Sol/422615 2014 UK4", -- (MBA-MBA)
		"Sol/422616 2014 UN6", -- (MBA-MBA)
		"Sol/422618 2014 UJ10", -- (MBA-MBA)
		"Sol/422621 2014 UE13", -- (MBA-MBA)
		"Sol/422622 2014 UD15", -- (MBA-MBA)
		"Sol/422623 2014 UR19", -- (MBA-MBA)
		"Sol/422624 2014 UY20", -- (MBA-MBA)
		"Sol/422625 2014 UZ24", -- (MBA-MBA)
		"Sol/422626 2014 UD28", -- (MBA-MBA)
		"Sol/422627 2014 UD40", -- (MBA-MBA)
		"Sol/422628 2014 UV102", -- (MBA-MBA)
		"Sol/422629 2014 UK116", -- (MBA-MBA)
		"Sol/422630 2036 P-L", -- (MBA-MBA)
		"Sol/422632 6510 P-L", -- (MBA-MBA)
		"Sol/422633 1349 T-2", -- (MBA-MBA)
		"Sol/422634 2401 T-3", -- (MBA-MBA)
		"Sol/422635 2604 T-3", -- (MBA-MBA)
		"Sol/422636 3375 T-3", -- (MBA-MBA)
		"Sol/422639 1995 SQ9", -- (MBA-MBA)
		"Sol/422640 1995 SF14", -- (MBA-MBA)
		"Sol/422641 1995 SC15", -- (MBA-MBA)
		"Sol/422642 1995 SG29", -- (MBA-MBA)
		"Sol/422643 1995 SA31", -- (MBA-MBA)
		"Sol/422644 1995 SK59", -- (MBA-MBA)
		"Sol/422645 1995 UB56", -- (MBA-MBA)
		"Sol/422647 1996 RC15", -- (MBA-MBA)
		"Sol/422649 1996 VS22", -- (MBA-MBA)
		"Sol/422650 1996 VC32", -- (MBA-MBA)
		"Sol/422651 1997 CR3", -- (MBA-MBA)
		"Sol/422652 1997 CB25", -- (MBA-MBA)
		"Sol/422653 1997 PO", -- (MBA-MBA)
		"Sol/422654 1997 WS29", -- (MBA-MBA)
		"Sol/422655 1997 YW12", -- (MBA-MBA)
		"Sol/422656 1998 DL", -- (MBA-MBA)
		"Sol/422657 1998 HN", -- (MBA-MBA)
		"Sol/422658 1998 KC11", -- (MBA-MBA)
		"Sol/422660 1998 TM22", -- (MBA-MBA)
		"Sol/422661 1998 VA41", -- (MBA-MBA)
		"Sol/422662 1999 JZ107", -- (MBA-MBA)
		"Sol/422663 1999 RQ220", -- (MBA-MBA)
		"Sol/422664 1999 TP14", -- (MBA-MBA)
		"Sol/422668 1999 UM28", -- (MBA-MBA)
		"Sol/422670 1999 UF60", -- (MBA-MBA)
		"Sol/422671 1999 VA77", -- (MBA-MBA)
		"Sol/422672 1999 VZ99", -- (MBA-MBA)
		"Sol/422673 1999 VF117", -- (MBA-MBA)
		"Sol/422674 1999 VQ119", -- (MBA-MBA)
		"Sol/422675 1999 VS130", -- (MBA-MBA)
		"Sol/422676 1999 VC136", -- (MBA-MBA)
		"Sol/422677 1999 VW181", -- (MBA-MBA)
		"Sol/422678 1999 VP215", -- (MBA-MBA)
		"Sol/422680 1999 WG16", -- (MBA-MBA)
		"Sol/422681 1999 WP17", -- (MBA-MBA)
		"Sol/422682 1999 WM25", -- (MBA-MBA)
		"Sol/422683 1999 XB15", -- (MBA-MBA)
		"Sol/422684 1999 XB146", -- (MBA-MBA)
		"Sol/422685 1999 XK148", -- (MBA-MBA)
		"Sol/422687 2000 AR252", -- (MBA-MBA)
		"Sol/422688 2000 BC20", -- (MBA-MBA)
		"Sol/422689 2000 CK68", -- (MBA-MBA)
		"Sol/422690 2000 FS51", -- (MBA-MBA)
		"Sol/422691 2000 GA", -- (MBA-MBA)
		"Sol/422692 2000 GW51", -- (MBA-MBA)
		"Sol/422693 2000 GP144", -- (MBA-MBA)
		"Sol/422694 2000 HD94", -- (MBA-MBA)
		"Sol/422695 2000 JZ82", -- (MBA-MBA)
		"Sol/422696 2000 KB40", -- (MBA-MBA)
		"Sol/422697 2000 OG9", -- (MBA-MBA)
		"Sol/422698 2000 OW56", -- (MBA-MBA)
		"Sol/422700 2000 QB35", -- (MBA-MBA)
		"Sol/422701 2000 QJ87", -- (MBA-MBA)
		"Sol/422703 2000 SG24", -- (MBA-MBA)
		"Sol/422704 2000 SH42", -- (MBA-MBA)
		"Sol/422705 2000 SQ52", -- (MBA-MBA)
		"Sol/422706 2000 SP105", -- (MBA-MBA)
		"Sol/422708 2000 SS132", -- (MBA-MBA)
		"Sol/422709 2000 SK207", -- (MBA-MBA)
		"Sol/422712 2000 SY332", -- (MBA-MBA)
		"Sol/422713 2000 TO13", -- (MBA-MBA)
		"Sol/422714 2000 UB13", -- (MBA-MBA)
		"Sol/422718 2000 YG122", -- (MBA-MBA)
		"Sol/422720 2001 BG42", -- (MBA-MBA)
		"Sol/422722 2001 DP35", -- (MBA-MBA)
		"Sol/422723 2001 ER9", -- (MBA-MBA)
		"Sol/422725 2001 FM89", -- (MBA-MBA)
		"Sol/422726 2001 FX140", -- (MBA-MBA)
		"Sol/422727 2001 FN147", -- (MBA-MBA)
		"Sol/422728 2001 FD168", -- (MBA-MBA)
		"Sol/422730 2001 QL53", -- (MBA-MBA)
		"Sol/422731 2001 QH100", -- (MBA-MBA)
		"Sol/422732 2001 QC210", -- (MBA-MBA)
		"Sol/422733 2001 QU229", -- (MBA-MBA)
		"Sol/422734 2001 RY7", -- (MBA-MBA)
		"Sol/422735 2001 RN88", -- (MBA-MBA)
		"Sol/422736 2001 RP118", -- (MBA-MBA)
		"Sol/422737 2001 RF136", -- (MBA-MBA)
		"Sol/422738 2001 SO39", -- (MBA-MBA)
		"Sol/422739 2001 SP49", -- (MBA-MBA)
		"Sol/422740 2001 SV89", -- (MBA-MBA)
		"Sol/422741 2001 SS98", -- (MBA-MBA)
		"Sol/422742 2001 SO103", -- (MBA-MBA)
		"Sol/422744 2001 SZ174", -- (MBA-MBA)
		"Sol/422745 2001 SV193", -- (MBA-MBA)
		"Sol/422747 2001 SJ203", -- (MBA-MBA)
		"Sol/422748 2001 SN204", -- (MBA-MBA)
		"Sol/422749 2001 SY222", -- (MBA-MBA)
		"Sol/422750 2001 SP257", -- (MBA-MBA)
		"Sol/422751 2001 SU267", -- (MBA-MBA)
		"Sol/422752 2001 SD277", -- (MBA-MBA)
		"Sol/422753 2001 SA290", -- (MBA-MBA)
		"Sol/422754 2001 SY308", -- (MBA-MBA)
		"Sol/422755 2001 ST318", -- (MBA-MBA)
		"Sol/422756 2001 SP322", -- (MBA-MBA)
		"Sol/422758 2001 TU116", -- (MBA-MBA)
		"Sol/422759 2001 TR154", -- (MBA-MBA)
		"Sol/422760 2001 TC159", -- (MBA-MBA)
		"Sol/422761 2001 TP183", -- (MBA-MBA)
		"Sol/422762 2001 TG246", -- (MBA-MBA)
		"Sol/422763 2001 TX255", -- (MBA-MBA)
		"Sol/422764 2001 UD9", -- (MBA-MBA)
		"Sol/422765 2001 UP22", -- (MBA-MBA)
		"Sol/422766 2001 UJ37", -- (MBA-MBA)
		"Sol/422767 2001 UO58", -- (MBA-MBA)
		"Sol/422768 2001 UB94", -- (MBA-MBA)
		"Sol/422769 2001 UZ112", -- (MBA-MBA)
		"Sol/422770 2001 UW115", -- (MBA-MBA)
		"Sol/422771 2001 UZ124", -- (MBA-MBA)
		"Sol/422772 2001 UA183", -- (MBA-MBA)
		"Sol/422773 2001 UZ186", -- (MBA-MBA)
		"Sol/422774 2001 UB193", -- (MBA-MBA)
		"Sol/422775 2001 UK200", -- (MBA-MBA)
		"Sol/422776 2001 UC205", -- (MBA-MBA)
		"Sol/422777 2001 UU227", -- (MBA-MBA)
		"Sol/422778 2001 VU23", -- (MBA-MBA)
		"Sol/422779 2001 VX55", -- (MBA-MBA)
		"Sol/422780 2001 VQ70", -- (MBA-MBA)
		"Sol/422781 2001 VU82", -- (MBA-MBA)
		"Sol/422782 2001 VL84", -- (MBA-MBA)
		"Sol/422783 2001 VP104", -- (MBA-MBA)
		"Sol/422784 2001 VG119", -- (MBA-MBA)
		"Sol/422785 2001 VW124", -- (MBA-MBA)
		"Sol/422788 2001 WA17", -- (MBA-MBA)
		"Sol/422789 2001 WC17", -- (MBA-MBA)
		"Sol/422790 2001 WG26", -- (MBA-MBA)
		"Sol/422791 2001 WR42", -- (MBA-MBA)
		"Sol/422792 2001 WM43", -- (MBA-MBA)
		"Sol/422793 2001 WW59", -- (MBA-MBA)
		"Sol/422794 2001 XH7", -- (MBA-MBA)
		"Sol/422795 2001 XM8", -- (MBA-MBA)
		"Sol/422796 2001 XL54", -- (MBA-MBA)
		"Sol/422797 2001 XX75", -- (MBA-MBA)
		"Sol/422798 2001 XT125", -- (MBA-MBA)
		"Sol/422799 2001 XA127", -- (MBA-MBA)
		"Sol/422800 2001 XT191", -- (MBA-MBA)
		"Sol/422801 2001 XH207", -- (MBA-MBA)
		"Sol/422802 2001 XM222", -- (MBA-MBA)
		"Sol/422803 2001 XF242", -- (MBA-MBA)
		"Sol/422804 2001 XF266", -- (MBA-MBA)
		"Sol/422805 2001 YY12", -- (MBA-MBA)
		"Sol/422806 2001 YV13", -- (MBA-MBA)
		"Sol/422807 2001 YF37", -- (MBA-MBA)
		"Sol/422808 2001 YP58", -- (MBA-MBA)
		"Sol/422810 2001 YZ115", -- (MBA-MBA)
		"Sol/422811 2001 YQ137", -- (MBA-MBA)
		"Sol/422812 2002 AB33", -- (MBA-MBA)
		"Sol/422813 2002 AT94", -- (MBA-MBA)
		"Sol/422814 2002 AA138", -- (MBA-MBA)
		"Sol/422815 2002 AD141", -- (MBA-MBA)
		"Sol/422817 2002 AY189", -- (MBA-MBA)
		"Sol/422818 2002 AG202", -- (MBA-MBA)
		"Sol/422822 2002 CG21", -- (MBA-MBA)
		"Sol/422823 2002 CN30", -- (MBA-MBA)
		"Sol/422824 2002 CH58", -- (MBA-MBA)
		"Sol/422825 2002 CR96", -- (MBA-MBA)
		"Sol/422827 2002 CE127", -- (MBA-MBA)
		"Sol/422829 2002 CT150", -- (MBA-MBA)
		"Sol/422830 2002 CH191", -- (MBA-MBA)
		"Sol/422831 2002 CZ237", -- (MBA-MBA)
		"Sol/422832 2002 CP263", -- (MBA-MBA)
		"Sol/422833 2002 CB281", -- (MBA-MBA)
		"Sol/422834 2002 CJ295", -- (MBA-MBA)
		"Sol/422835 2002 CY300", -- (MBA-MBA)
		"Sol/422836 2002 DL15", -- (MBA-MBA)
		"Sol/422837 2002 DB21", -- (MBA-MBA)
		"Sol/422838 2002 EL2", -- (MBA-MBA)
		"Sol/422839 2002 ET48", -- (MBA-MBA)
		"Sol/422840 2002 EC56", -- (MBA-MBA)
		"Sol/422841 2002 EG86", -- (MBA-MBA)
		"Sol/422843 2002 EZ143", -- (MBA-MBA)
		"Sol/422844 2002 EZ145", -- (MBA-MBA)
		"Sol/422845 2002 GX23", -- (MBA-MBA)
		"Sol/422846 2002 GL72", -- (MBA-MBA)
		"Sol/422847 2002 GK111", -- (MBA-MBA)
		"Sol/422848 2002 GU143", -- (MBA-MBA)
		"Sol/422849 2002 GO182", -- (MBA-MBA)
		"Sol/422850 2002 GQ184", -- (MBA-MBA)
		"Sol/422851 2002 GO186", -- (MBA-MBA)
		"Sol/422852 2002 JC14", -- (MBA-MBA)
		"Sol/422853 2002 JU44", -- (MBA-MBA)
		"Sol/422854 2002 JO121", -- (MBA-MBA)
		"Sol/422855 2002 JO137", -- (MBA-MBA)
		"Sol/422856 2002 LX10", -- (MBA-MBA)
		"Sol/422857 2002 LW30", -- (MBA-MBA)
		"Sol/422858 2002 NJ32", -- (MBA-MBA)
		"Sol/422859 2002 NU68", -- (MBA-MBA)
		"Sol/422860 2002 OT33", -- (MBA-MBA)
		"Sol/422861 2002 PC30", -- (MBA-MBA)
		"Sol/422862 2002 PE35", -- (MBA-MBA)
		"Sol/422863 2002 PE77", -- (MBA-MBA)
		"Sol/422864 2002 PZ89", -- (MBA-MBA)
		"Sol/422865 2002 PY105", -- (MBA-MBA)
		"Sol/422866 2002 PG130", -- (MBA-MBA)
		"Sol/422867 2002 PX139", -- (MBA-MBA)
		"Sol/422868 2002 PC160", -- (MBA-MBA)
		"Sol/422869 2002 PW161", -- (MBA-MBA)
		"Sol/422870 2002 PQ168", -- (MBA-MBA)
		"Sol/422871 2002 PY169", -- (MBA-MBA)
		"Sol/422872 2002 PF181", -- (MBA-MBA)
		"Sol/422873 2002 PU186", -- (MBA-MBA)
		"Sol/422874 2002 QL13", -- (MBA-MBA)
		"Sol/422875 2002 QU17", -- (MBA-MBA)
		"Sol/422876 2002 QJ20", -- (MBA-MBA)
		"Sol/422877 2002 QL24", -- (MBA-MBA)
		"Sol/422878 2002 QP30", -- (MBA-MBA)
		"Sol/422879 2002 QN31", -- (MBA-MBA)
		"Sol/422880 2002 QH39", -- (MBA-MBA)
		"Sol/422881 2002 QX52", -- (MBA-MBA)
		"Sol/422882 2002 QF54", -- (MBA-MBA)
		"Sol/422884 2002 QJ71", -- (MBA-MBA)
		"Sol/422885 2002 QW76", -- (MBA-MBA)
		"Sol/422886 2002 QR83", -- (MBA-MBA)
		"Sol/422887 2002 QS86", -- (MBA-MBA)
		"Sol/422888 2002 QA98", -- (MBA-MBA)
		"Sol/422889 2002 QT101", -- (MBA-MBA)
		"Sol/422890 2002 QD111", -- (MBA-MBA)
		"Sol/422891 2002 QO120", -- (MBA-MBA)
		"Sol/422892 2002 QO145", -- (MBA-MBA)
		"Sol/422893 2002 RH10", -- (MBA-MBA)
		"Sol/422894 2002 RW35", -- (MBA-MBA)
		"Sol/422895 2002 RK36", -- (MBA-MBA)
		"Sol/422896 2002 RJ50", -- (MBA-MBA)
		"Sol/422897 2002 RZ70", -- (MBA-MBA)
		"Sol/422898 2002 RX113", -- (MBA-MBA)
		"Sol/422899 2002 RD119", -- (MBA-MBA)
		"Sol/422900 2002 RY141", -- (MBA-MBA)
		"Sol/422901 2002 RY145", -- (MBA-MBA)
		"Sol/422903 2002 RF157", -- (MBA-MBA)
		"Sol/422904 2002 RW163", -- (MBA-MBA)
		"Sol/422905 2002 RN185", -- (MBA-MBA)
		"Sol/422906 2002 RH189", -- (MBA-MBA)
		"Sol/422907 2002 RZ191", -- (MBA-MBA)
		"Sol/422908 2002 RQ204", -- (MBA-MBA)
		"Sol/422909 2002 RV213", -- (MBA-MBA)
		"Sol/422910 2002 RR239", -- (MBA-MBA)
		"Sol/422911 2002 RC244", -- (MBA-MBA)
		"Sol/422912 2002 RE248", -- (MBA-MBA)
		"Sol/422913 2002 RE260", -- (MBA-MBA)
		"Sol/422914 2002 RJ273", -- (MBA-MBA)
		"Sol/422915 2002 RO274", -- (MBA-MBA)
		"Sol/422916 2002 RT275", -- (MBA-MBA)
		"Sol/422917 2002 ST5", -- (MBA-MBA)
		"Sol/422918 2002 SC16", -- (MBA-MBA)
		"Sol/422919 2002 SD22", -- (MBA-MBA)
		"Sol/422920 2002 SF65", -- (MBA-MBA)
		"Sol/422921 2002 TA107", -- (MBA-MBA)
		"Sol/422922 2002 TS123", -- (MBA-MBA)
		"Sol/422923 2002 TZ128", -- (MBA-MBA)
		"Sol/422924 2002 TU144", -- (MBA-MBA)
		"Sol/422925 2002 TM165", -- (MBA-MBA)
		"Sol/422926 2002 TP173", -- (MBA-MBA)
		"Sol/422927 2002 TF191", -- (MBA-MBA)
		"Sol/422928 2002 TA229", -- (MBA-MBA)
		"Sol/422929 2002 TA230", -- (MBA-MBA)
		"Sol/422930 2002 TQ243", -- (MBA-MBA)
		"Sol/422931 2002 TP244", -- (MBA-MBA)
		"Sol/422932 2002 TU267", -- (MBA-MBA)
		"Sol/422933 2002 TB273", -- (MBA-MBA)
		"Sol/422934 2002 TQ306", -- (MBA-MBA)
		"Sol/422935 2002 TS309", -- (MBA-MBA)
		"Sol/422936 2002 TW310", -- (MBA-MBA)
		"Sol/422937 2002 TG311", -- (MBA-MBA)
		"Sol/422938 2002 TB312", -- (MBA-MBA)
		"Sol/422939 2002 TL315", -- (MBA-MBA)
		"Sol/422940 2002 TJ346", -- (MBA-MBA)
		"Sol/422941 2002 TL347", -- (MBA-MBA)
		"Sol/422942 2002 TM359", -- (MBA-MBA)
		"Sol/422943 2002 TO363", -- (MBA-MBA)
		"Sol/422944 2002 TA371", -- (MBA-MBA)
		"Sol/422945 2002 TO371", -- (MBA-MBA)
		"Sol/422946 2002 TQ378", -- (MBA-MBA)
		"Sol/422947 2002 UC58", -- (MBA-MBA)
		"Sol/422948 2002 UA61", -- (MBA-MBA)
		"Sol/422949 2002 UL77", -- (MBA-MBA)
		"Sol/422950 2002 VS15", -- (MBA-MBA)
		"Sol/422951 2002 VA58", -- (MBA-MBA)
		"Sol/422952 2002 VO121", -- (MBA-MBA)
		"Sol/422953 2002 VY137", -- (MBA-MBA)
		"Sol/422954 2002 WA3", -- (MBA-MBA)
		"Sol/422955 2002 WZ4", -- (MBA-MBA)
		"Sol/422956 2002 WT7", -- (MBA-MBA)
		"Sol/422957 2002 WZ20", -- (MBA-MBA)
		"Sol/422958 2002 WW25", -- (MBA-MBA)
		"Sol/422959 2003 AY49", -- (MBA-MBA)
		"Sol/422960 2003 BP9", -- (MBA-MBA)
		"Sol/422961 2003 BN38", -- (MBA-MBA)
		"Sol/422962 2003 BB77", -- (MBA-MBA)
		"Sol/422963 2003 CW5", -- (MBA-MBA)
		"Sol/422964 2003 CJ14", -- (MBA-MBA)
		"Sol/422965 2003 EK56", -- (MBA-MBA)
		"Sol/422966 2003 EL57", -- (MBA-MBA)
		"Sol/422967 2003 FN49", -- (MBA-MBA)
		"Sol/422968 2003 FN110", -- (MBA-MBA)
		"Sol/422969 2003 FF132", -- (MBA-MBA)
		"Sol/422970 2003 GM18", -- (MBA-MBA)
		"Sol/422971 2003 GH39", -- (MBA-MBA)
		"Sol/422972 2003 GY47", -- (MBA-MBA)
		"Sol/422973 2003 GQ56", -- (MBA-MBA)
		"Sol/422974 2003 HT49", -- (MBA-MBA)
		"Sol/422975 2003 HF58", -- (MBA-MBA)
		"Sol/422976 2003 KQ6", -- (MBA-MBA)
		"Sol/422978 2003 OR23", -- (MBA-MBA)
		"Sol/422979 2003 PX10", -- (MBA-MBA)
		"Sol/422981 2003 QN81", -- (MBA-MBA)
		"Sol/422982 2003 QE102", -- (MBA-MBA)
		"Sol/422983 2003 RC1", -- (MBA-MBA)
		"Sol/422984 2003 RU16", -- (MBA-MBA)
		"Sol/422985 2003 RG25", -- (MBA-MBA)
		"Sol/422986 2003 SV3", -- (MBA-MBA)
		"Sol/422987 2003 SJ29", -- (MBA-MBA)
		"Sol/422989 2003 SK50", -- (MBA-MBA)
		"Sol/422990 2003 SS86", -- (MBA-MBA)
		"Sol/422991 2003 SO92", -- (MBA-MBA)
		"Sol/422992 2003 SF105", -- (MBA-MBA)
		"Sol/422993 2003 SN105", -- (MBA-MBA)
		"Sol/422994 2003 SB122", -- (MBA-MBA)
		"Sol/422995 2003 SQ137", -- (MBA-MBA)
		"Sol/422996 2003 SS177", -- (MBA-MBA)
		"Sol/422997 2003 SH188", -- (MBA-MBA)
		"Sol/422998 2003 SG211", -- (MBA-MBA)
		"Sol/422999 2003 SB243", -- (MBA-MBA)
		"Sol/423000 2003 SC243", -- (MBA-MBA)
		"Sol/423001 2003 SK247", -- (MBA-MBA)
		"Sol/423002 2003 SH250", -- (MBA-MBA)
		"Sol/423003 2003 SC254", -- (MBA-MBA)
		"Sol/423004 2003 SP259", -- (MBA-MBA)
		"Sol/423005 2003 SS263", -- (MBA-MBA)
		"Sol/423006 2003 ST276", -- (MBA-MBA)
		"Sol/423007 2003 SO282", -- (MBA-MBA)
		"Sol/423008 2003 SO300", -- (MBA-MBA)
		"Sol/423009 2003 SZ325", -- (MBA-MBA)
		"Sol/423010 2003 ST333", -- (MBA-MBA)
		"Sol/423011 2003 SD345", -- (MBA-MBA)
		"Sol/423012 2003 SR373", -- (MBA-MBA)
		"Sol/423013 2003 SJ392", -- (MBA-MBA)
		"Sol/423014 2003 SG395", -- (MBA-MBA)
		"Sol/423015 2003 SR403", -- (MBA-MBA)
		"Sol/423016 2003 SQ405", -- (MBA-MBA)
		"Sol/423017 2003 SX407", -- (MBA-MBA)
		"Sol/423018 2003 SN412", -- (MBA-MBA)
		"Sol/423019 2003 SK420", -- (MBA-MBA)
		"Sol/423020 2003 SV427", -- (MBA-MBA)
		"Sol/423021 2003 SN430", -- (MBA-MBA)
		"Sol/423023 2003 TW7", -- (MBA-MBA)
		"Sol/423025 2003 TB21", -- (MBA-MBA)
		"Sol/423026 2003 TH38", -- (MBA-MBA)
		"Sol/423027 2003 TO56", -- (MBA-MBA)
		"Sol/423028 2003 UZ", -- (MBA-MBA)
		"Sol/423029 2003 UJ1", -- (MBA-MBA)
		"Sol/423031 2003 UO11", -- (MBA-MBA)
		"Sol/423032 2003 UP54", -- (MBA-MBA)
		"Sol/423033 2003 UK59", -- (MBA-MBA)
		"Sol/423034 2003 UC66", -- (MBA-MBA)
		"Sol/423035 2003 UR69", -- (MBA-MBA)
		"Sol/423036 2003 UP73", -- (MBA-MBA)
		"Sol/423037 2003 UK74", -- (MBA-MBA)
		"Sol/423038 2003 UQ78", -- (MBA-MBA)
		"Sol/423039 2003 UM91", -- (MBA-MBA)
		"Sol/423040 2003 UL101", -- (MBA-MBA)
		"Sol/423041 2003 UF103", -- (MBA-MBA)
		"Sol/423042 2003 US104", -- (MBA-MBA)
		"Sol/423043 2003 UM120", -- (MBA-MBA)
		"Sol/423044 2003 UE164", -- (MBA-MBA)
		"Sol/423045 2003 UA177", -- (MBA-MBA)
		"Sol/423046 2003 UE185", -- (MBA-MBA)
		"Sol/423047 2003 UB188", -- (MBA-MBA)
		"Sol/423048 2003 UH191", -- (MBA-MBA)
		"Sol/423049 2003 UA204", -- (MBA-MBA)
		"Sol/423050 2003 UT230", -- (MBA-MBA)
		"Sol/423051 2003 UY266", -- (MBA-MBA)
		"Sol/423052 2003 UN267", -- (MBA-MBA)
		"Sol/423053 2003 UL315", -- (MBA-MBA)
		"Sol/423054 2003 UM316", -- (MBA-MBA)
		"Sol/423055 2003 US317", -- (MBA-MBA)
		"Sol/423056 2003 UZ325", -- (MBA-MBA)
		"Sol/423057 2003 UL339", -- (MBA-MBA)
		"Sol/423058 2003 UQ353", -- (MBA-MBA)
		"Sol/423059 2003 WS2", -- (MBA-MBA)
		"Sol/423060 2003 WK19", -- (MBA-MBA)
		"Sol/423061 2003 WD47", -- (MBA-MBA)
		"Sol/423062 2003 WG68", -- (MBA-MBA)
		"Sol/423063 2003 WM79", -- (MBA-MBA)
		"Sol/423064 2003 WW86", -- (MBA-MBA)
		"Sol/423065 2003 WC94", -- (MBA-MBA)
		"Sol/423067 2003 WA123", -- (MBA-MBA)
		"Sol/423068 2003 WJ129", -- (MBA-MBA)
		"Sol/423069 2003 WG151", -- (MBA-MBA)
		"Sol/423070 2003 WZ152", -- (MBA-MBA)
		"Sol/423071 2003 WN166", -- (MBA-MBA)
		"Sol/423072 2003 WY192", -- (MBA-MBA)
		"Sol/423073 2003 WB194", -- (MBA-MBA)
		"Sol/423074 2003 WG194", -- (MBA-MBA)
		"Sol/423075 2003 WP194", -- (MBA-MBA)
		"Sol/423077 2003 XL15", -- (MBA-MBA)
		"Sol/423078 2003 XC25", -- (MBA-MBA)
		"Sol/423079 2003 XX26", -- (MBA-MBA)
		"Sol/423080 2003 XL30", -- (MBA-MBA)
		"Sol/423081 2003 XN34", -- (MBA-MBA)
		"Sol/423083 2003 YH31", -- (MBA-MBA)
		"Sol/423084 2003 YU36", -- (MBA-MBA)
		"Sol/423085 2003 YF42", -- (MBA-MBA)
		"Sol/423086 2003 YZ44", -- (MBA-MBA)
		"Sol/423087 2003 YC72", -- (MBA-MBA)
		"Sol/423088 2003 YA88", -- (MBA-MBA)
		"Sol/423089 2003 YV88", -- (MBA-MBA)
		"Sol/423090 2003 YX93", -- (MBA-MBA)
		"Sol/423091 2003 YX109", -- (MBA-MBA)
		"Sol/423093 2003 YS127", -- (MBA-MBA)
		"Sol/423094 2003 YL129", -- (MBA-MBA)
		"Sol/423095 2003 YZ144", -- (MBA-MBA)
		"Sol/423096 2003 YJ160", -- (MBA-MBA)
		"Sol/423097 Richardjarrell", -- (MBA-MBA)
		"Sol/423101 2004 BB4", -- (MBA-MBA)
		"Sol/423102 2004 BG5", -- (MBA-MBA)
		"Sol/423103 2004 BM6", -- (MBA-MBA)
		"Sol/423104 2004 BL12", -- (MBA-MBA)
		"Sol/423105 2004 BF13", -- (MBA-MBA)
		"Sol/423106 2004 BF17", -- (MBA-MBA)
		"Sol/423107 2004 BL17", -- (MBA-MBA)
		"Sol/423108 2004 BC18", -- (MBA-MBA)
		"Sol/423109 2004 BB23", -- (MBA-MBA)
		"Sol/423111 2004 BT54", -- (MBA-MBA)
		"Sol/423112 2004 BB79", -- (MBA-MBA)
		"Sol/423114 2004 BG96", -- (MBA-MBA)
		"Sol/423115 2004 BM96", -- (MBA-MBA)
		"Sol/423116 2004 BH98", -- (MBA-MBA)
		"Sol/423117 2004 BZ108", -- (MBA-MBA)
		"Sol/423118 2004 BV109", -- (MBA-MBA)
		"Sol/423119 2004 BR112", -- (MBA-MBA)
		"Sol/423120 2004 BE119", -- (MBA-MBA)
		"Sol/423121 2004 BL130", -- (MBA-MBA)
		"Sol/423122 2004 BY138", -- (MBA-MBA)
		"Sol/423123 2004 BC141", -- (MBA-MBA)
		"Sol/423124 2004 CW", -- (MBA-MBA)
		"Sol/423125 2004 CX14", -- (MBA-MBA)
		"Sol/423126 2004 CA17", -- (MBA-MBA)
		"Sol/423127 2004 CP20", -- (MBA-MBA)
		"Sol/423128 2004 CU21", -- (MBA-MBA)
		"Sol/423129 2004 CR29", -- (MBA-MBA)
		"Sol/423130 2004 CT32", -- (MBA-MBA)
		"Sol/423131 2004 CR33", -- (MBA-MBA)
		"Sol/423132 2004 CV44", -- (MBA-MBA)
		"Sol/423133 2004 CV53", -- (MBA-MBA)
		"Sol/423134 2004 CO58", -- (MBA-MBA)
		"Sol/423135 2004 CX63", -- (MBA-MBA)
		"Sol/423136 2004 CC82", -- (MBA-MBA)
		"Sol/423137 2004 CR89", -- (MBA-MBA)
		"Sol/423138 2004 CJ92", -- (MBA-MBA)
		"Sol/423139 2004 CK109", -- (MBA-MBA)
		"Sol/423140 2004 CW110", -- (MBA-MBA)
		"Sol/423141 2004 DJ18", -- (MBA-MBA)
		"Sol/423142 2004 DK56", -- (MBA-MBA)
		"Sol/423143 2004 DO59", -- (MBA-MBA)
		"Sol/423144 2004 DR62", -- (MBA-MBA)
		"Sol/423145 2004 DU65", -- (MBA-MBA)
		"Sol/423147 2004 EX13", -- (MBA-MBA)
		"Sol/423148 2004 EA33", -- (MBA-MBA)
		"Sol/423149 2004 EK33", -- (MBA-MBA)
		"Sol/423150 2004 ET47", -- (MBA-MBA)
		"Sol/423151 2004 EK59", -- (MBA-MBA)
		"Sol/423152 2004 EF67", -- (MBA-MBA)
		"Sol/423153 2004 EZ74", -- (MBA-MBA)
		"Sol/423154 2004 ED77", -- (MBA-MBA)
		"Sol/423155 2004 EN81", -- (MBA-MBA)
		"Sol/423156 2004 EJ90", -- (MBA-MBA)
		"Sol/423157 2004 ET90", -- (MBA-MBA)
		"Sol/423158 2004 EU96", -- (MBA-MBA)
		"Sol/423159 2004 EB107", -- (MBA-MBA)
		"Sol/423160 2004 EZ114", -- (MBA-MBA)
		"Sol/423161 2004 FG", -- (MBA-MBA)
		"Sol/423163 2004 FD18", -- (MBA-MBA)
		"Sol/423164 2004 FE21", -- (MBA-MBA)
		"Sol/423166 2004 FR34", -- (MBA-MBA)
		"Sol/423167 2004 FY46", -- (MBA-MBA)
		"Sol/423168 2004 FO55", -- (MBA-MBA)
		"Sol/423169 2004 FW58", -- (MBA-MBA)
		"Sol/423170 2004 FO82", -- (MBA-MBA)
		"Sol/423171 2004 FS94", -- (MBA-MBA)
		"Sol/423172 2004 FF157", -- (MBA-MBA)
		"Sol/423173 2004 FS166", -- (MBA-MBA)
		"Sol/423174 2004 GA5", -- (MBA-MBA)
		"Sol/423175 2004 GZ8", -- (MBA-MBA)
		"Sol/423176 2004 GJ27", -- (MBA-MBA)
		"Sol/423177 2004 GU32", -- (MBA-MBA)
		"Sol/423178 2004 GA63", -- (MBA-MBA)
		"Sol/423179 2004 GV74", -- (MBA-MBA)
		"Sol/423180 2004 GU77", -- (MBA-MBA)
		"Sol/423181 2004 GM86", -- (MBA-MBA)
		"Sol/423182 2004 HH45", -- (MBA-MBA)
		"Sol/423184 2004 JS49", -- (MBA-MBA)
		"Sol/423185 2004 KU10", -- (MBA-MBA)
		"Sol/423186 2004 LK1", -- (MBA-MBA)
		"Sol/423187 2004 LC13", -- (MBA-MBA)
		"Sol/423188 2004 NO8", -- (MBA-MBA)
		"Sol/423189 2004 NL15", -- (MBA-MBA)
		"Sol/423191 2004 NK19", -- (MBA-MBA)
		"Sol/423192 2004 NT22", -- (MBA-MBA)
		"Sol/423193 2004 NP24", -- (MBA-MBA)
		"Sol/423194 2004 OF15", -- (MBA-MBA)
		"Sol/423195 2004 PQ2", -- (MBA-MBA)
		"Sol/423196 2004 PY12", -- (MBA-MBA)
		"Sol/423197 2004 PA27", -- (MBA-MBA)
		"Sol/423198 2004 PR30", -- (MBA-MBA)
		"Sol/423199 2004 PF35", -- (MBA-MBA)
		"Sol/423200 2004 PF47", -- (MBA-MBA)
		"Sol/423201 2004 PW68", -- (MBA-MBA)
		"Sol/423202 2004 PX76", -- (MBA-MBA)
		"Sol/423203 2004 QC28", -- (MBA-MBA)
		"Sol/423204 2004 QE28", -- (MBA-MBA)
		"Sol/423205 Echezeaux", -- (MBA-MBA)
		"Sol/423206 2004 RK6", -- (MBA-MBA)
		"Sol/423207 2004 RA8", -- (MBA-MBA)
		"Sol/423208 2004 RB55", -- (MBA-MBA)
		"Sol/423209 2004 RQ63", -- (MBA-MBA)
		"Sol/423211 2004 RO112", -- (MBA-MBA)
		"Sol/423212 2004 RJ119", -- (MBA-MBA)
		"Sol/423213 2004 RA138", -- (MBA-MBA)
		"Sol/423214 2004 RJ140", -- (MBA-MBA)
		"Sol/423215 2004 RS145", -- (MBA-MBA)
		"Sol/423216 2004 RU154", -- (MBA-MBA)
		"Sol/423217 2004 RE158", -- (MBA-MBA)
		"Sol/423218 2004 RO176", -- (MBA-MBA)
		"Sol/423219 2004 RG189", -- (MBA-MBA)
		"Sol/423220 2004 RS191", -- (MBA-MBA)
		"Sol/423221 2004 RP201", -- (MBA-MBA)
		"Sol/423222 2004 RB204", -- (MBA-MBA)
		"Sol/423223 2004 RF205", -- (MBA-MBA)
		"Sol/423224 2004 RV210", -- (MBA-MBA)
		"Sol/423225 2004 RR227", -- (MBA-MBA)
		"Sol/423226 2004 RT236", -- (MBA-MBA)
		"Sol/423227 2004 RE268", -- (MBA-MBA)
		"Sol/423228 2004 RU268", -- (MBA-MBA)
		"Sol/423229 2004 RV291", -- (MBA-MBA)
		"Sol/423230 2004 RD320", -- (MBA-MBA)
		"Sol/423231 2004 RU346", -- (MBA-MBA)
		"Sol/423232 2004 SY18", -- (MBA-MBA)
		"Sol/423233 2004 SS25", -- (MBA-MBA)
		"Sol/423234 2004 SD32", -- (MBA-MBA)
		"Sol/423235 2004 SL36", -- (MBA-MBA)
		"Sol/423236 2004 SW47", -- (MBA-MBA)
		"Sol/423237 2004 SG55", -- (MBA-MBA)
		"Sol/423238 2004 TP28", -- (MBA-MBA)
		"Sol/423239 2004 TB35", -- (MBA-MBA)
		"Sol/423240 2004 TT62", -- (MBA-MBA)
		"Sol/423241 2004 TL78", -- (MBA-MBA)
		"Sol/423242 2004 TO87", -- (MBA-MBA)
		"Sol/423243 2004 TK88", -- (MBA-MBA)
		"Sol/423244 2004 TU136", -- (MBA-MBA)
		"Sol/423245 2004 TT140", -- (MBA-MBA)
		"Sol/423246 2004 TP142", -- (MBA-MBA)
		"Sol/423247 2004 TB146", -- (MBA-MBA)
		"Sol/423248 2004 TJ148", -- (MBA-MBA)
		"Sol/423249 2004 TA154", -- (MBA-MBA)
		"Sol/423250 2004 TV165", -- (MBA-MBA)
		"Sol/423251 2004 TS183", -- (MBA-MBA)
		"Sol/423252 2004 TU194", -- (MBA-MBA)
		"Sol/423253 2004 TW195", -- (MBA-MBA)
		"Sol/423254 2004 TG206", -- (MBA-MBA)
		"Sol/423255 2004 TR206", -- (MBA-MBA)
		"Sol/423256 2004 TX273", -- (MBA-MBA)
		"Sol/423257 2004 TW276", -- (MBA-MBA)
		"Sol/423258 2004 TX282", -- (MBA-MBA)
		"Sol/423259 2004 TF293", -- (MBA-MBA)
		"Sol/423260 2004 TP294", -- (MBA-MBA)
		"Sol/423261 2004 TO317", -- (MBA-MBA)
		"Sol/423262 2004 TJ325", -- (MBA-MBA)
		"Sol/423263 2004 TF326", -- (MBA-MBA)
		"Sol/423264 2004 TK334", -- (MBA-MBA)
		"Sol/423265 2004 TY339", -- (MBA-MBA)
		"Sol/423266 2004 VE8", -- (MBA-MBA)
		"Sol/423267 2004 VK12", -- (MBA-MBA)
		"Sol/423268 2004 VC22", -- (MBA-MBA)
		"Sol/423269 2004 VX28", -- (MBA-MBA)
		"Sol/423270 2004 VU42", -- (MBA-MBA)
		"Sol/423271 2004 VF49", -- (MBA-MBA)
		"Sol/423272 2004 VU80", -- (MBA-MBA)
		"Sol/423273 2004 VA88", -- (MBA-MBA)
		"Sol/423274 2004 VM89", -- (MBA-MBA)
		"Sol/423275 2004 WG7", -- (MBA-MBA)
		"Sol/423276 2004 WW11", -- (MBA-MBA)
		"Sol/423277 2004 XG3", -- (MBA-MBA)
		"Sol/423278 2004 XU44", -- (MBA-MBA)
		"Sol/423279 2004 XS78", -- (MBA-MBA)
		"Sol/423280 2004 YU13", -- (MBA-MBA)
		"Sol/423281 2004 YN19", -- (MBA-MBA)
		"Sol/423282 2004 YE34", -- (MBA-MBA)
		"Sol/423284 2005 AR75", -- (MBA-MBA)
		"Sol/423285 2005 BM18", -- (MBA-MBA)
		"Sol/423287 2005 CR31", -- (MBA-MBA)
		"Sol/423288 2005 EB6", -- (MBA-MBA)
		"Sol/423289 2005 EO17", -- (MBA-MBA)
		"Sol/423290 2005 ER18", -- (MBA-MBA)
		"Sol/423291 2005 EE19", -- (MBA-MBA)
		"Sol/423292 2005 EN48", -- (MBA-MBA)
		"Sol/423293 2005 EZ50", -- (MBA-MBA)
		"Sol/423294 2005 EB63", -- (MBA-MBA)
		"Sol/423295 2005 EU84", -- (MBA-MBA)
		"Sol/423296 2005 EO87", -- (MBA-MBA)
		"Sol/423298 2005 EW95", -- (MBA-MBA)
		"Sol/423299 2005 EM103", -- (MBA-MBA)
		"Sol/423300 2005 EV128", -- (MBA-MBA)
		"Sol/423301 2005 EB139", -- (MBA-MBA)
		"Sol/423302 2005 EL142", -- (MBA-MBA)
		"Sol/423303 2005 EM146", -- (MBA-MBA)
		"Sol/423304 2005 EO148", -- (MBA-MBA)
		"Sol/423305 2005 EK151", -- (MBA-MBA)
		"Sol/423306 2005 EM160", -- (MBA-MBA)
		"Sol/423307 2005 EX179", -- (MBA-MBA)
		"Sol/423308 2005 EE182", -- (MBA-MBA)
		"Sol/423309 2005 EG192", -- (MBA-MBA)
		"Sol/423310 2005 EO219", -- (MBA-MBA)
		"Sol/423311 2005 EK227", -- (MBA-MBA)
		"Sol/423312 2005 EP233", -- (MBA-MBA)
		"Sol/423313 2005 EF238", -- (MBA-MBA)
		"Sol/423314 2005 EM239", -- (MBA-MBA)
		"Sol/423315 2005 EZ245", -- (MBA-MBA)
		"Sol/423316 2005 EZ259", -- (MBA-MBA)
		"Sol/423317 2005 EH261", -- (MBA-MBA)
		"Sol/423318 2005 EV280", -- (MBA-MBA)
		"Sol/423319 2005 EG312", -- (MBA-MBA)
		"Sol/423320 2005 EE315", -- (MBA-MBA)
		"Sol/423322 2005 FQ", -- (MBA-MBA)
		"Sol/423323 2005 FY1", -- (MBA-MBA)
		"Sol/423324 2005 FC5", -- (MBA-MBA)
		"Sol/423326 2005 GY11", -- (MBA-MBA)
		"Sol/423327 2005 GV12", -- (MBA-MBA)
		"Sol/423328 2005 GK14", -- (MBA-MBA)
		"Sol/423329 2005 GR19", -- (MBA-MBA)
		"Sol/423330 2005 GG21", -- (MBA-MBA)
		"Sol/423331 2005 GM24", -- (MBA-MBA)
		"Sol/423332 2005 GE34", -- (MBA-MBA)
		"Sol/423333 2005 GW44", -- (MBA-MBA)
		"Sol/423334 2005 GH46", -- (MBA-MBA)
		"Sol/423335 2005 GL47", -- (MBA-MBA)
		"Sol/423336 2005 GJ53", -- (MBA-MBA)
		"Sol/423337 2005 GQ56", -- (MBA-MBA)
		"Sol/423338 2005 GH69", -- (MBA-MBA)
		"Sol/423339 2005 GD71", -- (MBA-MBA)
		"Sol/423340 2005 GP73", -- (MBA-MBA)
		"Sol/423341 2005 GC133", -- (MBA-MBA)
		"Sol/423342 2005 GY135", -- (MBA-MBA)
		"Sol/423343 2005 GM140", -- (MBA-MBA)
		"Sol/423344 2005 GQ143", -- (MBA-MBA)
		"Sol/423345 2005 GB149", -- (MBA-MBA)
		"Sol/423346 2005 GR149", -- (MBA-MBA)
		"Sol/423347 2005 GQ150", -- (MBA-MBA)
		"Sol/423348 2005 GL157", -- (MBA-MBA)
		"Sol/423349 2005 GA168", -- (MBA-MBA)
		"Sol/423350 2005 GL168", -- (MBA-MBA)
		"Sol/423351 2005 GU178", -- (MBA-MBA)
		"Sol/423352 2005 GT180", -- (MBA-MBA)
		"Sol/423353 2005 GL210", -- (MBA-MBA)
		"Sol/423355 2005 HD10", -- (MBA-MBA)
		"Sol/423356 2005 JM1", -- (MBA-MBA)
		"Sol/423357 2005 JH3", -- (MBA-MBA)
		"Sol/423358 2005 JO12", -- (MBA-MBA)
		"Sol/423359 2005 JF15", -- (MBA-MBA)
		"Sol/423360 2005 JP18", -- (MBA-MBA)
		"Sol/423361 2005 JE23", -- (MBA-MBA)
		"Sol/423362 2005 JZ28", -- (MBA-MBA)
		"Sol/423363 2005 JF35", -- (MBA-MBA)
		"Sol/423364 2005 JP35", -- (MBA-MBA)
		"Sol/423365 2005 JY37", -- (MBA-MBA)
		"Sol/423366 2005 JH39", -- (MBA-MBA)
		"Sol/423367 2005 JL42", -- (MBA-MBA)
		"Sol/423368 2005 JN45", -- (MBA-MBA)
		"Sol/423369 2005 JU46", -- (MBA-MBA)
		"Sol/423370 2005 JR49", -- (MBA-MBA)
		"Sol/423371 2005 JY50", -- (MBA-MBA)
		"Sol/423372 2005 JV55", -- (MBA-MBA)
		"Sol/423373 2005 JE56", -- (MBA-MBA)
		"Sol/423374 2005 JA57", -- (MBA-MBA)
		"Sol/423375 2005 JN63", -- (MBA-MBA)
		"Sol/423376 2005 JL69", -- (MBA-MBA)
		"Sol/423377 2005 JP80", -- (MBA-MBA)
		"Sol/423378 2005 JA83", -- (MBA-MBA)
		"Sol/423379 2005 JX84", -- (MBA-MBA)
		"Sol/423380 Juhaszarpad", -- (MBA-MBA)
		"Sol/423381 2005 JT96", -- (MBA-MBA)
		"Sol/423382 2005 JW102", -- (MBA-MBA)
		"Sol/423383 2005 JY102", -- (MBA-MBA)
		"Sol/423384 2005 JF112", -- (MBA-MBA)
		"Sol/423385 2005 JW120", -- (MBA-MBA)
		"Sol/423386 2005 JL121", -- (MBA-MBA)
		"Sol/423387 2005 JC126", -- (MBA-MBA)
		"Sol/423388 2005 JA135", -- (MBA-MBA)
		"Sol/423389 2005 JS150", -- (MBA-MBA)
		"Sol/423390 2005 JL153", -- (MBA-MBA)
		"Sol/423391 2005 JK156", -- (MBA-MBA)
		"Sol/423392 2005 JM176", -- (MBA-MBA)
		"Sol/423393 2005 JB178", -- (MBA-MBA)
		"Sol/423394 2005 KH2", -- (MBA-MBA)
		"Sol/423395 2005 KL3", -- (MBA-MBA)
		"Sol/423396 2005 KZ4", -- (MBA-MBA)
		"Sol/423397 2005 KO9", -- (MBA-MBA)
		"Sol/423398 2005 LV6", -- (MBA-MBA)
		"Sol/423400 2005 LH10", -- (MBA-MBA)
		"Sol/423401 2005 LN14", -- (MBA-MBA)
		"Sol/423402 2005 LY18", -- (MBA-MBA)
		"Sol/423403 2005 LM35", -- (MBA-MBA)
		"Sol/423404 2005 LV35", -- (MBA-MBA)
		"Sol/423406 2005 MK3", -- (MBA-MBA)
		"Sol/423408 2005 MB6", -- (MBA-MBA)
		"Sol/423409 2005 MY15", -- (MBA-MBA)
		"Sol/423410 2005 MH25", -- (MBA-MBA)
		"Sol/423411 2005 MQ25", -- (MBA-MBA)
		"Sol/423412 2005 MM31", -- (MBA-MBA)
		"Sol/423413 2005 MS54", -- (MBA-MBA)
		"Sol/423414 2005 NY1", -- (MBA-MBA)
		"Sol/423415 2005 NJ14", -- (MBA-MBA)
		"Sol/423416 2005 NV98", -- (MBA-MBA)
		"Sol/423417 2005 NJ102", -- (MBA-MBA)
		"Sol/423418 2005 NQ125", -- (MBA-MBA)
		"Sol/423419 2005 OJ20", -- (MBA-MBA)
		"Sol/423420 2005 OJ31", -- (MBA-MBA)
		"Sol/423421 2005 PA9", -- (MBA-MBA)
		"Sol/423423 2005 PG16", -- (MBA-MBA)
		"Sol/423424 2005 PJ16", -- (MBA-MBA)
		"Sol/423425 2005 PL17", -- (MBA-MBA)
		"Sol/423426 2005 QM6", -- (MBA-MBA)
		"Sol/423427 2005 QS6", -- (MBA-MBA)
		"Sol/423428 2005 QM22", -- (MBA-MBA)
		"Sol/423429 2005 QK33", -- (MBA-MBA)
		"Sol/423431 2005 QW56", -- (MBA-MBA)
		"Sol/423432 2005 QP63", -- (MBA-MBA)
		"Sol/423433 Harsanyi", -- (MBA-MBA)
		"Sol/423434 2005 QE126", -- (MBA-MBA)
		"Sol/423435 2005 QP141", -- (MBA-MBA)
		"Sol/423436 2005 QZ180", -- (MBA-MBA)
		"Sol/423437 2005 QA190", -- (MBA-MBA)
		"Sol/423438 2005 QH190", -- (MBA-MBA)
		"Sol/423439 2005 RY18", -- (MBA-MBA)
		"Sol/423440 2005 RU44", -- (MBA-MBA)
		"Sol/423441 2005 SR3", -- (MBA-MBA)
		"Sol/423442 2005 SB5", -- (MBA-MBA)
		"Sol/423443 2005 SS12", -- (MBA-MBA)
		"Sol/423444 2005 SG23", -- (MBA-MBA)
		"Sol/423445 2005 ST39", -- (MBA-MBA)
		"Sol/423446 2005 SL48", -- (MBA-MBA)
		"Sol/423447 2005 SC69", -- (MBA-MBA)
		"Sol/423448 2005 SJ71", -- (MBA-MBA)
		"Sol/423449 2005 SA87", -- (MBA-MBA)
		"Sol/423450 2005 SB92", -- (MBA-MBA)
		"Sol/423451 2005 SV93", -- (MBA-MBA)
		"Sol/423452 2005 SZ94", -- (MBA-MBA)
		"Sol/423453 2005 SW102", -- (MBA-MBA)
		"Sol/423454 2005 SQ106", -- (MBA-MBA)
		"Sol/423455 2005 SV107", -- (MBA-MBA)
		"Sol/423456 2005 SO112", -- (MBA-MBA)
		"Sol/423457 2005 SO113", -- (MBA-MBA)
		"Sol/423458 2005 SK127", -- (MBA-MBA)
		"Sol/423459 2005 SH131", -- (MBA-MBA)
		"Sol/423460 2005 SO134", -- (MBA-MBA)
		"Sol/423461 2005 SZ137", -- (MBA-MBA)
		"Sol/423462 2005 SY139", -- (MBA-MBA)
		"Sol/423463 2005 SB144", -- (MBA-MBA)
		"Sol/423464 2005 SU161", -- (MBA-MBA)
		"Sol/423465 2005 SL165", -- (MBA-MBA)
		"Sol/423466 2005 SO175", -- (MBA-MBA)
		"Sol/423467 2005 SU177", -- (MBA-MBA)
		"Sol/423468 2005 SE194", -- (MBA-MBA)
		"Sol/423469 2005 SW200", -- (MBA-MBA)
		"Sol/423470 2005 SN214", -- (MBA-MBA)
		"Sol/423471 2005 ST214", -- (MBA-MBA)
		"Sol/423472 2005 SN224", -- (MBA-MBA)
		"Sol/423473 2005 SN236", -- (MBA-MBA)
		"Sol/423474 2005 SS243", -- (MBA-MBA)
		"Sol/423475 2005 SB246", -- (MBA-MBA)
		"Sol/423476 2005 SC250", -- (MBA-MBA)
		"Sol/423477 2005 SH271", -- (MBA-MBA)
		"Sol/423478 2005 SU273", -- (MBA-MBA)
		"Sol/423479 2005 SJ293", -- (MBA-MBA)
		"Sol/423480 2005 TK2", -- (MBA-MBA)
		"Sol/423481 2005 TL9", -- (MBA-MBA)
		"Sol/423482 2005 TR10", -- (MBA-MBA)
		"Sol/423483 2005 TZ15", -- (MBA-MBA)
		"Sol/423485 2005 TC17", -- (MBA-MBA)
		"Sol/423486 2005 TQ38", -- (MBA-MBA)
		"Sol/423488 2005 TJ59", -- (MBA-MBA)
		"Sol/423489 2005 TC60", -- (MBA-MBA)
		"Sol/423490 2005 TN71", -- (MBA-MBA)
		"Sol/423491 2005 TA81", -- (MBA-MBA)
		"Sol/423492 2005 TD110", -- (MBA-MBA)
		"Sol/423493 2005 TG111", -- (MBA-MBA)
		"Sol/423494 2005 TJ111", -- (MBA-MBA)
		"Sol/423495 2005 TU111", -- (MBA-MBA)
		"Sol/423496 2005 TM115", -- (MBA-MBA)
		"Sol/423497 2005 TQ120", -- (MBA-MBA)
		"Sol/423498 2005 TG122", -- (MBA-MBA)
		"Sol/423499 2005 TO149", -- (MBA-MBA)
		"Sol/423500 2005 TC150", -- (MBA-MBA)
		"Sol/423501 2005 TQ150", -- (MBA-MBA)
		"Sol/423502 2005 TT158", -- (MBA-MBA)
		"Sol/423503 2005 TE166", -- (MBA-MBA)
		"Sol/423504 2005 TS176", -- (MBA-MBA)
		"Sol/423505 2005 TG186", -- (MBA-MBA)
		"Sol/423506 2005 TC189", -- (MBA-MBA)
		"Sol/423507 2005 TG193", -- (MBA-MBA)
		"Sol/423508 2005 TB197", -- (MBA-MBA)
		"Sol/423509 2005 UK17", -- (MBA-MBA)
		"Sol/423510 2005 UZ19", -- (MBA-MBA)
		"Sol/423511 2005 UX25", -- (MBA-MBA)
		"Sol/423512 2005 UM42", -- (MBA-MBA)
		"Sol/423513 2005 UZ51", -- (MBA-MBA)
		"Sol/423514 2005 UT54", -- (MBA-MBA)
		"Sol/423515 2005 UU58", -- (MBA-MBA)
		"Sol/423516 2005 UP60", -- (MBA-MBA)
		"Sol/423517 2005 UN64", -- (MBA-MBA)
		"Sol/423518 2005 UZ67", -- (MBA-MBA)
		"Sol/423519 2005 UR69", -- (MBA-MBA)
		"Sol/423520 2005 UX73", -- (MBA-MBA)
		"Sol/423521 2005 UA98", -- (MBA-MBA)
		"Sol/423522 2005 UX101", -- (MBA-MBA)
		"Sol/423523 2005 UR102", -- (MBA-MBA)
		"Sol/423524 2005 UL107", -- (MBA-MBA)
		"Sol/423525 2005 US113", -- (MBA-MBA)
		"Sol/423526 2005 UP122", -- (MBA-MBA)
		"Sol/423527 2005 US130", -- (MBA-MBA)
		"Sol/423528 2005 UF139", -- (MBA-MBA)
		"Sol/423529 2005 UP143", -- (MBA-MBA)
		"Sol/423530 2005 UO152", -- (MBA-MBA)
		"Sol/423531 2005 UQ158", -- (MBA-MBA)
		"Sol/423532 2005 UC169", -- (MBA-MBA)
		"Sol/423533 2005 US169", -- (MBA-MBA)
		"Sol/423534 2005 UR174", -- (MBA-MBA)
		"Sol/423535 2005 UJ177", -- (MBA-MBA)
		"Sol/423536 2005 UM193", -- (MBA-MBA)
		"Sol/423537 2005 UO195", -- (MBA-MBA)
		"Sol/423538 2005 UN205", -- (MBA-MBA)
		"Sol/423539 2005 UV207", -- (MBA-MBA)
		"Sol/423540 2005 UF228", -- (MBA-MBA)
		"Sol/423541 2005 UL230", -- (MBA-MBA)
		"Sol/423542 2005 UR240", -- (MBA-MBA)
		"Sol/423543 2005 UC245", -- (MBA-MBA)
		"Sol/423544 2005 UV249", -- (MBA-MBA)
		"Sol/423545 2005 UT266", -- (MBA-MBA)
		"Sol/423546 2005 UX273", -- (MBA-MBA)
		"Sol/423547 2005 UL276", -- (MBA-MBA)
		"Sol/423548 2005 UC282", -- (MBA-MBA)
		"Sol/423549 2005 UD294", -- (MBA-MBA)
		"Sol/423550 2005 UM298", -- (MBA-MBA)
		"Sol/423551 2005 UY309", -- (MBA-MBA)
		"Sol/423552 2005 UK313", -- (MBA-MBA)
		"Sol/423553 2005 UK323", -- (MBA-MBA)
		"Sol/423554 2005 UV330", -- (MBA-MBA)
		"Sol/423555 2005 UR350", -- (MBA-MBA)
		"Sol/423556 2005 UV351", -- (MBA-MBA)
		"Sol/423557 2005 UA353", -- (MBA-MBA)
		"Sol/423558 2005 UN354", -- (MBA-MBA)
		"Sol/423559 2005 UD357", -- (MBA-MBA)
		"Sol/423560 2005 UA386", -- (MBA-MBA)
		"Sol/423561 2005 UP422", -- (MBA-MBA)
		"Sol/423562 2005 UB431", -- (MBA-MBA)
		"Sol/423563 2005 UF441", -- (MBA-MBA)
		"Sol/423564 2005 UK457", -- (MBA-MBA)
		"Sol/423565 2005 UG469", -- (MBA-MBA)
		"Sol/423566 2005 UL480", -- (MBA-MBA)
		"Sol/423567 2005 UD493", -- (MBA-MBA)
		"Sol/423568 2005 UF497", -- (MBA-MBA)
		"Sol/423569 2005 UX510", -- (MBA-MBA)
		"Sol/423570 2005 UE511", -- (MBA-MBA)
		"Sol/423571 2005 UM511", -- (MBA-MBA)
		"Sol/423572 2005 VF6", -- (MBA-MBA)
		"Sol/423573 2005 VH12", -- (MBA-MBA)
		"Sol/423574 2005 VM12", -- (MBA-MBA)
		"Sol/423575 2005 VF25", -- (MBA-MBA)
		"Sol/423576 2005 VX50", -- (MBA-MBA)
		"Sol/423577 2005 VK53", -- (MBA-MBA)
		"Sol/423578 2005 VC63", -- (MBA-MBA)
		"Sol/423579 2005 VZ75", -- (MBA-MBA)
		"Sol/423580 2005 VZ77", -- (MBA-MBA)
		"Sol/423581 2005 VS87", -- (MBA-MBA)
		"Sol/423582 2005 VE93", -- (MBA-MBA)
		"Sol/423583 2005 VJ94", -- (MBA-MBA)
		"Sol/423584 2005 VR97", -- (MBA-MBA)
		"Sol/423586 2005 VO99", -- (MBA-MBA)
		"Sol/423587 2005 VK107", -- (MBA-MBA)
		"Sol/423588 2005 VJ109", -- (MBA-MBA)
		"Sol/423589 2005 VR110", -- (MBA-MBA)
		"Sol/423590 2005 VT110", -- (MBA-MBA)
		"Sol/423591 2005 VW110", -- (MBA-MBA)
		"Sol/423592 2005 VK113", -- (MBA-MBA)
		"Sol/423593 2005 VV135", -- (MBA-MBA)
		"Sol/423594 2005 VC136", -- (MBA-MBA)
		"Sol/423595 2005 WP6", -- (MBA-MBA)
		"Sol/423596 2005 WG8", -- (MBA-MBA)
		"Sol/423597 2005 WP11", -- (MBA-MBA)
		"Sol/423598 2005 WW21", -- (MBA-MBA)
		"Sol/423599 2005 WM24", -- (MBA-MBA)
		"Sol/423600 2005 WS26", -- (MBA-MBA)
		"Sol/423602 2005 WJ31", -- (MBA-MBA)
		"Sol/423603 2005 WH32", -- (MBA-MBA)
		"Sol/423604 2005 WE34", -- (MBA-MBA)
		"Sol/423605 2005 WU34", -- (MBA-MBA)
		"Sol/423606 2005 WW34", -- (MBA-MBA)
		"Sol/423607 2005 WN41", -- (MBA-MBA)
		"Sol/423608 2005 WJ43", -- (MBA-MBA)
		"Sol/423609 2005 WS51", -- (MBA-MBA)
		"Sol/423610 2005 WW59", -- (MBA-MBA)
		"Sol/423611 2005 WZ68", -- (MBA-MBA)
		"Sol/423612 2005 WU77", -- (MBA-MBA)
		"Sol/423613 2005 WB88", -- (MBA-MBA)
		"Sol/423614 2005 WG94", -- (MBA-MBA)
		"Sol/423615 2005 WB100", -- (MBA-MBA)
		"Sol/423616 2005 WV118", -- (MBA-MBA)
		"Sol/423617 2005 WS134", -- (MBA-MBA)
		"Sol/423618 2005 WN137", -- (MBA-MBA)
		"Sol/423619 2005 WP139", -- (MBA-MBA)
		"Sol/423620 2005 WM141", -- (MBA-MBA)
		"Sol/423621 2005 WU152", -- (MBA-MBA)
		"Sol/423622 2005 WG155", -- (MBA-MBA)
		"Sol/423623 2005 WJ155", -- (MBA-MBA)
		"Sol/423624 2005 WZ156", -- (MBA-MBA)
		"Sol/423625 2005 WA165", -- (MBA-MBA)
		"Sol/423626 2005 WX168", -- (MBA-MBA)
		"Sol/423627 2005 WC172", -- (MBA-MBA)
		"Sol/423628 2005 WZ176", -- (MBA-MBA)
		"Sol/423629 2005 WB177", -- (MBA-MBA)
		"Sol/423630 2005 WF180", -- (MBA-MBA)
		"Sol/423631 2005 WH196", -- (MBA-MBA)
		"Sol/423632 2005 WW196", -- (MBA-MBA)
		"Sol/423633 2005 WU201", -- (MBA-MBA)
		"Sol/423634 2005 WP202", -- (MBA-MBA)
		"Sol/423635 2005 WR203", -- (MBA-MBA)
		"Sol/423636 2005 WF208", -- (MBA-MBA)
		"Sol/423637 2005 XP", -- (MBA-MBA)
		"Sol/423638 2005 XU8", -- (MBA-MBA)
		"Sol/423639 2005 XW16", -- (MBA-MBA)
		"Sol/423640 2005 XV19", -- (MBA-MBA)
		"Sol/423641 2005 XW25", -- (MBA-MBA)
		"Sol/423642 2005 XP27", -- (MBA-MBA)
		"Sol/423643 2005 XH39", -- (MBA-MBA)
		"Sol/423644 2005 XH60", -- (MBA-MBA)
		"Sol/423645 Quenisset", -- (MBA-MBA)
		"Sol/423646 2005 YZ4", -- (MBA-MBA)
		"Sol/423647 2005 YP8", -- (MBA-MBA)
		"Sol/423648 2005 YD9", -- (MBA-MBA)
		"Sol/423649 2005 YB13", -- (MBA-MBA)
		"Sol/423650 2005 YY22", -- (MBA-MBA)
		"Sol/423651 2005 YW26", -- (MBA-MBA)
		"Sol/423652 2005 YY28", -- (MBA-MBA)
		"Sol/423653 2005 YF60", -- (MBA-MBA)
		"Sol/423654 2005 YE67", -- (MBA-MBA)
		"Sol/423655 2005 YA73", -- (MBA-MBA)
		"Sol/423656 2005 YA76", -- (MBA-MBA)
		"Sol/423657 2005 YK77", -- (MBA-MBA)
		"Sol/423658 2005 YP85", -- (MBA-MBA)
		"Sol/423659 2005 YG108", -- (MBA-MBA)
		"Sol/423660 2005 YA118", -- (MBA-MBA)
		"Sol/423661 2005 YR123", -- (MBA-MBA)
		"Sol/423662 2005 YY129", -- (MBA-MBA)
		"Sol/423663 2005 YH131", -- (MBA-MBA)
		"Sol/423664 2005 YQ134", -- (MBA-MBA)
		"Sol/423665 2005 YJ136", -- (MBA-MBA)
		"Sol/423666 2005 YJ138", -- (MBA-MBA)
		"Sol/423667 2005 YU142", -- (MBA-MBA)
		"Sol/423668 2005 YG144", -- (MBA-MBA)
		"Sol/423669 2005 YG149", -- (MBA-MBA)
		"Sol/423670 2005 YP175", -- (MBA-MBA)
		"Sol/423671 2005 YV185", -- (MBA-MBA)
		"Sol/423672 2005 YV186", -- (MBA-MBA)
		"Sol/423673 2005 YF187", -- (MBA-MBA)
		"Sol/423674 2005 YA189", -- (MBA-MBA)
		"Sol/423675 2005 YS189", -- (MBA-MBA)
		"Sol/423676 2005 YB192", -- (MBA-MBA)
		"Sol/423677 2005 YB197", -- (MBA-MBA)
		"Sol/423678 2005 YS198", -- (MBA-MBA)
		"Sol/423679 2005 YV212", -- (MBA-MBA)
		"Sol/423680 2005 YQ213", -- (MBA-MBA)
		"Sol/423681 2005 YJ218", -- (MBA-MBA)
		"Sol/423682 2005 YH229", -- (MBA-MBA)
		"Sol/423683 2005 YS240", -- (MBA-MBA)
		"Sol/423684 2005 YG246", -- (MBA-MBA)
		"Sol/423685 2005 YB252", -- (MBA-MBA)
		"Sol/423686 2005 YQ269", -- (MBA-MBA)
		"Sol/423687 2005 YE276", -- (MBA-MBA)
		"Sol/423688 2005 YG283", -- (MBA-MBA)
		"Sol/423689 2005 YP291", -- (MBA-MBA)
		"Sol/423690 2006 AZ4", -- (MBA-MBA)
		"Sol/423691 2006 AB16", -- (MBA-MBA)
		"Sol/423692 2006 AL16", -- (MBA-MBA)
		"Sol/423693 2006 AG26", -- (MBA-MBA)
		"Sol/423694 2006 AM31", -- (MBA-MBA)
		"Sol/423695 2006 AB33", -- (MBA-MBA)
		"Sol/423696 2006 AJ35", -- (MBA-MBA)
		"Sol/423697 2006 AC48", -- (MBA-MBA)
		"Sol/423698 2006 AK49", -- (MBA-MBA)
		"Sol/423699 2006 AQ49", -- (MBA-MBA)
		"Sol/423700 2006 AP50", -- (MBA-MBA)
		"Sol/423701 2006 AW56", -- (MBA-MBA)
		"Sol/423702 2006 AD64", -- (MBA-MBA)
		"Sol/423703 2006 AV69", -- (MBA-MBA)
		"Sol/423704 2006 AG88", -- (MBA-MBA)
		"Sol/423705 2006 AV94", -- (MBA-MBA)
		"Sol/423706 2006 AB96", -- (MBA-MBA)
		"Sol/423707 2006 AJ104", -- (MBA-MBA)
		"Sol/423708 2006 BK3", -- (MBA-MBA)
		"Sol/423710 2006 BH29", -- (MBA-MBA)
		"Sol/423711 2006 BJ35", -- (MBA-MBA)
		"Sol/423712 2006 BQ62", -- (MBA-MBA)
		"Sol/423713 2006 BB64", -- (MBA-MBA)
		"Sol/423714 2006 BR65", -- (MBA-MBA)
		"Sol/423715 2006 BZ69", -- (MBA-MBA)
		"Sol/423716 2006 BQ70", -- (MBA-MBA)
		"Sol/423717 2006 BP75", -- (MBA-MBA)
		"Sol/423718 2006 BL76", -- (MBA-MBA)
		"Sol/423719 2006 BR76", -- (MBA-MBA)
		"Sol/423720 2006 BO88", -- (MBA-MBA)
		"Sol/423721 2006 BH89", -- (MBA-MBA)
		"Sol/423722 2006 BJ96", -- (MBA-MBA)
		"Sol/423723 2006 BM105", -- (MBA-MBA)
		"Sol/423724 2006 BN111", -- (MBA-MBA)
		"Sol/423725 2006 BC117", -- (MBA-MBA)
		"Sol/423726 2006 BS117", -- (MBA-MBA)
		"Sol/423727 2006 BS132", -- (MBA-MBA)
		"Sol/423728 2006 BC135", -- (MBA-MBA)
		"Sol/423729 2006 BU136", -- (MBA-MBA)
		"Sol/423730 2006 BT156", -- (MBA-MBA)
		"Sol/423731 2006 BZ175", -- (MBA-MBA)
		"Sol/423732 2006 BR185", -- (MBA-MBA)
		"Sol/423733 2006 BJ186", -- (MBA-MBA)
		"Sol/423734 2006 BM194", -- (MBA-MBA)
		"Sol/423735 2006 BR204", -- (MBA-MBA)
		"Sol/423736 2006 BP206", -- (MBA-MBA)
		"Sol/423737 2006 BS210", -- (MBA-MBA)
		"Sol/423738 2006 BM220", -- (MBA-MBA)
		"Sol/423739 2006 BE232", -- (MBA-MBA)
		"Sol/423740 2006 BD236", -- (MBA-MBA)
		"Sol/423741 2006 BH238", -- (MBA-MBA)
		"Sol/423742 2006 BX239", -- (MBA-MBA)
		"Sol/423743 2006 BE252", -- (MBA-MBA)
		"Sol/423744 2006 BB263", -- (MBA-MBA)
		"Sol/423746 2006 BA277", -- (MBA-MBA)
		"Sol/423748 2006 CK4", -- (MBA-MBA)
		"Sol/423749 2006 CH18", -- (MBA-MBA)
		"Sol/423750 2006 CA46", -- (MBA-MBA)
		"Sol/423751 2006 CF47", -- (MBA-MBA)
		"Sol/423752 2006 DX5", -- (MBA-MBA)
		"Sol/423753 2006 DJ6", -- (MBA-MBA)
		"Sol/423754 2006 DT21", -- (MBA-MBA)
		"Sol/423755 2006 DK37", -- (MBA-MBA)
		"Sol/423756 2006 DZ43", -- (MBA-MBA)
		"Sol/423757 2006 DZ45", -- (MBA-MBA)
		"Sol/423758 2006 DJ47", -- (MBA-MBA)
		"Sol/423759 2006 DC49", -- (MBA-MBA)
		"Sol/423760 2006 DK61", -- (MBA-MBA)
		"Sol/423761 2006 DV70", -- (MBA-MBA)
		"Sol/423762 2006 DZ76", -- (MBA-MBA)
		"Sol/423763 2006 DR99", -- (MBA-MBA)
		"Sol/423764 2006 DP100", -- (MBA-MBA)
		"Sol/423765 2006 DZ107", -- (MBA-MBA)
		"Sol/423766 2006 DM113", -- (MBA-MBA)
		"Sol/423767 2006 DE120", -- (MBA-MBA)
		"Sol/423768 2006 DJ131", -- (MBA-MBA)
		"Sol/423769 2006 DY143", -- (MBA-MBA)
		"Sol/423770 2006 DR145", -- (MBA-MBA)
		"Sol/423771 2006 DW146", -- (MBA-MBA)
		"Sol/423772 2006 DX151", -- (MBA-MBA)
		"Sol/423773 2006 DD152", -- (MBA-MBA)
		"Sol/423774 2006 DD159", -- (MBA-MBA)
		"Sol/423775 2006 DS172", -- (MBA-MBA)
		"Sol/423776 2006 DL195", -- (MBA-MBA)
		"Sol/423777 2006 DP210", -- (MBA-MBA)
		"Sol/423778 2006 EJ16", -- (MBA-MBA)
		"Sol/423779 2006 EN32", -- (MBA-MBA)
		"Sol/423780 2006 EZ43", -- (MBA-MBA)
		"Sol/423781 2006 EU44", -- (MBA-MBA)
		"Sol/423782 2006 EG73", -- (MBA-MBA)
		"Sol/423783 2006 EK73", -- (MBA-MBA)
		"Sol/423784 2006 FN1", -- (MBA-MBA)
		"Sol/423785 2006 FG3", -- (MBA-MBA)
		"Sol/423786 2006 FE8", -- (MBA-MBA)
		"Sol/423787 2006 FC43", -- (MBA-MBA)
		"Sol/423788 2006 GG11", -- (MBA-MBA)
		"Sol/423789 2006 GJ30", -- (MBA-MBA)
		"Sol/423790 2006 GY50", -- (MBA-MBA)
		"Sol/423791 2006 GZ50", -- (MBA-MBA)
		"Sol/423792 2006 HN3", -- (MBA-MBA)
		"Sol/423793 2006 HQ17", -- (MBA-MBA)
		"Sol/423795 2006 HQ34", -- (MBA-MBA)
		"Sol/423796 2006 HX39", -- (MBA-MBA)
		"Sol/423797 2006 HT40", -- (MBA-MBA)
		"Sol/423798 2006 HU53", -- (MBA-MBA)
		"Sol/423799 2006 HH60", -- (MBA-MBA)
		"Sol/423800 2006 HP64", -- (MBA-MBA)
		"Sol/423801 2006 HT66", -- (MBA-MBA)
		"Sol/423802 2006 HB74", -- (MBA-MBA)
		"Sol/423803 2006 HC84", -- (MBA-MBA)
		"Sol/423804 2006 HW91", -- (MBA-MBA)
		"Sol/423805 2006 HG94", -- (MBA-MBA)
		"Sol/423806 2006 HT101", -- (MBA-MBA)
		"Sol/423807 2006 HE105", -- (MBA-MBA)
		"Sol/423808 2006 HZ113", -- (MBA-MBA)
		"Sol/423809 2006 JN3", -- (MBA-MBA)
		"Sol/423810 2006 JQ30", -- (MBA-MBA)
		"Sol/423811 2006 JJ34", -- (MBA-MBA)
		"Sol/423812 2006 JZ34", -- (MBA-MBA)
		"Sol/423813 2006 JD44", -- (MBA-MBA)
		"Sol/423814 2006 KO9", -- (MBA-MBA)
		"Sol/423815 2006 KH13", -- (MBA-MBA)
		"Sol/423816 2006 KA18", -- (MBA-MBA)
		"Sol/423817 2006 KG22", -- (MBA-MBA)
		"Sol/423818 2006 KM27", -- (MBA-MBA)
		"Sol/423819 2006 KW37", -- (MBA-MBA)
		"Sol/423820 2006 KY43", -- (MBA-MBA)
		"Sol/423821 2006 KD48", -- (MBA-MBA)
		"Sol/423822 2006 KQ57", -- (MBA-MBA)
		"Sol/423823 2006 KN74", -- (MBA-MBA)
		"Sol/423824 2006 KW83", -- (MBA-MBA)
		"Sol/423825 2006 KF119", -- (MBA-MBA)
		"Sol/423826 2006 KM119", -- (MBA-MBA)
		"Sol/423827 2006 MZ4", -- (MBA-MBA)
		"Sol/423828 2006 MF6", -- (MBA-MBA)
		"Sol/423830 2006 MN10", -- (MBA-MBA)
		"Sol/423831 2006 OY2", -- (MBA-MBA)
		"Sol/423832 2006 OO7", -- (MBA-MBA)
		"Sol/423833 2006 OH11", -- (MBA-MBA)
		"Sol/423834 2006 OK11", -- (MBA-MBA)
		"Sol/423835 2006 PT2", -- (MBA-MBA)
		"Sol/423836 2006 PD17", -- (MBA-MBA)
		"Sol/423838 2006 QZ7", -- (MBA-MBA)
		"Sol/423839 2006 QS16", -- (MBA-MBA)
		"Sol/423840 2006 QM25", -- (MBA-MBA)
		"Sol/423841 2006 QR25", -- (MBA-MBA)
		"Sol/423842 2006 QK32", -- (MBA-MBA)
		"Sol/423843 2006 QW43", -- (MBA-MBA)
		"Sol/423844 2006 QZ45", -- (MBA-MBA)
		"Sol/423845 2006 QY61", -- (MBA-MBA)
		"Sol/423846 2006 QO64", -- (MBA-MBA)
		"Sol/423847 2006 QS64", -- (MBA-MBA)
		"Sol/423848 2006 QS72", -- (MBA-MBA)
		"Sol/423849 2006 QP93", -- (MBA-MBA)
		"Sol/423850 2006 QS94", -- (MBA-MBA)
		"Sol/423851 2006 QN96", -- (MBA-MBA)
		"Sol/423852 2006 QW115", -- (MBA-MBA)
		"Sol/423853 2006 QB118", -- (MBA-MBA)
		"Sol/423854 2006 QM130", -- (MBA-MBA)
		"Sol/423855 2006 QG133", -- (MBA-MBA)
		"Sol/423856 2006 QL138", -- (MBA-MBA)
		"Sol/423857 2006 QN145", -- (MBA-MBA)
		"Sol/423858 2006 QY162", -- (MBA-MBA)
		"Sol/423859 2006 QU164", -- (MBA-MBA)
		"Sol/423860 2006 QQ170", -- (MBA-MBA)
		"Sol/423861 2006 RD2", -- (MBA-MBA)
		"Sol/423862 2006 RR3", -- (MBA-MBA)
		"Sol/423863 2006 RP14", -- (MBA-MBA)
		"Sol/423864 2006 RJ15", -- (MBA-MBA)
		"Sol/423865 2006 RU19", -- (MBA-MBA)
		"Sol/423866 2006 RR21", -- (MBA-MBA)
		"Sol/423867 2006 RV26", -- (MBA-MBA)
		"Sol/423868 2006 RL29", -- (MBA-MBA)
		"Sol/423869 2006 RY31", -- (MBA-MBA)
		"Sol/423870 2006 RD34", -- (MBA-MBA)
		"Sol/423871 2006 RF34", -- (MBA-MBA)
		"Sol/423872 2006 RN43", -- (MBA-MBA)
		"Sol/423874 2006 RZ45", -- (MBA-MBA)
		"Sol/423875 2006 RC50", -- (MBA-MBA)
		"Sol/423876 2006 RA57", -- (MBA-MBA)
		"Sol/423877 2006 RP65", -- (MBA-MBA)
		"Sol/423878 2006 RG68", -- (MBA-MBA)
		"Sol/423879 2006 RS76", -- (MBA-MBA)
		"Sol/423880 2006 RU77", -- (MBA-MBA)
		"Sol/423881 2006 RN85", -- (MBA-MBA)
		"Sol/423882 2006 RR85", -- (MBA-MBA)
		"Sol/423883 2006 RO91", -- (MBA-MBA)
		"Sol/423884 2006 RQ96", -- (MBA-MBA)
		"Sol/423885 2006 RY96", -- (MBA-MBA)
		"Sol/423886 2006 RR102", -- (MBA-MBA)
		"Sol/423887 2006 SN29", -- (MBA-MBA)
		"Sol/423888 2006 SV33", -- (MBA-MBA)
		"Sol/423889 2006 SG37", -- (MBA-MBA)
		"Sol/423890 2006 ST40", -- (MBA-MBA)
		"Sol/423891 2006 SM43", -- (MBA-MBA)
		"Sol/423893 2006 SL62", -- (MBA-MBA)
		"Sol/423894 2006 SS62", -- (MBA-MBA)
		"Sol/423895 2006 SX68", -- (MBA-MBA)
		"Sol/423896 2006 SW89", -- (MBA-MBA)
		"Sol/423897 2006 SK94", -- (MBA-MBA)
		"Sol/423898 2006 SN139", -- (MBA-MBA)
		"Sol/423899 2006 SQ192", -- (MBA-MBA)
		"Sol/423900 2006 SW200", -- (MBA-MBA)
		"Sol/423901 2006 SL208", -- (MBA-MBA)
		"Sol/423902 2006 SR227", -- (MBA-MBA)
		"Sol/423903 2006 SM231", -- (MBA-MBA)
		"Sol/423904 2006 SV242", -- (MBA-MBA)
		"Sol/423906 2006 SO275", -- (MBA-MBA)
		"Sol/423907 2006 SO286", -- (MBA-MBA)
		"Sol/423908 2006 SE298", -- (MBA-MBA)
		"Sol/423909 2006 SC300", -- (MBA-MBA)
		"Sol/423910 2006 SN304", -- (MBA-MBA)
		"Sol/423911 2006 SB316", -- (MBA-MBA)
		"Sol/423912 2006 SX317", -- (MBA-MBA)
		"Sol/423913 2006 SY323", -- (MBA-MBA)
		"Sol/423914 2006 SL326", -- (MBA-MBA)
		"Sol/423915 2006 SC333", -- (MBA-MBA)
		"Sol/423916 2006 SX335", -- (MBA-MBA)
		"Sol/423917 2006 SS339", -- (MBA-MBA)
		"Sol/423918 2006 SS350", -- (MBA-MBA)
		"Sol/423919 2006 SJ355", -- (MBA-MBA)
		"Sol/423920 2006 SX357", -- (MBA-MBA)
		"Sol/423921 2006 SU361", -- (MBA-MBA)
		"Sol/423922 2006 SX392", -- (MBA-MBA)
		"Sol/423923 2006 SW395", -- (MBA-MBA)
		"Sol/423924 2006 SH396", -- (MBA-MBA)
		"Sol/423925 2006 SB397", -- (MBA-MBA)
		"Sol/423926 2006 SL403", -- (MBA-MBA)
		"Sol/423927 2006 SD406", -- (MBA-MBA)
		"Sol/423928 2006 SB413", -- (MBA-MBA)
		"Sol/423929 2006 TK1", -- (MBA-MBA)
		"Sol/423930 2006 TV16", -- (MBA-MBA)
		"Sol/423931 2006 TW30", -- (MBA-MBA)
		"Sol/423932 2006 TP44", -- (MBA-MBA)
		"Sol/423933 2006 TS44", -- (MBA-MBA)
		"Sol/423934 2006 TA75", -- (MBA-MBA)
		"Sol/423935 2006 TC80", -- (MBA-MBA)
		"Sol/423936 2006 TD82", -- (MBA-MBA)
		"Sol/423937 2006 TV102", -- (MBA-MBA)
		"Sol/423938 2006 TP117", -- (MBA-MBA)
		"Sol/423939 2006 TP124", -- (MBA-MBA)
		"Sol/423940 2006 TQ125", -- (MBA-MBA)
		"Sol/423941 2006 TH126", -- (MBA-MBA)
		"Sol/423942 2006 TV127", -- (MBA-MBA)
		"Sol/423943 2006 TZ129", -- (MBA-MBA)
		"Sol/423944 2006 UX3", -- (MBA-MBA)
		"Sol/423945 2006 UK5", -- (MBA-MBA)
		"Sol/423946 2006 UX7", -- (MBA-MBA)
		"Sol/423947 2006 UC8", -- (MBA-MBA)
		"Sol/423948 2006 UX15", -- (MBA-MBA)
		"Sol/423949 2006 UR18", -- (MBA-MBA)
		"Sol/423950 2006 UB22", -- (MBA-MBA)
		"Sol/423952 2006 UO49", -- (MBA-MBA)
		"Sol/423953 2006 UJ59", -- (MBA-MBA)
		"Sol/423954 2006 UC61", -- (MBA-MBA)
		"Sol/423955 2006 UN72", -- (MBA-MBA)
		"Sol/423956 2006 UF75", -- (MBA-MBA)
		"Sol/423957 2006 UM80", -- (MBA-MBA)
		"Sol/423958 2006 UB88", -- (MBA-MBA)
		"Sol/423959 2006 UU97", -- (MBA-MBA)
		"Sol/423960 2006 US102", -- (MBA-MBA)
		"Sol/423961 2006 UG107", -- (MBA-MBA)
		"Sol/423962 2006 UD115", -- (MBA-MBA)
		"Sol/423963 2006 UM148", -- (MBA-MBA)
		"Sol/423964 2006 UO175", -- (MBA-MBA)
		"Sol/423965 2006 UU182", -- (MBA-MBA)
		"Sol/423967 2006 UE224", -- (MBA-MBA)
		"Sol/423968 2006 UJ224", -- (MBA-MBA)
		"Sol/423969 2006 UA236", -- (MBA-MBA)
		"Sol/423970 2006 UK246", -- (MBA-MBA)
		"Sol/423971 2006 UN254", -- (MBA-MBA)
		"Sol/423972 2006 UG274", -- (MBA-MBA)
		"Sol/423973 2006 UC279", -- (MBA-MBA)
		"Sol/423974 2006 UP330", -- (MBA-MBA)
		"Sol/423975 2006 UO331", -- (MBA-MBA)
		"Sol/423976 2006 UH336", -- (MBA-MBA)
		"Sol/423977 2006 VK4", -- (MBA-MBA)
		"Sol/423978 2006 VY5", -- (MBA-MBA)
		"Sol/423979 2006 VD22", -- (MBA-MBA)
		"Sol/423980 2006 VH26", -- (MBA-MBA)
		"Sol/423981 2006 VN27", -- (MBA-MBA)
		"Sol/423982 2006 VZ45", -- (MBA-MBA)
		"Sol/423983 2006 VW50", -- (MBA-MBA)
		"Sol/423984 2006 VF52", -- (MBA-MBA)
		"Sol/423985 2006 VD58", -- (MBA-MBA)
		"Sol/423986 2006 VD61", -- (MBA-MBA)
		"Sol/423987 2006 VW65", -- (MBA-MBA)
		"Sol/423988 2006 VM67", -- (MBA-MBA)
		"Sol/423989 2006 VR70", -- (MBA-MBA)
		"Sol/423990 2006 VS71", -- (MBA-MBA)
		"Sol/423991 2006 VN80", -- (MBA-MBA)
		"Sol/423992 2006 VP80", -- (MBA-MBA)
		"Sol/423993 2006 VT80", -- (MBA-MBA)
		"Sol/423994 2006 VA109", -- (MBA-MBA)
		"Sol/423996 2006 VU116", -- (MBA-MBA)
		"Sol/423997 2006 VC117", -- (MBA-MBA)
		"Sol/423998 2006 VM119", -- (MBA-MBA)
		"Sol/423999 2006 VR123", -- (MBA-MBA)
		"Sol/424000 2006 VT125", -- (MBA-MBA)
		"Sol/424001 2006 VP152", -- (MBA-MBA)
		"Sol/424002 2006 VH170", -- (MBA-MBA)
		"Sol/424004 2006 WU52", -- (MBA-MBA)
		"Sol/424005 2006 WK56", -- (MBA-MBA)
		"Sol/424006 2006 WZ56", -- (MBA-MBA)
		"Sol/424007 2006 WU80", -- (MBA-MBA)
		"Sol/424008 2006 WF83", -- (MBA-MBA)
		"Sol/424009 2006 WP93", -- (MBA-MBA)
		"Sol/424010 2006 WS97", -- (MBA-MBA)
		"Sol/424011 2006 WD101", -- (MBA-MBA)
		"Sol/424012 2006 WG111", -- (MBA-MBA)
		"Sol/424013 2006 WZ123", -- (MBA-MBA)
		"Sol/424014 2006 WU129", -- (MBA-MBA)
		"Sol/424015 2006 WQ133", -- (MBA-MBA)
		"Sol/424016 2006 WR146", -- (MBA-MBA)
		"Sol/424017 2006 WF191", -- (MBA-MBA)
		"Sol/424018 2006 WZ194", -- (MBA-MBA)
		"Sol/424019 2006 XM9", -- (MBA-MBA)
		"Sol/424020 2006 XS13", -- (MBA-MBA)
		"Sol/424021 2006 XX15", -- (MBA-MBA)
		"Sol/424022 2006 XZ26", -- (MBA-MBA)
		"Sol/424024 2006 XK41", -- (MBA-MBA)
		"Sol/424025 2006 XW46", -- (MBA-MBA)
		"Sol/424026 2006 XK53", -- (MBA-MBA)
		"Sol/424027 2006 XG62", -- (MBA-MBA)
		"Sol/424028 2006 XN62", -- (MBA-MBA)
		"Sol/424029 2006 XA72", -- (MBA-MBA)
		"Sol/424030 2006 YE7", -- (MBA-MBA)
		"Sol/424031 2006 YU13", -- (MBA-MBA)
		"Sol/424032 2006 YV13", -- (MBA-MBA)
		"Sol/424033 2006 YS17", -- (MBA-MBA)
		"Sol/424034 2006 YO22", -- (MBA-MBA)
		"Sol/424035 2006 YA48", -- (MBA-MBA)
		"Sol/424036 2007 AA11", -- (MBA-MBA)
		"Sol/424038 2007 AH15", -- (MBA-MBA)
		"Sol/424039 2007 AH17", -- (MBA-MBA)
		"Sol/424041 2007 AD28", -- (MBA-MBA)
		"Sol/424042 2007 AV28", -- (MBA-MBA)
		"Sol/424043 2007 BA4", -- (MBA-MBA)
		"Sol/424044 2007 BZ5", -- (MBA-MBA)
		"Sol/424045 2007 BC7", -- (MBA-MBA)
		"Sol/424046 2007 BU11", -- (MBA-MBA)
		"Sol/424047 2007 BE25", -- (MBA-MBA)
		"Sol/424048 2007 BH35", -- (MBA-MBA)
		"Sol/424049 2007 BW40", -- (MBA-MBA)
		"Sol/424051 2007 BE43", -- (MBA-MBA)
		"Sol/424052 2007 BT55", -- (MBA-MBA)
		"Sol/424053 2007 BE63", -- (MBA-MBA)
		"Sol/424054 2007 BP63", -- (MBA-MBA)
		"Sol/424055 2007 BG71", -- (MBA-MBA)
		"Sol/424056 2007 BV80", -- (MBA-MBA)
		"Sol/424057 2007 BZ101", -- (MBA-MBA)
		"Sol/424058 2007 BL102", -- (MBA-MBA)
		"Sol/424059 2007 CU13", -- (MBA-MBA)
		"Sol/424060 2007 CV13", -- (MBA-MBA)
		"Sol/424061 2007 CT32", -- (MBA-MBA)
		"Sol/424062 2007 CE45", -- (MBA-MBA)
		"Sol/424063 2007 CP46", -- (MBA-MBA)
		"Sol/424064 2007 CQ54", -- (MBA-MBA)
		"Sol/424067 2007 CJ65", -- (MBA-MBA)
		"Sol/424068 2007 DL1", -- (MBA-MBA)
		"Sol/424069 2007 DV1", -- (MBA-MBA)
		"Sol/424070 2007 DB2", -- (MBA-MBA)
		"Sol/424071 2007 DA11", -- (MBA-MBA)
		"Sol/424072 2007 DF16", -- (MBA-MBA)
		"Sol/424073 2007 DY18", -- (MBA-MBA)
		"Sol/424074 2007 DA21", -- (MBA-MBA)
		"Sol/424075 2007 DZ22", -- (MBA-MBA)
		"Sol/424076 2007 DV27", -- (MBA-MBA)
		"Sol/424077 2007 DR30", -- (MBA-MBA)
		"Sol/424078 2007 DN31", -- (MBA-MBA)
		"Sol/424079 2007 DZ31", -- (MBA-MBA)
		"Sol/424080 2007 DU35", -- (MBA-MBA)
		"Sol/424081 2007 DS39", -- (MBA-MBA)
		"Sol/424082 2007 DY39", -- (MBA-MBA)
		"Sol/424083 2007 DR40", -- (MBA-MBA)
		"Sol/424085 2007 DP53", -- (MBA-MBA)
		"Sol/424086 2007 DY71", -- (MBA-MBA)
		"Sol/424087 2007 DU73", -- (MBA-MBA)
		"Sol/424091 2007 DO109", -- (MBA-MBA)
		"Sol/424092 2007 DW109", -- (MBA-MBA)
		"Sol/424093 2007 DF112", -- (MBA-MBA)
		"Sol/424094 2007 EC9", -- (MBA-MBA)
		"Sol/424095 2007 EP10", -- (MBA-MBA)
		"Sol/424096 2007 EJ11", -- (MBA-MBA)
		"Sol/424097 2007 EQ12", -- (MBA-MBA)
		"Sol/424098 2007 EY12", -- (MBA-MBA)
		"Sol/424099 2007 EU16", -- (MBA-MBA)
		"Sol/424100 2007 EO19", -- (MBA-MBA)
		"Sol/424101 2007 ER23", -- (MBA-MBA)
		"Sol/424103 2007 EO27", -- (MBA-MBA)
		"Sol/424105 2007 EQ46", -- (MBA-MBA)
		"Sol/424106 2007 EU60", -- (MBA-MBA)
		"Sol/424107 2007 EH66", -- (MBA-MBA)
		"Sol/424108 2007 EB72", -- (MBA-MBA)
		"Sol/424109 2007 EM83", -- (MBA-MBA)
		"Sol/424110 2007 EF91", -- (MBA-MBA)
		"Sol/424111 2007 EZ92", -- (MBA-MBA)
		"Sol/424112 2007 EP94", -- (MBA-MBA)
		"Sol/424113 2007 ER97", -- (MBA-MBA)
		"Sol/424114 2007 EU102", -- (MBA-MBA)
		"Sol/424115 2007 EP107", -- (MBA-MBA)
		"Sol/424116 2007 EU111", -- (MBA-MBA)
		"Sol/424117 2007 EG113", -- (MBA-MBA)
		"Sol/424118 2007 EL117", -- (MBA-MBA)
		"Sol/424119 2007 EJ119", -- (MBA-MBA)
		"Sol/424120 2007 ET119", -- (MBA-MBA)
		"Sol/424121 2007 EB138", -- (MBA-MBA)
		"Sol/424122 2007 EP144", -- (MBA-MBA)
		"Sol/424123 2007 EL147", -- (MBA-MBA)
		"Sol/424124 2007 ER150", -- (MBA-MBA)
		"Sol/424125 2007 ES172", -- (MBA-MBA)
		"Sol/424126 2007 EY175", -- (MBA-MBA)
		"Sol/424127 2007 EL178", -- (MBA-MBA)
		"Sol/424128 2007 EY187", -- (MBA-MBA)
		"Sol/424129 2007 EY205", -- (MBA-MBA)
		"Sol/424130 2007 EG221", -- (MBA-MBA)
		"Sol/424131 2007 FZ", -- (MBA-MBA)
		"Sol/424132 2007 FZ5", -- (MBA-MBA)
		"Sol/424133 2007 FA13", -- (MBA-MBA)
		"Sol/424134 2007 FK22", -- (MBA-MBA)
		"Sol/424135 2007 FV23", -- (MBA-MBA)
		"Sol/424136 2007 FS27", -- (MBA-MBA)
		"Sol/424137 2007 FU36", -- (MBA-MBA)
		"Sol/424139 2007 FC41", -- (MBA-MBA)
		"Sol/424140 2007 FL46", -- (MBA-MBA)
		"Sol/424141 2007 GN", -- (MBA-MBA)
		"Sol/424142 2007 GQ1", -- (MBA-MBA)
		"Sol/424143 2007 GV2", -- (MBA-MBA)
		"Sol/424144 2007 GM6", -- (MBA-MBA)
		"Sol/424145 2007 GY14", -- (MBA-MBA)
		"Sol/424146 2007 GC16", -- (MBA-MBA)
		"Sol/424147 2007 GU16", -- (MBA-MBA)
		"Sol/424148 2007 GY22", -- (MBA-MBA)
		"Sol/424149 2007 GR23", -- (MBA-MBA)
		"Sol/424150 2007 GH28", -- (MBA-MBA)
		"Sol/424151 2007 GF35", -- (MBA-MBA)
		"Sol/424152 2007 GH41", -- (MBA-MBA)
		"Sol/424153 2007 GY41", -- (MBA-MBA)
		"Sol/424154 2007 GW42", -- (MBA-MBA)
		"Sol/424155 2007 GT45", -- (MBA-MBA)
		"Sol/424156 2007 GP57", -- (MBA-MBA)
		"Sol/424157 2007 GY67", -- (MBA-MBA)
		"Sol/424158 2007 GX74", -- (MBA-MBA)
		"Sol/424159 2007 HO5", -- (MBA-MBA)
		"Sol/424160 2007 HP5", -- (MBA-MBA)
		"Sol/424161 2007 HG6", -- (MBA-MBA)
		"Sol/424162 2007 HL14", -- (MBA-MBA)
		"Sol/424163 2007 HX21", -- (MBA-MBA)
		"Sol/424164 2007 HG23", -- (MBA-MBA)
		"Sol/424165 2007 HX36", -- (MBA-MBA)
		"Sol/424166 2007 HB40", -- (MBA-MBA)
		"Sol/424167 2007 HR43", -- (MBA-MBA)
		"Sol/424168 2007 HY43", -- (MBA-MBA)
		"Sol/424169 2007 HO44", -- (MBA-MBA)
		"Sol/424170 2007 HJ45", -- (MBA-MBA)
		"Sol/424171 2007 HC55", -- (MBA-MBA)
		"Sol/424172 2007 HQ57", -- (MBA-MBA)
		"Sol/424173 2007 HY57", -- (MBA-MBA)
		"Sol/424174 2007 HX58", -- (MBA-MBA)
		"Sol/424175 2007 HD74", -- (MBA-MBA)
		"Sol/424176 2007 HA77", -- (MBA-MBA)
		"Sol/424177 2007 HZ85", -- (MBA-MBA)
		"Sol/424178 2007 HZ94", -- (MBA-MBA)
		"Sol/424179 2007 HX97", -- (MBA-MBA)
		"Sol/424180 2007 JL", -- (MBA-MBA)
		"Sol/424181 2007 JP", -- (MBA-MBA)
		"Sol/424182 2007 JD3", -- (MBA-MBA)
		"Sol/424183 2007 JD8", -- (MBA-MBA)
		"Sol/424184 2007 JX8", -- (MBA-MBA)
		"Sol/424185 2007 JB11", -- (MBA-MBA)
		"Sol/424186 2007 JU19", -- (MBA-MBA)
		"Sol/424187 2007 JT21", -- (MBA-MBA)
		"Sol/424188 2007 JN22", -- (MBA-MBA)
		"Sol/424189 2007 JD24", -- (MBA-MBA)
		"Sol/424190 2007 JF28", -- (MBA-MBA)
		"Sol/424191 2007 JF40", -- (MBA-MBA)
		"Sol/424192 2007 JB43", -- (MBA-MBA)
		"Sol/424193 2007 JR45", -- (MBA-MBA)
		"Sol/424194 2007 LJ2", -- (MBA-MBA)
		"Sol/424195 2007 LN12", -- (MBA-MBA)
		"Sol/424196 2007 LX15", -- (MBA-MBA)
		"Sol/424197 2007 LG32", -- (MBA-MBA)
		"Sol/424198 2007 LX37", -- (MBA-MBA)
		"Sol/424199 2007 MY6", -- (MBA-MBA)
		"Sol/424200 Tonicelia", -- (MBA-MBA)
		"Sol/424201 2007 OH7", -- (MBA-MBA)
		"Sol/424202 2007 PU9", -- (MBA-MBA)
		"Sol/424203 2007 PA25", -- (MBA-MBA)
		"Sol/424204 2007 PP27", -- (MBA-MBA)
		"Sol/424205 2007 PJ32", -- (MBA-MBA)
		"Sol/424208 2007 QY", -- (MBA-MBA)
		"Sol/424209 2007 QL10", -- (MBA-MBA)
		"Sol/424210 2007 QK16", -- (MBA-MBA)
		"Sol/424211 2007 QY17", -- (MBA-MBA)
		"Sol/424212 2007 RN4", -- (MBA-MBA)
		"Sol/424213 2007 RM10", -- (MBA-MBA)
		"Sol/424215 2007 RH39", -- (MBA-MBA)
		"Sol/424216 2007 RQ50", -- (MBA-MBA)
		"Sol/424217 2007 RO70", -- (MBA-MBA)
		"Sol/424218 2007 RP80", -- (MBA-MBA)
		"Sol/424220 2007 RR93", -- (MBA-MBA)
		"Sol/424221 2007 RN103", -- (MBA-MBA)
		"Sol/424222 2007 RS105", -- (MBA-MBA)
		"Sol/424223 2007 RM111", -- (MBA-MBA)
		"Sol/424224 2007 RT128", -- (MBA-MBA)
		"Sol/424225 2007 RY140", -- (MBA-MBA)
		"Sol/424226 2007 RR141", -- (MBA-MBA)
		"Sol/424228 2007 RU146", -- (MBA-MBA)
		"Sol/424229 2007 RH150", -- (MBA-MBA)
		"Sol/424230 2007 RL158", -- (MBA-MBA)
		"Sol/424232 2007 RX169", -- (MBA-MBA)
		"Sol/424233 2007 RA170", -- (MBA-MBA)
		"Sol/424234 2007 RG170", -- (MBA-MBA)
		"Sol/424235 2007 RR181", -- (MBA-MBA)
		"Sol/424236 2007 RQ194", -- (MBA-MBA)
		"Sol/424237 2007 RV198", -- (MBA-MBA)
		"Sol/424238 2007 RZ198", -- (MBA-MBA)
		"Sol/424239 2007 RB201", -- (MBA-MBA)
		"Sol/424240 2007 RV205", -- (MBA-MBA)
		"Sol/424241 2007 RN206", -- (MBA-MBA)
		"Sol/424242 2007 RW214", -- (MBA-MBA)
		"Sol/424243 2007 RP217", -- (MBA-MBA)
		"Sol/424244 2007 RJ233", -- (MBA-MBA)
		"Sol/424245 2007 RA253", -- (MBA-MBA)
		"Sol/424246 2007 RD255", -- (MBA-MBA)
		"Sol/424247 2007 RC257", -- (MBA-MBA)
		"Sol/424248 2007 RK268", -- (MBA-MBA)
		"Sol/424249 2007 RN275", -- (MBA-MBA)
		"Sol/424250 2007 RW283", -- (MBA-MBA)
		"Sol/424251 2007 RK286", -- (MBA-MBA)
		"Sol/424252 2007 RP287", -- (MBA-MBA)
		"Sol/424253 2007 RG299", -- (MBA-MBA)
		"Sol/424254 2007 RL299", -- (MBA-MBA)
		"Sol/424255 2007 RV302", -- (MBA-MBA)
		"Sol/424256 2007 RM316", -- (MBA-MBA)
		"Sol/424257 2007 RH320", -- (MBA-MBA)
		"Sol/424258 2007 RD322", -- (MBA-MBA)
		"Sol/424259 2007 SY1", -- (MBA-MBA)
		"Sol/424260 2007 SQ8", -- (MBA-MBA)
		"Sol/424261 2007 SK9", -- (MBA-MBA)
		"Sol/424263 2007 SY12", -- (MBA-MBA)
		"Sol/424264 2007 SD14", -- (MBA-MBA)
		"Sol/424265 2007 SW15", -- (MBA-MBA)
		"Sol/424266 2007 TW3", -- (MBA-MBA)
		"Sol/424267 2007 TG4", -- (MBA-MBA)
		"Sol/424268 2007 TV15", -- (MBA-MBA)
		"Sol/424269 2007 TO24", -- (MBA-MBA)
		"Sol/424270 2007 TH27", -- (MBA-MBA)
		"Sol/424272 2007 TB55", -- (MBA-MBA)
		"Sol/424273 2007 TN59", -- (MBA-MBA)
		"Sol/424274 2007 TU74", -- (MBA-MBA)
		"Sol/424275 2007 TG84", -- (MBA-MBA)
		"Sol/424276 2007 TT90", -- (MBA-MBA)
		"Sol/424277 2007 TF101", -- (MBA-MBA)
		"Sol/424278 2007 TQ101", -- (MBA-MBA)
		"Sol/424279 2007 TF102", -- (MBA-MBA)
		"Sol/424280 2007 TG116", -- (MBA-MBA)
		"Sol/424281 2007 TH120", -- (MBA-MBA)
		"Sol/424282 2007 TG124", -- (MBA-MBA)
		"Sol/424283 2007 TA131", -- (MBA-MBA)
		"Sol/424284 2007 TO131", -- (MBA-MBA)
		"Sol/424285 2007 TQ132", -- (MBA-MBA)
		"Sol/424286 2007 TP135", -- (MBA-MBA)
		"Sol/424287 2007 TU142", -- (MBA-MBA)
		"Sol/424288 2007 TH144", -- (MBA-MBA)
		"Sol/424289 2007 TT159", -- (MBA-MBA)
		"Sol/424290 2007 TC161", -- (MBA-MBA)
		"Sol/424291 2007 TJ167", -- (MBA-MBA)
		"Sol/424292 2007 TW170", -- (MBA-MBA)
		"Sol/424293 2007 TW213", -- (MBA-MBA)
		"Sol/424294 2007 TG220", -- (MBA-MBA)
		"Sol/424296 2007 TY254", -- (MBA-MBA)
		"Sol/424297 2007 TH256", -- (MBA-MBA)
		"Sol/424298 2007 TV263", -- (MBA-MBA)
		"Sol/424299 2007 TG264", -- (MBA-MBA)
		"Sol/424300 2007 TW266", -- (MBA-MBA)
		"Sol/424302 2007 TB273", -- (MBA-MBA)
		"Sol/424303 2007 TH285", -- (MBA-MBA)
		"Sol/424304 2007 TP285", -- (MBA-MBA)
		"Sol/424305 2007 TH289", -- (MBA-MBA)
		"Sol/424306 2007 TH296", -- (MBA-MBA)
		"Sol/424307 2007 TG314", -- (MBA-MBA)
		"Sol/424309 2007 TQ317", -- (MBA-MBA)
		"Sol/424310 2007 TG324", -- (MBA-MBA)
		"Sol/424311 2007 TG335", -- (MBA-MBA)
		"Sol/424312 2007 TW363", -- (MBA-MBA)
		"Sol/424314 2007 TP372", -- (MBA-MBA)
		"Sol/424315 2007 TP404", -- (MBA-MBA)
		"Sol/424316 2007 TN414", -- (MBA-MBA)
		"Sol/424317 2007 TY427", -- (MBA-MBA)
		"Sol/424318 2007 TK430", -- (MBA-MBA)
		"Sol/424319 2007 TC432", -- (MBA-MBA)
		"Sol/424320 2007 TZ432", -- (MBA-MBA)
		"Sol/424321 2007 TM446", -- (MBA-MBA)
		"Sol/424322 2007 UR12", -- (MBA-MBA)
		"Sol/424323 2007 UG15", -- (MBA-MBA)
		"Sol/424324 2007 UM15", -- (MBA-MBA)
		"Sol/424325 2007 UC33", -- (MBA-MBA)
		"Sol/424326 2007 UL38", -- (MBA-MBA)
		"Sol/424327 2007 UW43", -- (MBA-MBA)
		"Sol/424328 2007 UG57", -- (MBA-MBA)
		"Sol/424329 2007 UJ57", -- (MBA-MBA)
		"Sol/424330 2007 UH58", -- (MBA-MBA)
		"Sol/424332 2007 UK81", -- (MBA-MBA)
		"Sol/424333 2007 UE99", -- (MBA-MBA)
		"Sol/424334 2007 UU99", -- (MBA-MBA)
		"Sol/424335 2007 UE102", -- (MBA-MBA)
		"Sol/424336 2007 UW103", -- (MBA-MBA)
		"Sol/424337 2007 UM105", -- (MBA-MBA)
		"Sol/424338 2007 UG116", -- (MBA-MBA)
		"Sol/424339 2007 UZ116", -- (MBA-MBA)
		"Sol/424340 2007 UA121", -- (MBA-MBA)
		"Sol/424341 2007 UD131", -- (MBA-MBA)
		"Sol/424342 2007 UL135", -- (MBA-MBA)
		"Sol/424343 2007 UL136", -- (MBA-MBA)
		"Sol/424344 2007 VX23", -- (MBA-MBA)
		"Sol/424345 2007 VY48", -- (MBA-MBA)
		"Sol/424346 2007 VP49", -- (MBA-MBA)
		"Sol/424347 2007 VU50", -- (MBA-MBA)
		"Sol/424348 2007 VO52", -- (MBA-MBA)
		"Sol/424349 2007 VX61", -- (MBA-MBA)
		"Sol/424351 2007 VS114", -- (MBA-MBA)
		"Sol/424352 2007 VJ120", -- (MBA-MBA)
		"Sol/424353 2007 VX127", -- (MBA-MBA)
		"Sol/424356 2007 VE146", -- (MBA-MBA)
		"Sol/424357 2007 VM151", -- (MBA-MBA)
		"Sol/424358 2007 VQ159", -- (MBA-MBA)
		"Sol/424359 2007 VE165", -- (MBA-MBA)
		"Sol/424360 2007 VA180", -- (MBA-MBA)
		"Sol/424361 2007 VF181", -- (MBA-MBA)
		"Sol/424362 2007 VT185", -- (MBA-MBA)
		"Sol/424363 2007 VB189", -- (MBA-MBA)
		"Sol/424364 2007 VW197", -- (MBA-MBA)
		"Sol/424365 2007 VC220", -- (MBA-MBA)
		"Sol/424366 2007 VE229", -- (MBA-MBA)
		"Sol/424367 2007 VD238", -- (MBA-MBA)
		"Sol/424368 2007 VB244", -- (MBA-MBA)
		"Sol/424369 2007 VQ250", -- (MBA-MBA)
		"Sol/424370 2007 VC256", -- (MBA-MBA)
		"Sol/424371 2007 VU257", -- (MBA-MBA)
		"Sol/424372 2007 VT268", -- (MBA-MBA)
		"Sol/424373 2007 VY280", -- (MBA-MBA)
		"Sol/424374 2007 VW305", -- (MBA-MBA)
		"Sol/424375 2007 VZ311", -- (MBA-MBA)
		"Sol/424376 2007 VQ326", -- (MBA-MBA)
		"Sol/424378 2007 WY6", -- (MBA-MBA)
		"Sol/424379 2007 WA11", -- (MBA-MBA)
		"Sol/424380 2007 WO15", -- (MBA-MBA)
		"Sol/424381 2007 WO16", -- (MBA-MBA)
		"Sol/424382 2007 WC35", -- (MBA-MBA)
		"Sol/424383 2007 WY39", -- (MBA-MBA)
		"Sol/424384 2007 WV48", -- (MBA-MBA)
		"Sol/424385 2007 WB53", -- (MBA-MBA)
		"Sol/424386 2007 WU61", -- (MBA-MBA)
		"Sol/424387 2007 XX10", -- (MBA-MBA)
		"Sol/424388 2007 XY15", -- (MBA-MBA)
		"Sol/424389 2007 XS19", -- (MBA-MBA)
		"Sol/424390 2007 XW41", -- (MBA-MBA)
		"Sol/424391 2007 XO54", -- (MBA-MBA)
		"Sol/424393 2007 YP27", -- (MBA-MBA)
		"Sol/424394 2007 YW31", -- (MBA-MBA)
		"Sol/424396 2007 YT64", -- (MBA-MBA)
		"Sol/424397 2007 YM67", -- (MBA-MBA)
		"Sol/424398 2007 YV67", -- (MBA-MBA)
		"Sol/424399 2007 YX71", -- (MBA-MBA)
		"Sol/424400 2007 YP72", -- (MBA-MBA)
		"Sol/424401 2008 AB9", -- (MBA-MBA)
		"Sol/424402 2008 AT9", -- (MBA-MBA)
		"Sol/424403 2008 AL23", -- (MBA-MBA)
		"Sol/424404 2008 AK25", -- (MBA-MBA)
		"Sol/424405 2008 AT25", -- (MBA-MBA)
		"Sol/424406 2008 AS26", -- (MBA-MBA)
		"Sol/424407 2008 AP27", -- (MBA-MBA)
		"Sol/424408 2008 AG34", -- (MBA-MBA)
		"Sol/424409 2008 AR38", -- (MBA-MBA)
		"Sol/424410 2008 AZ39", -- (MBA-MBA)
		"Sol/424411 2008 AW42", -- (MBA-MBA)
		"Sol/424412 2008 AN57", -- (MBA-MBA)
		"Sol/424414 2008 AK67", -- (MBA-MBA)
		"Sol/424415 2008 AN77", -- (MBA-MBA)
		"Sol/424416 2008 AH80", -- (MBA-MBA)
		"Sol/424417 2008 AQ84", -- (MBA-MBA)
		"Sol/424419 2008 AS90", -- (MBA-MBA)
		"Sol/424420 2008 AL92", -- (MBA-MBA)
		"Sol/424421 2008 AR93", -- (MBA-MBA)
		"Sol/424422 2008 AD109", -- (MBA-MBA)
		"Sol/424423 2008 AW114", -- (MBA-MBA)
		"Sol/424424 2008 AA128", -- (MBA-MBA)
		"Sol/424425 2008 BZ19", -- (MBA-MBA)
		"Sol/424426 2008 BS33", -- (MBA-MBA)
		"Sol/424427 2008 BW33", -- (MBA-MBA)
		"Sol/424428 2008 BJ35", -- (MBA-MBA)
		"Sol/424429 2008 BG38", -- (MBA-MBA)
		"Sol/424430 2008 BF46", -- (MBA-MBA)
		"Sol/424431 2008 BW46", -- (MBA-MBA)
		"Sol/424432 2008 BH47", -- (MBA-MBA)
		"Sol/424433 2008 CU5", -- (MBA-MBA)
		"Sol/424434 2008 CB7", -- (MBA-MBA)
		"Sol/424435 2008 CE11", -- (MBA-MBA)
		"Sol/424436 2008 CG15", -- (MBA-MBA)
		"Sol/424437 2008 CP15", -- (MBA-MBA)
		"Sol/424438 2008 CU15", -- (MBA-MBA)
		"Sol/424439 2008 CE18", -- (MBA-MBA)
		"Sol/424440 2008 CR23", -- (MBA-MBA)
		"Sol/424441 2008 CL24", -- (MBA-MBA)
		"Sol/424442 2008 CQ36", -- (MBA-MBA)
		"Sol/424443 2008 CE39", -- (MBA-MBA)
		"Sol/424444 2008 CL40", -- (MBA-MBA)
		"Sol/424445 2008 CA43", -- (MBA-MBA)
		"Sol/424446 2008 CK44", -- (MBA-MBA)
		"Sol/424447 2008 CQ61", -- (MBA-MBA)
		"Sol/424448 2008 CU62", -- (MBA-MBA)
		"Sol/424449 2008 CC68", -- (MBA-MBA)
		"Sol/424450 2008 CE77", -- (MBA-MBA)
		"Sol/424451 2008 CH77", -- (MBA-MBA)
		"Sol/424452 2008 CY80", -- (MBA-MBA)
		"Sol/424453 2008 CW83", -- (MBA-MBA)
		"Sol/424454 2008 CO86", -- (MBA-MBA)
		"Sol/424455 2008 CF89", -- (MBA-MBA)
		"Sol/424456 2008 CC92", -- (MBA-MBA)
		"Sol/424457 2008 CQ92", -- (MBA-MBA)
		"Sol/424458 2008 CO98", -- (MBA-MBA)
		"Sol/424459 2008 CD100", -- (MBA-MBA)
		"Sol/424461 2008 CD127", -- (MBA-MBA)
		"Sol/424462 2008 CM131", -- (MBA-MBA)
		"Sol/424463 2008 CY131", -- (MBA-MBA)
		"Sol/424464 2008 CF138", -- (MBA-MBA)
		"Sol/424465 2008 CV138", -- (MBA-MBA)
		"Sol/424466 2008 CW139", -- (MBA-MBA)
		"Sol/424467 2008 CP150", -- (MBA-MBA)
		"Sol/424468 2008 CX153", -- (MBA-MBA)
		"Sol/424469 2008 CS158", -- (MBA-MBA)
		"Sol/424470 2008 CD168", -- (MBA-MBA)
		"Sol/424471 2008 CJ172", -- (MBA-MBA)
		"Sol/424472 2008 CP177", -- (MBA-MBA)
		"Sol/424473 2008 CV191", -- (MBA-MBA)
		"Sol/424474 2008 CF193", -- (MBA-MBA)
		"Sol/424475 2008 CN198", -- (MBA-MBA)
		"Sol/424476 2008 CO198", -- (MBA-MBA)
		"Sol/424477 2008 CV205", -- (MBA-MBA)
		"Sol/424478 2008 CP207", -- (MBA-MBA)
		"Sol/424479 2008 CV210", -- (MBA-MBA)
		"Sol/424480 2008 CW213", -- (MBA-MBA)
		"Sol/424481 2008 DV3", -- (MBA-MBA)
		"Sol/424483 2008 DM6", -- (MBA-MBA)
		"Sol/424485 2008 DS15", -- (MBA-MBA)
		"Sol/424486 2008 DT16", -- (MBA-MBA)
		"Sol/424487 2008 DN19", -- (MBA-MBA)
		"Sol/424488 2008 DP24", -- (MBA-MBA)
		"Sol/424489 2008 DH28", -- (MBA-MBA)
		"Sol/424490 2008 DR32", -- (MBA-MBA)
		"Sol/424491 2008 DJ37", -- (MBA-MBA)
		"Sol/424492 2008 DC38", -- (MBA-MBA)
		"Sol/424493 2008 DV42", -- (MBA-MBA)
		"Sol/424494 2008 DN43", -- (MBA-MBA)
		"Sol/424495 2008 DK44", -- (MBA-MBA)
		"Sol/424496 2008 DO45", -- (MBA-MBA)
		"Sol/424497 2008 DR47", -- (MBA-MBA)
		"Sol/424498 2008 DN49", -- (MBA-MBA)
		"Sol/424499 2008 DA52", -- (MBA-MBA)
		"Sol/424500 2008 DG53", -- (MBA-MBA)
		"Sol/424502 2008 DD68", -- (MBA-MBA)
		"Sol/424503 2008 DX69", -- (MBA-MBA)
		"Sol/424505 2008 DK78", -- (MBA-MBA)
		"Sol/424507 2008 DZ80", -- (MBA-MBA)
		"Sol/424508 2008 DC82", -- (MBA-MBA)
		"Sol/424509 2008 EY", -- (MBA-MBA)
		"Sol/424510 2008 ED11", -- (MBA-MBA)
		"Sol/424511 2008 EU13", -- (MBA-MBA)
		"Sol/424512 2008 EH22", -- (MBA-MBA)
		"Sol/424513 2008 ES23", -- (MBA-MBA)
		"Sol/424514 2008 EV26", -- (MBA-MBA)
		"Sol/424515 2008 EV32", -- (MBA-MBA)
		"Sol/424516 2008 EZ39", -- (MBA-MBA)
		"Sol/424517 2008 EJ44", -- (MBA-MBA)
		"Sol/424518 2008 EC45", -- (MBA-MBA)
		"Sol/424519 2008 EA48", -- (MBA-MBA)
		"Sol/424520 2008 EX52", -- (MBA-MBA)
		"Sol/424521 2008 EZ53", -- (MBA-MBA)
		"Sol/424522 2008 EB69", -- (MBA-MBA)
		"Sol/424523 2008 EW70", -- (MBA-MBA)
		"Sol/424524 2008 EJ71", -- (MBA-MBA)
		"Sol/424525 2008 EN72", -- (MBA-MBA)
		"Sol/424526 2008 EP76", -- (MBA-MBA)
		"Sol/424527 2008 EX86", -- (MBA-MBA)
		"Sol/424528 2008 EB92", -- (MBA-MBA)
		"Sol/424529 2008 EE92", -- (MBA-MBA)
		"Sol/424530 2008 EK94", -- (MBA-MBA)
		"Sol/424531 2008 EB95", -- (MBA-MBA)
		"Sol/424533 2008 EC100", -- (MBA-MBA)
		"Sol/424534 2008 EH100", -- (MBA-MBA)
		"Sol/424535 2008 ET111", -- (MBA-MBA)
		"Sol/424536 2008 EH117", -- (MBA-MBA)
		"Sol/424537 2008 EF128", -- (MBA-MBA)
		"Sol/424538 2008 EA130", -- (MBA-MBA)
		"Sol/424539 2008 EO135", -- (MBA-MBA)
		"Sol/424540 2008 ET135", -- (MBA-MBA)
		"Sol/424541 2008 EY138", -- (MBA-MBA)
		"Sol/424542 2008 EB140", -- (MBA-MBA)
		"Sol/424543 2008 EQ141", -- (MBA-MBA)
		"Sol/424544 2008 EH148", -- (MBA-MBA)
		"Sol/424545 2008 EN148", -- (MBA-MBA)
		"Sol/424546 2008 EP150", -- (MBA-MBA)
		"Sol/424547 2008 EB152", -- (MBA-MBA)
		"Sol/424548 2008 EP153", -- (MBA-MBA)
		"Sol/424549 2008 EX160", -- (MBA-MBA)
		"Sol/424551 2008 EY163", -- (MBA-MBA)
		"Sol/424552 2008 EW167", -- (MBA-MBA)
		"Sol/424553 2008 FQ", -- (MBA-MBA)
		"Sol/424554 2008 FC16", -- (MBA-MBA)
		"Sol/424555 2008 FP20", -- (MBA-MBA)
		"Sol/424556 2008 FZ25", -- (MBA-MBA)
		"Sol/424557 2008 FK36", -- (MBA-MBA)
		"Sol/424558 2008 FV38", -- (MBA-MBA)
		"Sol/424559 2008 FT46", -- (MBA-MBA)
		"Sol/424560 2008 FS52", -- (MBA-MBA)
		"Sol/424561 2008 FE57", -- (MBA-MBA)
		"Sol/424562 2008 FA62", -- (MBA-MBA)
		"Sol/424563 2008 FM62", -- (MBA-MBA)
		"Sol/424564 2008 FJ67", -- (MBA-MBA)
		"Sol/424565 2008 FH69", -- (MBA-MBA)
		"Sol/424566 2008 FH86", -- (MBA-MBA)
		"Sol/424567 2008 FF95", -- (MBA-MBA)
		"Sol/424568 2008 FV96", -- (MBA-MBA)
		"Sol/424569 2008 FP104", -- (MBA-MBA)
		"Sol/424571 2008 FN130", -- (MBA-MBA)
		"Sol/424572 2008 FO133", -- (MBA-MBA)
		"Sol/424573 2008 GS", -- (MBA-MBA)
		"Sol/424574 2008 GM3", -- (MBA-MBA)
		"Sol/424575 2008 GV18", -- (MBA-MBA)
		"Sol/424576 2008 GY22", -- (MBA-MBA)
		"Sol/424577 2008 GD28", -- (MBA-MBA)
		"Sol/424578 2008 GW29", -- (MBA-MBA)
		"Sol/424579 2008 GC34", -- (MBA-MBA)
		"Sol/424580 2008 GJ37", -- (MBA-MBA)
		"Sol/424581 2008 GO37", -- (MBA-MBA)
		"Sol/424582 2008 GZ46", -- (MBA-MBA)
		"Sol/424583 2008 GK54", -- (MBA-MBA)
		"Sol/424584 2008 GY57", -- (MBA-MBA)
		"Sol/424585 2008 GF58", -- (MBA-MBA)
		"Sol/424586 2008 GB65", -- (MBA-MBA)
		"Sol/424587 2008 GP66", -- (MBA-MBA)
		"Sol/424588 2008 GT68", -- (MBA-MBA)
		"Sol/424589 2008 GV71", -- (MBA-MBA)
		"Sol/424590 2008 GO85", -- (MBA-MBA)
		"Sol/424591 2008 GD99", -- (MBA-MBA)
		"Sol/424592 2008 GM100", -- (MBA-MBA)
		"Sol/424593 2008 GF101", -- (MBA-MBA)
		"Sol/424594 2008 GL106", -- (MBA-MBA)
		"Sol/424595 2008 GM118", -- (MBA-MBA)
		"Sol/424596 2008 GM123", -- (MBA-MBA)
		"Sol/424597 2008 GO136", -- (MBA-MBA)
		"Sol/424598 2008 GS144", -- (MBA-MBA)
		"Sol/424599 2008 GR145", -- (MBA-MBA)
		"Sol/424600 2008 HT12", -- (MBA-MBA)
		"Sol/424601 2008 HY13", -- (MBA-MBA)
		"Sol/424602 2008 HU20", -- (MBA-MBA)
		"Sol/424603 2008 HS27", -- (MBA-MBA)
		"Sol/424604 2008 HV39", -- (MBA-MBA)
		"Sol/424605 2008 HH41", -- (MBA-MBA)
		"Sol/424607 2008 HE51", -- (MBA-MBA)
		"Sol/424608 2008 HR55", -- (MBA-MBA)
		"Sol/424609 2008 HC68", -- (MBA-MBA)
		"Sol/424610 2008 HZ69", -- (MBA-MBA)
		"Sol/424611 2008 JD", -- (MBA-MBA)
		"Sol/424612 2008 JN4", -- (MBA-MBA)
		"Sol/424613 2008 JC6", -- (MBA-MBA)
		"Sol/424614 2008 JS6", -- (MBA-MBA)
		"Sol/424615 2008 JP12", -- (MBA-MBA)
		"Sol/424616 2008 JH13", -- (MBA-MBA)
		"Sol/424617 2008 JO15", -- (MBA-MBA)
		"Sol/424622 2008 JZ36", -- (MBA-MBA)
		"Sol/424623 2008 JA37", -- (MBA-MBA)
		"Sol/424624 2008 JL37", -- (MBA-MBA)
		"Sol/424625 2008 JF38", -- (MBA-MBA)
		"Sol/424626 2008 JH39", -- (MBA-MBA)
		"Sol/424627 2008 JH40", -- (MBA-MBA)
		"Sol/424628 2008 KD5", -- (MBA-MBA)
		"Sol/424629 2008 KV5", -- (MBA-MBA)
		"Sol/424630 2008 KN12", -- (MBA-MBA)
		"Sol/424633 2008 KK27", -- (MBA-MBA)
		"Sol/424634 2008 KW40", -- (MBA-MBA)
		"Sol/424635 2008 KN41", -- (MBA-MBA)
		"Sol/424636 2008 LA3", -- (MBA-MBA)
		"Sol/424637 2008 LV5", -- (MBA-MBA)
		"Sol/424638 2008 LM8", -- (MBA-MBA)
		"Sol/424639 2008 LW9", -- (MBA-MBA)
		"Sol/424640 2008 LO11", -- (MBA-MBA)
		"Sol/424641 2008 LZ12", -- (MBA-MBA)
		"Sol/424642 2008 OA", -- (MBA-MBA)
		"Sol/424643 2008 OD2", -- (MBA-MBA)
		"Sol/424644 2008 OC7", -- (MBA-MBA)
		"Sol/424645 2008 OV9", -- (MBA-MBA)
		"Sol/424646 2008 OD21", -- (MBA-MBA)
		"Sol/424648 2008 PH18", -- (MBA-MBA)
		"Sol/424649 2008 PG20", -- (MBA-MBA)
		"Sol/424650 2008 QN11", -- (MBA-MBA)
		"Sol/424651 2008 QX12", -- (MBA-MBA)
		"Sol/424652 2008 QS20", -- (MBA-MBA)
		"Sol/424653 2008 QK21", -- (MBA-MBA)
		"Sol/424654 2008 QJ23", -- (MBA-MBA)
		"Sol/424655 2008 QB33", -- (MBA-MBA)
		"Sol/424656 2008 QM36", -- (MBA-MBA)
		"Sol/424657 2008 QU39", -- (MBA-MBA)
		"Sol/424658 2008 QF41", -- (MBA-MBA)
		"Sol/424659 2008 QU41", -- (MBA-MBA)
		"Sol/424660 2008 QA47", -- (MBA-MBA)
		"Sol/424661 2008 RS17", -- (MBA-MBA)
		"Sol/424662 2008 RL25", -- (MBA-MBA)
		"Sol/424663 2008 RS40", -- (MBA-MBA)
		"Sol/424664 2008 RA43", -- (MBA-MBA)
		"Sol/424665 2008 RC44", -- (MBA-MBA)
		"Sol/424666 2008 RH44", -- (MBA-MBA)
		"Sol/424667 2008 RM44", -- (MBA-MBA)
		"Sol/424668 2008 RN49", -- (MBA-MBA)
		"Sol/424669 2008 RZ57", -- (MBA-MBA)
		"Sol/424670 2008 RN62", -- (MBA-MBA)
		"Sol/424671 2008 RB71", -- (MBA-MBA)
		"Sol/424672 2008 RT80", -- (MBA-MBA)
		"Sol/424674 2008 RT82", -- (MBA-MBA)
		"Sol/424675 2008 RB94", -- (MBA-MBA)
		"Sol/424676 2008 RD96", -- (MBA-MBA)
		"Sol/424677 2008 RO99", -- (MBA-MBA)
		"Sol/424678 2008 RX102", -- (MBA-MBA)
		"Sol/424679 2008 RA104", -- (MBA-MBA)
		"Sol/424680 2008 RJ104", -- (MBA-MBA)
		"Sol/424681 2008 RL108", -- (MBA-MBA)
		"Sol/424682 2008 RO108", -- (MBA-MBA)
		"Sol/424683 2008 RP111", -- (MBA-MBA)
		"Sol/424684 2008 RX111", -- (MBA-MBA)
		"Sol/424685 2008 RQ113", -- (MBA-MBA)
		"Sol/424686 2008 RP114", -- (MBA-MBA)
		"Sol/424687 2008 RZ117", -- (MBA-MBA)
		"Sol/424688 2008 RE123", -- (MBA-MBA)
		"Sol/424689 2008 RW130", -- (MBA-MBA)
		"Sol/424690 2008 RD136", -- (MBA-MBA)
		"Sol/424691 2008 RR140", -- (MBA-MBA)
		"Sol/424692 2008 RW144", -- (MBA-MBA)
		"Sol/424693 2008 SN9", -- (MBA-MBA)
		"Sol/424694 2008 SU9", -- (MBA-MBA)
		"Sol/424695 2008 SU19", -- (MBA-MBA)
		"Sol/424696 2008 SM26", -- (MBA-MBA)
		"Sol/424697 2008 SS36", -- (MBA-MBA)
		"Sol/424698 2008 SL37", -- (MBA-MBA)
		"Sol/424699 2008 ST37", -- (MBA-MBA)
		"Sol/424700 2008 SP38", -- (MBA-MBA)
		"Sol/424701 2008 SY43", -- (MBA-MBA)
		"Sol/424702 2008 SH45", -- (MBA-MBA)
		"Sol/424703 2008 SC50", -- (MBA-MBA)
		"Sol/424704 2008 ST50", -- (MBA-MBA)
		"Sol/424705 2008 SE66", -- (MBA-MBA)
		"Sol/424706 2008 SR68", -- (MBA-MBA)
		"Sol/424707 2008 SM86", -- (MBA-MBA)
		"Sol/424708 2008 SV92", -- (MBA-MBA)
		"Sol/424709 2008 SH100", -- (MBA-MBA)
		"Sol/424710 2008 SR103", -- (MBA-MBA)
		"Sol/424711 2008 SX108", -- (MBA-MBA)
		"Sol/424712 2008 SQ119", -- (MBA-MBA)
		"Sol/424713 2008 SJ124", -- (MBA-MBA)
		"Sol/424714 2008 SO125", -- (MBA-MBA)
		"Sol/424715 2008 SV130", -- (MBA-MBA)
		"Sol/424716 2008 SP140", -- (MBA-MBA)
		"Sol/424717 2008 SH149", -- (MBA-MBA)
		"Sol/424718 2008 SQ157", -- (MBA-MBA)
		"Sol/424719 2008 SR161", -- (MBA-MBA)
		"Sol/424720 2008 SY180", -- (MBA-MBA)
		"Sol/424721 2008 SB184", -- (MBA-MBA)
		"Sol/424722 2008 SS193", -- (MBA-MBA)
		"Sol/424723 2008 SP195", -- (MBA-MBA)
		"Sol/424724 2008 SW196", -- (MBA-MBA)
		"Sol/424725 2008 SM206", -- (MBA-MBA)
		"Sol/424726 2008 SP208", -- (MBA-MBA)
		"Sol/424727 2008 SZ226", -- (MBA-MBA)
		"Sol/424728 2008 SL227", -- (MBA-MBA)
		"Sol/424729 2008 SX227", -- (MBA-MBA)
		"Sol/424730 2008 SJ241", -- (MBA-MBA)
		"Sol/424731 2008 SK243", -- (MBA-MBA)
		"Sol/424732 2008 SW243", -- (MBA-MBA)
		"Sol/424734 2008 SO246", -- (MBA-MBA)
		"Sol/424735 2008 SZ250", -- (MBA-MBA)
		"Sol/424736 2008 SE251", -- (MBA-MBA)
		"Sol/424737 2008 SH254", -- (MBA-MBA)
		"Sol/424738 2008 ST270", -- (MBA-MBA)
		"Sol/424739 2008 SR271", -- (MBA-MBA)
		"Sol/424740 2008 SH281", -- (MBA-MBA)
		"Sol/424741 2008 SP281", -- (MBA-MBA)
		"Sol/424742 2008 SO286", -- (MBA-MBA)
		"Sol/424743 2008 SC299", -- (MBA-MBA)
		"Sol/424744 2008 SR300", -- (MBA-MBA)
		"Sol/424745 2008 SX300", -- (MBA-MBA)
		"Sol/424746 2008 SN302", -- (MBA-MBA)
		"Sol/424747 2008 SC305", -- (MBA-MBA)
		"Sol/424748 2008 SN305", -- (MBA-MBA)
		"Sol/424750 2008 TW21", -- (MBA-MBA)
		"Sol/424751 2008 TQ29", -- (MBA-MBA)
		"Sol/424752 2008 TW33", -- (MBA-MBA)
		"Sol/424753 2008 TA35", -- (MBA-MBA)
		"Sol/424754 2008 TG38", -- (MBA-MBA)
		"Sol/424755 2008 TO42", -- (MBA-MBA)
		"Sol/424756 2008 TZ44", -- (MBA-MBA)
		"Sol/424757 2008 TJ49", -- (MBA-MBA)
		"Sol/424758 2008 TB50", -- (MBA-MBA)
		"Sol/424759 2008 TF59", -- (MBA-MBA)
		"Sol/424760 2008 TM63", -- (MBA-MBA)
		"Sol/424761 2008 TH67", -- (MBA-MBA)
		"Sol/424762 2008 TK69", -- (MBA-MBA)
		"Sol/424763 2008 TQ75", -- (MBA-MBA)
		"Sol/424764 2008 TB77", -- (MBA-MBA)
		"Sol/424765 2008 TC78", -- (MBA-MBA)
		"Sol/424766 2008 TC80", -- (MBA-MBA)
		"Sol/424767 2008 TG81", -- (MBA-MBA)
		"Sol/424768 2008 TN85", -- (MBA-MBA)
		"Sol/424769 2008 TQ85", -- (MBA-MBA)
		"Sol/424771 2008 TA91", -- (MBA-MBA)
		"Sol/424772 2008 TE94", -- (MBA-MBA)
		"Sol/424773 2008 TK94", -- (MBA-MBA)
		"Sol/424774 2008 TJ95", -- (MBA-MBA)
		"Sol/424775 2008 TQ101", -- (MBA-MBA)
		"Sol/424776 2008 TB107", -- (MBA-MBA)
		"Sol/424777 2008 TL107", -- (MBA-MBA)
		"Sol/424778 2008 TL115", -- (MBA-MBA)
		"Sol/424779 2008 TQ115", -- (MBA-MBA)
		"Sol/424780 2008 TV122", -- (MBA-MBA)
		"Sol/424781 2008 TU129", -- (MBA-MBA)
		"Sol/424782 2008 TO131", -- (MBA-MBA)
		"Sol/424783 2008 TD150", -- (MBA-MBA)
		"Sol/424784 2008 TR150", -- (MBA-MBA)
		"Sol/424785 2008 TG155", -- (MBA-MBA)
		"Sol/424786 2008 TG156", -- (MBA-MBA)
		"Sol/424787 2008 TE160", -- (MBA-MBA)
		"Sol/424788 2008 TK167", -- (MBA-MBA)
		"Sol/424789 2008 TP174", -- (MBA-MBA)
		"Sol/424790 2008 TD176", -- (MBA-MBA)
		"Sol/424791 2008 TA182", -- (MBA-MBA)
		"Sol/424792 2008 TM188", -- (MBA-MBA)
		"Sol/424793 2008 TP188", -- (MBA-MBA)
		"Sol/424794 2008 UZ13", -- (MBA-MBA)
		"Sol/424795 2008 UE28", -- (MBA-MBA)
		"Sol/424796 2008 UM29", -- (MBA-MBA)
		"Sol/424797 2008 UC32", -- (MBA-MBA)
		"Sol/424798 2008 UW34", -- (MBA-MBA)
		"Sol/424799 2008 UY41", -- (MBA-MBA)
		"Sol/424800 2008 UJ50", -- (MBA-MBA)
		"Sol/424801 2008 UF52", -- (MBA-MBA)
		"Sol/424802 2008 UR56", -- (MBA-MBA)
		"Sol/424803 2008 UE61", -- (MBA-MBA)
		"Sol/424804 2008 UV74", -- (MBA-MBA)
		"Sol/424805 2008 UO75", -- (MBA-MBA)
		"Sol/424806 2008 UL104", -- (MBA-MBA)
		"Sol/424807 2008 UQ105", -- (MBA-MBA)
		"Sol/424808 2008 UB107", -- (MBA-MBA)
		"Sol/424809 2008 UO113", -- (MBA-MBA)
		"Sol/424810 2008 UJ115", -- (MBA-MBA)
		"Sol/424811 2008 UJ125", -- (MBA-MBA)
		"Sol/424812 2008 UK127", -- (MBA-MBA)
		"Sol/424813 2008 UR128", -- (MBA-MBA)
		"Sol/424814 2008 UX132", -- (MBA-MBA)
		"Sol/424815 2008 UK137", -- (MBA-MBA)
		"Sol/424816 2008 UC139", -- (MBA-MBA)
		"Sol/424817 2008 UA141", -- (MBA-MBA)
		"Sol/424818 2008 UB141", -- (MBA-MBA)
		"Sol/424819 2008 UY146", -- (MBA-MBA)
		"Sol/424820 2008 UX149", -- (MBA-MBA)
		"Sol/424821 2008 UG161", -- (MBA-MBA)
		"Sol/424822 2008 UX161", -- (MBA-MBA)
		"Sol/424823 2008 UF165", -- (MBA-MBA)
		"Sol/424824 2008 UO173", -- (MBA-MBA)
		"Sol/424826 2008 UR200", -- (MBA-MBA)
		"Sol/424827 2008 UT201", -- (MBA-MBA)
		"Sol/424828 2008 UK210", -- (MBA-MBA)
		"Sol/424829 2008 US217", -- (MBA-MBA)
		"Sol/424830 2008 US229", -- (MBA-MBA)
		"Sol/424831 2008 UP236", -- (MBA-MBA)
		"Sol/424832 2008 UJ240", -- (MBA-MBA)
		"Sol/424833 2008 UH241", -- (MBA-MBA)
		"Sol/424834 2008 UJ241", -- (MBA-MBA)
		"Sol/424835 2008 UW249", -- (MBA-MBA)
		"Sol/424836 2008 UC250", -- (MBA-MBA)
		"Sol/424837 2008 UG259", -- (MBA-MBA)
		"Sol/424838 2008 UY259", -- (MBA-MBA)
		"Sol/424839 2008 UQ260", -- (MBA-MBA)
		"Sol/424840 2008 UR264", -- (MBA-MBA)
		"Sol/424841 2008 UH274", -- (MBA-MBA)
		"Sol/424842 2008 UA275", -- (MBA-MBA)
		"Sol/424843 2008 UV275", -- (MBA-MBA)
		"Sol/424844 2008 UK276", -- (MBA-MBA)
		"Sol/424845 2008 UL276", -- (MBA-MBA)
		"Sol/424846 2008 UK284", -- (MBA-MBA)
		"Sol/424847 2008 US297", -- (MBA-MBA)
		"Sol/424848 2008 UP299", -- (MBA-MBA)
		"Sol/424849 2008 UK323", -- (MBA-MBA)
		"Sol/424850 2008 UO324", -- (MBA-MBA)
		"Sol/424851 2008 UK327", -- (MBA-MBA)
		"Sol/424852 2008 UG335", -- (MBA-MBA)
		"Sol/424853 2008 UQ335", -- (MBA-MBA)
		"Sol/424854 2008 UA339", -- (MBA-MBA)
		"Sol/424855 2008 UY342", -- (MBA-MBA)
		"Sol/424856 2008 UG343", -- (MBA-MBA)
		"Sol/424857 2008 UP345", -- (MBA-MBA)
		"Sol/424858 2008 UT355", -- (MBA-MBA)
		"Sol/424859 2008 UB356", -- (MBA-MBA)
		"Sol/424860 2008 UZ357", -- (MBA-MBA)
		"Sol/424861 2008 UH358", -- (MBA-MBA)
		"Sol/424862 2008 UJ363", -- (MBA-MBA)
		"Sol/424863 2008 UG370", -- (MBA-MBA)
		"Sol/424864 2008 VM5", -- (MBA-MBA)
		"Sol/424865 2008 VH16", -- (MBA-MBA)
		"Sol/424866 2008 VL25", -- (MBA-MBA)
		"Sol/424867 2008 VG28", -- (MBA-MBA)
		"Sol/424868 2008 VC32", -- (MBA-MBA)
		"Sol/424869 2008 VO34", -- (MBA-MBA)
		"Sol/424871 2008 VO52", -- (MBA-MBA)
		"Sol/424873 2008 VX53", -- (MBA-MBA)
		"Sol/424874 2008 VE58", -- (MBA-MBA)
		"Sol/424875 2008 VN69", -- (MBA-MBA)
		"Sol/424876 2008 VO69", -- (MBA-MBA)
		"Sol/424877 2008 VA71", -- (MBA-MBA)
		"Sol/424878 2008 VN71", -- (MBA-MBA)
		"Sol/424879 2008 VB73", -- (MBA-MBA)
		"Sol/424880 2008 VS73", -- (MBA-MBA)
		"Sol/424881 2008 VW73", -- (MBA-MBA)
		"Sol/424882 2008 VV76", -- (MBA-MBA)
		"Sol/424883 2008 VE77", -- (MBA-MBA)
		"Sol/424884 2008 VQ78", -- (MBA-MBA)
		"Sol/424885 2008 VG79", -- (MBA-MBA)
		"Sol/424887 2008 WT10", -- (MBA-MBA)
		"Sol/424888 2008 WV13", -- (MBA-MBA)
		"Sol/424889 2008 WZ14", -- (MBA-MBA)
		"Sol/424890 2008 WC25", -- (MBA-MBA)
		"Sol/424891 2008 WQ29", -- (MBA-MBA)
		"Sol/424892 2008 WH33", -- (MBA-MBA)
		"Sol/424893 2008 WN33", -- (MBA-MBA)
		"Sol/424894 2008 WO37", -- (MBA-MBA)
		"Sol/424895 2008 WH38", -- (MBA-MBA)
		"Sol/424896 2008 WT38", -- (MBA-MBA)
		"Sol/424897 2008 WZ39", -- (MBA-MBA)
		"Sol/424898 2008 WP43", -- (MBA-MBA)
		"Sol/424899 2008 WO46", -- (MBA-MBA)
		"Sol/424900 2008 WN50", -- (MBA-MBA)
		"Sol/424901 2008 WB51", -- (MBA-MBA)
		"Sol/424902 2008 WF55", -- (MBA-MBA)
		"Sol/424903 2008 WD59", -- (MBA-MBA)
		"Sol/424904 2008 WG62", -- (MBA-MBA)
		"Sol/424905 2008 WX62", -- (MBA-MBA)
		"Sol/424906 2008 WE66", -- (MBA-MBA)
		"Sol/424907 2008 WX67", -- (MBA-MBA)
		"Sol/424908 2008 WZ72", -- (MBA-MBA)
		"Sol/424909 2008 WL77", -- (MBA-MBA)
		"Sol/424910 2008 WK82", -- (MBA-MBA)
		"Sol/424911 2008 WF84", -- (MBA-MBA)
		"Sol/424912 2008 WO86", -- (MBA-MBA)
		"Sol/424913 2008 WP86", -- (MBA-MBA)
		"Sol/424914 2008 WC94", -- (MBA-MBA)
		"Sol/424915 2008 WB96", -- (MBA-MBA)
		"Sol/424916 2008 WZ100", -- (MBA-MBA)
		"Sol/424917 2008 WT129", -- (MBA-MBA)
		"Sol/424918 2008 WA130", -- (MBA-MBA)
		"Sol/424920 2008 XP21", -- (MBA-MBA)
		"Sol/424921 2008 XS22", -- (MBA-MBA)
		"Sol/424922 2008 XR23", -- (MBA-MBA)
		"Sol/424923 2008 XR44", -- (MBA-MBA)
		"Sol/424924 2008 XK51", -- (MBA-MBA)
		"Sol/424925 2008 YP4", -- (MBA-MBA)
		"Sol/424926 2008 YM5", -- (MBA-MBA)
		"Sol/424927 2008 YJ6", -- (MBA-MBA)
		"Sol/424928 2008 YG12", -- (MBA-MBA)
		"Sol/424929 2008 YV13", -- (MBA-MBA)
		"Sol/424930 2008 YA20", -- (MBA-MBA)
		"Sol/424932 2008 YP38", -- (MBA-MBA)
		"Sol/424933 2008 YZ50", -- (MBA-MBA)
		"Sol/424934 2008 YP59", -- (MBA-MBA)
		"Sol/424935 2008 YU63", -- (MBA-MBA)
		"Sol/424936 2008 YH65", -- (MBA-MBA)
		"Sol/424937 2008 YM77", -- (MBA-MBA)
		"Sol/424938 2008 YN80", -- (MBA-MBA)
		"Sol/424939 2008 YL85", -- (MBA-MBA)
		"Sol/424940 2008 YD91", -- (MBA-MBA)
		"Sol/424941 2008 YV102", -- (MBA-MBA)
		"Sol/424942 2008 YC105", -- (MBA-MBA)
		"Sol/424944 2008 YN106", -- (MBA-MBA)
		"Sol/424946 2008 YJ118", -- (MBA-MBA)
		"Sol/424948 2008 YM124", -- (MBA-MBA)
		"Sol/424949 2008 YW125", -- (MBA-MBA)
		"Sol/424952 2008 YY149", -- (MBA-MBA)
		"Sol/424953 2008 YG150", -- (MBA-MBA)
		"Sol/424954 2008 YK150", -- (MBA-MBA)
		"Sol/424957 2008 YE162", -- (MBA-MBA)
		"Sol/424958 2008 YL163", -- (MBA-MBA)
		"Sol/424959 2008 YG165", -- (MBA-MBA)
		"Sol/424961 2008 YB170", -- (MBA-MBA)
		"Sol/424962 2008 YO170", -- (MBA-MBA)
		"Sol/424963 2009 AW3", -- (MBA-MBA)
		"Sol/424964 2009 AG5", -- (MBA-MBA)
		"Sol/424966 2009 AH39", -- (MBA-MBA)
		"Sol/424967 2009 AA40", -- (MBA-MBA)
		"Sol/424968 2009 BN1", -- (MBA-MBA)
		"Sol/424970 2009 BQ8", -- (MBA-MBA)
		"Sol/424973 2009 BD45", -- (MBA-MBA)
		"Sol/424974 2009 BA49", -- (MBA-MBA)
		"Sol/424975 2009 BQ55", -- (MBA-MBA)
		"Sol/424976 2009 BD73", -- (MBA-MBA)
		"Sol/424977 2009 BP100", -- (MBA-MBA)
		"Sol/424978 2009 BG106", -- (MBA-MBA)
		"Sol/424979 2009 BR114", -- (MBA-MBA)
		"Sol/424980 2009 BY121", -- (MBA-MBA)
		"Sol/424982 2009 BA153", -- (MBA-MBA)
		"Sol/424983 2009 BR159", -- (MBA-MBA)
		"Sol/424984 2009 BE161", -- (MBA-MBA)
		"Sol/424986 2009 BX187", -- (MBA-MBA)
		"Sol/424988 2009 BS189", -- (MBA-MBA)
		"Sol/424989 2009 CF7", -- (MBA-MBA)
		"Sol/424990 2009 CU17", -- (MBA-MBA)
		"Sol/424992 2009 CB21", -- (MBA-MBA)
		"Sol/424993 2009 CH30", -- (MBA-MBA)
		"Sol/424994 2009 CM36", -- (MBA-MBA)
		"Sol/424995 2009 CY37", -- (MBA-MBA)
		"Sol/424996 2009 CZ40", -- (MBA-MBA)
		"Sol/424997 2009 CH45", -- (MBA-MBA)
		"Sol/424998 2009 CU48", -- (MBA-MBA)
		"Sol/424999 2009 CB58", -- (MBA-MBA)
		"Sol/425000 2009 CG61", -- (MBA-MBA)
		"Sol/425001 2009 CN64", -- (MBA-MBA)
		"Sol/425002 2009 DL4", -- (MBA-MBA)
		"Sol/425004 2009 DN39", -- (MBA-MBA)
		"Sol/425006 2009 DF64", -- (MBA-MBA)
		"Sol/425007 2009 DQ66", -- (MBA-MBA)
		"Sol/425008 2009 DE76", -- (MBA-MBA)
		"Sol/425009 2009 DZ88", -- (MBA-MBA)
		"Sol/425010 2009 DU106", -- (MBA-MBA)
		"Sol/425013 2009 DV124", -- (MBA-MBA)
		"Sol/425015 2009 DJ126", -- (MBA-MBA)
		"Sol/425016 2009 EL6", -- (MBA-MBA)
		"Sol/425017 2009 EW16", -- (MBA-MBA)
		"Sol/425018 2009 EE19", -- (MBA-MBA)
		"Sol/425020 2009 ES30", -- (MBA-MBA)
		"Sol/425021 2009 FH3", -- (MBA-MBA)
		"Sol/425022 2009 FN7", -- (MBA-MBA)
		"Sol/425023 2009 FL22", -- (MBA-MBA)
		"Sol/425024 2009 FK66", -- (MBA-MBA)
		"Sol/425025 2009 FR67", -- (MBA-MBA)
		"Sol/425026 2009 FB70", -- (MBA-MBA)
		"Sol/425028 2009 FZ72", -- (MBA-MBA)
		"Sol/425029 2009 FL74", -- (MBA-MBA)
		"Sol/425030 2009 FC77", -- (MBA-MBA)
		"Sol/425031 2009 HF18", -- (MBA-MBA)
		"Sol/425033 2009 HL29", -- (MBA-MBA)
		"Sol/425034 2009 HJ78", -- (MBA-MBA)
		"Sol/425035 2009 HK98", -- (MBA-MBA)
		"Sol/425036 2009 HF103", -- (MBA-MBA)
		"Sol/425037 2009 HT104", -- (MBA-MBA)
		"Sol/425038 2009 KN16", -- (MBA-MBA)
		"Sol/425040 2009 MS2", -- (MBA-MBA)
		"Sol/425041 2009 OF9", -- (MBA-MBA)
		"Sol/425042 2009 PR", -- (MBA-MBA)
		"Sol/425043 2009 PE3", -- (MBA-MBA)
		"Sol/425044 2009 PV7", -- (MBA-MBA)
		"Sol/425045 2009 PQ12", -- (MBA-MBA)
		"Sol/425046 2009 QY2", -- (MBA-MBA)
		"Sol/425048 2009 QW10", -- (MBA-MBA)
		"Sol/425049 2009 QS21", -- (MBA-MBA)
		"Sol/425050 2009 QR23", -- (MBA-MBA)
		"Sol/425051 2009 QR29", -- (MBA-MBA)
		"Sol/425052 2009 QP32", -- (MBA-MBA)
		"Sol/425053 2009 QM33", -- (MBA-MBA)
		"Sol/425054 2009 QQ34", -- (MBA-MBA)
		"Sol/425055 2009 QA40", -- (MBA-MBA)
		"Sol/425056 2009 QM50", -- (MBA-MBA)
		"Sol/425057 2009 QK54", -- (MBA-MBA)
		"Sol/425058 2009 QB59", -- (MBA-MBA)
		"Sol/425059 2009 QC62", -- (MBA-MBA)
		"Sol/425060 2009 RN3", -- (MBA-MBA)
		"Sol/425061 2009 RF8", -- (MBA-MBA)
		"Sol/425062 2009 RZ8", -- (MBA-MBA)
		"Sol/425063 2009 RQ10", -- (MBA-MBA)
		"Sol/425064 2009 RD15", -- (MBA-MBA)
		"Sol/425065 2009 RV15", -- (MBA-MBA)
		"Sol/425066 2009 RB19", -- (MBA-MBA)
		"Sol/425067 2009 RP20", -- (MBA-MBA)
		"Sol/425068 2009 RN37", -- (MBA-MBA)
		"Sol/425069 2009 RJ41", -- (MBA-MBA)
		"Sol/425070 2009 RL43", -- (MBA-MBA)
		"Sol/425071 2009 RB46", -- (MBA-MBA)
		"Sol/425072 2009 RQ55", -- (MBA-MBA)
		"Sol/425073 2009 RV59", -- (MBA-MBA)
		"Sol/425074 2009 RF61", -- (MBA-MBA)
		"Sol/425075 2009 RN65", -- (MBA-MBA)
		"Sol/425076 2009 RC69", -- (MBA-MBA)
		"Sol/425077 2009 RG69", -- (MBA-MBA)
		"Sol/425078 2009 RE70", -- (MBA-MBA)
		"Sol/425079 2009 RX70", -- (MBA-MBA)
		"Sol/425080 2009 RB71", -- (MBA-MBA)
		"Sol/425081 2009 RO72", -- (MBA-MBA)
		"Sol/425082 2009 RH74", -- (MBA-MBA)
		"Sol/425083 2009 RJ75", -- (MBA-MBA)
		"Sol/425084 2009 SB2", -- (MBA-MBA)
		"Sol/425085 2009 SS15", -- (MBA-MBA)
		"Sol/425086 2009 SG19", -- (MBA-MBA)
		"Sol/425087 2009 SJ23", -- (MBA-MBA)
		"Sol/425088 2009 SP25", -- (MBA-MBA)
		"Sol/425089 2009 SL31", -- (MBA-MBA)
		"Sol/425090 2009 SX36", -- (MBA-MBA)
		"Sol/425091 2009 SW37", -- (MBA-MBA)
		"Sol/425092 2009 SE44", -- (MBA-MBA)
		"Sol/425093 2009 SW58", -- (MBA-MBA)
		"Sol/425094 2009 SU59", -- (MBA-MBA)
		"Sol/425095 2009 SD66", -- (MBA-MBA)
		"Sol/425096 2009 SZ68", -- (MBA-MBA)
		"Sol/425097 2009 SN76", -- (MBA-MBA)
		"Sol/425098 2009 SY89", -- (MBA-MBA)
		"Sol/425099 2009 SF98", -- (MBA-MBA)
		"Sol/425100 2009 SP102", -- (MBA-MBA)
		"Sol/425101 2009 SN108", -- (MBA-MBA)
		"Sol/425102 2009 SN111", -- (MBA-MBA)
		"Sol/425103 2009 SS113", -- (MBA-MBA)
		"Sol/425104 2009 ST115", -- (MBA-MBA)
		"Sol/425105 2009 SF117", -- (MBA-MBA)
		"Sol/425106 2009 SA119", -- (MBA-MBA)
		"Sol/425107 2009 SF119", -- (MBA-MBA)
		"Sol/425108 2009 SM121", -- (MBA-MBA)
		"Sol/425109 2009 ST133", -- (MBA-MBA)
		"Sol/425110 2009 SW141", -- (MBA-MBA)
		"Sol/425111 2009 SB144", -- (MBA-MBA)
		"Sol/425112 2009 SY146", -- (MBA-MBA)
		"Sol/425113 2009 SM151", -- (MBA-MBA)
		"Sol/425114 2009 SZ159", -- (MBA-MBA)
		"Sol/425115 2009 SQ160", -- (MBA-MBA)
		"Sol/425116 2009 SO170", -- (MBA-MBA)
		"Sol/425117 2009 SK172", -- (MBA-MBA)
		"Sol/425118 2009 SM175", -- (MBA-MBA)
		"Sol/425119 2009 SE183", -- (MBA-MBA)
		"Sol/425120 2009 SG186", -- (MBA-MBA)
		"Sol/425121 2009 SX187", -- (MBA-MBA)
		"Sol/425122 2009 SD189", -- (MBA-MBA)
		"Sol/425123 2009 SA195", -- (MBA-MBA)
		"Sol/425124 2009 SF199", -- (MBA-MBA)
		"Sol/425125 2009 SV209", -- (MBA-MBA)
		"Sol/425126 2009 SZ209", -- (MBA-MBA)
		"Sol/425127 2009 SY212", -- (MBA-MBA)
		"Sol/425128 2009 SJ216", -- (MBA-MBA)
		"Sol/425129 2009 SK216", -- (MBA-MBA)
		"Sol/425130 2009 SY218", -- (MBA-MBA)
		"Sol/425131 2009 SO224", -- (MBA-MBA)
		"Sol/425132 2009 SK229", -- (MBA-MBA)
		"Sol/425133 2009 SY234", -- (MBA-MBA)
		"Sol/425134 2009 SC238", -- (MBA-MBA)
		"Sol/425135 2009 SP239", -- (MBA-MBA)
		"Sol/425136 2009 SU239", -- (MBA-MBA)
		"Sol/425137 2009 SJ249", -- (MBA-MBA)
		"Sol/425138 2009 SG250", -- (MBA-MBA)
		"Sol/425139 2009 SO257", -- (MBA-MBA)
		"Sol/425140 2009 SZ262", -- (MBA-MBA)
		"Sol/425141 2009 SK266", -- (MBA-MBA)
		"Sol/425142 2009 SR266", -- (MBA-MBA)
		"Sol/425143 2009 SO279", -- (MBA-MBA)
		"Sol/425144 2009 SF282", -- (MBA-MBA)
		"Sol/425145 2009 SC285", -- (MBA-MBA)
		"Sol/425146 2009 SS286", -- (MBA-MBA)
		"Sol/425147 2009 SU295", -- (MBA-MBA)
		"Sol/425148 2009 SE297", -- (MBA-MBA)
		"Sol/425149 2009 SC327", -- (MBA-MBA)
		"Sol/425150 2009 SO327", -- (MBA-MBA)
		"Sol/425151 2009 SS328", -- (MBA-MBA)
		"Sol/425152 2009 SS334", -- (MBA-MBA)
		"Sol/425153 2009 SR337", -- (MBA-MBA)
		"Sol/425154 2009 SX339", -- (MBA-MBA)
		"Sol/425155 2009 SS347", -- (MBA-MBA)
		"Sol/425156 2009 SA352", -- (MBA-MBA)
		"Sol/425157 2009 SP354", -- (MBA-MBA)
		"Sol/425158 2009 SC357", -- (MBA-MBA)
		"Sol/425159 2009 SQ358", -- (MBA-MBA)
		"Sol/425160 2009 SU358", -- (MBA-MBA)
		"Sol/425161 2009 SA360", -- (MBA-MBA)
		"Sol/425162 2009 SE360", -- (MBA-MBA)
		"Sol/425163 2009 SL363", -- (MBA-MBA)
		"Sol/425164 2009 TU7", -- (MBA-MBA)
		"Sol/425165 2009 TK9", -- (MBA-MBA)
		"Sol/425166 2009 TD13", -- (MBA-MBA)
		"Sol/425167 2009 TO13", -- (MBA-MBA)
		"Sol/425168 2009 TD18", -- (MBA-MBA)
		"Sol/425169 2009 TV18", -- (MBA-MBA)
		"Sol/425170 2009 TB33", -- (MBA-MBA)
		"Sol/425171 2009 TR47", -- (MBA-MBA)
		"Sol/425172 2009 UQ3", -- (MBA-MBA)
		"Sol/425173 2009 UQ10", -- (MBA-MBA)
		"Sol/425174 2009 UN19", -- (MBA-MBA)
		"Sol/425175 2009 UD20", -- (MBA-MBA)
		"Sol/425176 2009 UQ21", -- (MBA-MBA)
		"Sol/425177 2009 UA32", -- (MBA-MBA)
		"Sol/425178 2009 US32", -- (MBA-MBA)
		"Sol/425179 2009 UE35", -- (MBA-MBA)
		"Sol/425180 2009 UL35", -- (MBA-MBA)
		"Sol/425181 2009 UJ38", -- (MBA-MBA)
		"Sol/425182 2009 UN38", -- (MBA-MBA)
		"Sol/425183 2009 UY43", -- (MBA-MBA)
		"Sol/425184 2009 UJ62", -- (MBA-MBA)
		"Sol/425185 2009 UH69", -- (MBA-MBA)
		"Sol/425186 2009 UK70", -- (MBA-MBA)
		"Sol/425187 2009 UB74", -- (MBA-MBA)
		"Sol/425188 2009 UE79", -- (MBA-MBA)
		"Sol/425189 2009 UR96", -- (MBA-MBA)
		"Sol/425190 2009 UW96", -- (MBA-MBA)
		"Sol/425191 2009 UT107", -- (MBA-MBA)
		"Sol/425192 2009 UJ111", -- (MBA-MBA)
		"Sol/425193 2009 US111", -- (MBA-MBA)
		"Sol/425194 2009 UD135", -- (MBA-MBA)
		"Sol/425195 2009 UX136", -- (MBA-MBA)
		"Sol/425196 2009 UC151", -- (MBA-MBA)
		"Sol/425197 2009 UO151", -- (MBA-MBA)
		"Sol/425198 2009 UM152", -- (MBA-MBA)
		"Sol/425199 2009 UY153", -- (MBA-MBA)
		"Sol/425200 2009 VS3", -- (MBA-MBA)
		"Sol/425201 2009 VA4", -- (MBA-MBA)
		"Sol/425202 2009 VE8", -- (MBA-MBA)
		"Sol/425203 2009 VW14", -- (MBA-MBA)
		"Sol/425204 2009 VJ18", -- (MBA-MBA)
		"Sol/425205 2009 VA19", -- (MBA-MBA)
		"Sol/425206 2009 VR23", -- (MBA-MBA)
		"Sol/425207 2009 VD31", -- (MBA-MBA)
		"Sol/425208 2009 VM32", -- (MBA-MBA)
		"Sol/425209 2009 VL39", -- (MBA-MBA)
		"Sol/425210 2009 VG43", -- (MBA-MBA)
		"Sol/425211 2009 VA45", -- (MBA-MBA)
		"Sol/425212 2009 VW48", -- (MBA-MBA)
		"Sol/425213 2009 VH52", -- (MBA-MBA)
		"Sol/425214 2009 VA55", -- (MBA-MBA)
		"Sol/425215 2009 VQ55", -- (MBA-MBA)
		"Sol/425216 2009 VW61", -- (MBA-MBA)
		"Sol/425217 2009 VL63", -- (MBA-MBA)
		"Sol/425218 2009 VQ63", -- (MBA-MBA)
		"Sol/425219 2009 VA66", -- (MBA-MBA)
		"Sol/425220 2009 VS66", -- (MBA-MBA)
		"Sol/425221 2009 VT66", -- (MBA-MBA)
		"Sol/425222 2009 VS67", -- (MBA-MBA)
		"Sol/425223 2009 VH68", -- (MBA-MBA)
		"Sol/425224 2009 VP69", -- (MBA-MBA)
		"Sol/425225 2009 VF80", -- (MBA-MBA)
		"Sol/425226 2009 VG87", -- (MBA-MBA)
		"Sol/425227 2009 VT89", -- (MBA-MBA)
		"Sol/425228 2009 VT90", -- (MBA-MBA)
		"Sol/425229 2009 VS95", -- (MBA-MBA)
		"Sol/425230 2009 VT95", -- (MBA-MBA)
		"Sol/425231 2009 VQ97", -- (MBA-MBA)
		"Sol/425232 2009 VP113", -- (MBA-MBA)
		"Sol/425233 2009 VR115", -- (MBA-MBA)
		"Sol/425234 2009 VL116", -- (MBA-MBA)
		"Sol/425235 2009 WZ5", -- (MBA-MBA)
		"Sol/425236 2009 WE7", -- (MBA-MBA)
		"Sol/425237 2009 WL10", -- (MBA-MBA)
		"Sol/425238 2009 WQ12", -- (MBA-MBA)
		"Sol/425239 2009 WS17", -- (MBA-MBA)
		"Sol/425240 2009 WB19", -- (MBA-MBA)
		"Sol/425241 2009 WL30", -- (MBA-MBA)
		"Sol/425242 2009 WP32", -- (MBA-MBA)
		"Sol/425243 2009 WT42", -- (MBA-MBA)
		"Sol/425244 2009 WA44", -- (MBA-MBA)
		"Sol/425245 2009 WJ45", -- (MBA-MBA)
		"Sol/425246 2009 WC48", -- (MBA-MBA)
		"Sol/425247 2009 WP50", -- (MBA-MBA)
		"Sol/425248 2009 WG51", -- (MBA-MBA)
		"Sol/425249 2009 WK52", -- (MBA-MBA)
		"Sol/425251 2009 WK62", -- (MBA-MBA)
		"Sol/425252 2009 WE65", -- (MBA-MBA)
		"Sol/425253 2009 WS70", -- (MBA-MBA)
		"Sol/425254 2009 WY72", -- (MBA-MBA)
		"Sol/425255 2009 WU77", -- (MBA-MBA)
		"Sol/425256 2009 WX78", -- (MBA-MBA)
		"Sol/425257 2009 WH79", -- (MBA-MBA)
		"Sol/425258 2009 WS84", -- (MBA-MBA)
		"Sol/425259 2009 WY85", -- (MBA-MBA)
		"Sol/425260 2009 WD86", -- (MBA-MBA)
		"Sol/425261 2009 WW86", -- (MBA-MBA)
		"Sol/425262 2009 WC87", -- (MBA-MBA)
		"Sol/425263 2009 WS88", -- (MBA-MBA)
		"Sol/425264 2009 WS95", -- (MBA-MBA)
		"Sol/425265 2009 WU105", -- (MBA-MBA)
		"Sol/425266 2009 WB113", -- (MBA-MBA)
		"Sol/425267 2009 WM113", -- (MBA-MBA)
		"Sol/425268 2009 WS117", -- (MBA-MBA)
		"Sol/425269 2009 WH127", -- (MBA-MBA)
		"Sol/425270 2009 WX127", -- (MBA-MBA)
		"Sol/425271 2009 WE128", -- (MBA-MBA)
		"Sol/425272 2009 WQ128", -- (MBA-MBA)
		"Sol/425273 2009 WH129", -- (MBA-MBA)
		"Sol/425274 2009 WC141", -- (MBA-MBA)
		"Sol/425275 2009 WY145", -- (MBA-MBA)
		"Sol/425276 2009 WG168", -- (MBA-MBA)
		"Sol/425277 2009 WT170", -- (MBA-MBA)
		"Sol/425278 2009 WD177", -- (MBA-MBA)
		"Sol/425279 2009 WB180", -- (MBA-MBA)
		"Sol/425280 2009 WQ180", -- (MBA-MBA)
		"Sol/425281 2009 WB181", -- (MBA-MBA)
		"Sol/425282 2009 WH184", -- (MBA-MBA)
		"Sol/425283 2009 WD186", -- (MBA-MBA)
		"Sol/425284 2009 WR190", -- (MBA-MBA)
		"Sol/425285 2009 WQ191", -- (MBA-MBA)
		"Sol/425286 2009 WA202", -- (MBA-MBA)
		"Sol/425287 2009 WR205", -- (MBA-MBA)
		"Sol/425288 2009 WK208", -- (MBA-MBA)
		"Sol/425289 2009 WS209", -- (MBA-MBA)
		"Sol/425290 2009 WD211", -- (MBA-MBA)
		"Sol/425291 2009 WK213", -- (MBA-MBA)
		"Sol/425292 2009 WP213", -- (MBA-MBA)
		"Sol/425294 2009 WH250", -- (MBA-MBA)
		"Sol/425295 2009 WN251", -- (MBA-MBA)
		"Sol/425296 2009 WR262", -- (MBA-MBA)
		"Sol/425297 2009 XR3", -- (MBA-MBA)
		"Sol/425298 2009 XF19", -- (MBA-MBA)
		"Sol/425299 2009 XA21", -- (MBA-MBA)
		"Sol/425300 2009 XV21", -- (MBA-MBA)
		"Sol/425301 2009 XR23", -- (MBA-MBA)
		"Sol/425302 2009 XW23", -- (MBA-MBA)
		"Sol/425303 2009 YU", -- (MBA-MBA)
		"Sol/425304 2009 YU4", -- (MBA-MBA)
		"Sol/425305 2009 YU8", -- (MBA-MBA)
		"Sol/425306 2009 YX12", -- (MBA-MBA)
		"Sol/425307 2009 YU13", -- (MBA-MBA)
		"Sol/425308 2009 YT14", -- (MBA-MBA)
		"Sol/425309 2009 YJ17", -- (MBA-MBA)
		"Sol/425310 2009 YZ18", -- (MBA-MBA)
		"Sol/425311 2009 YE23", -- (MBA-MBA)
		"Sol/425312 2009 YY24", -- (MBA-MBA)
		"Sol/425313 2010 AA2", -- (MBA-MBA)
		"Sol/425314 2010 AU3", -- (MBA-MBA)
		"Sol/425315 2010 AP6", -- (MBA-MBA)
		"Sol/425316 2010 AQ7", -- (MBA-MBA)
		"Sol/425317 2010 AB12", -- (MBA-MBA)
		"Sol/425318 2010 AA13", -- (MBA-MBA)
		"Sol/425319 2010 AJ14", -- (MBA-MBA)
		"Sol/425320 2010 AA23", -- (MBA-MBA)
		"Sol/425321 2010 AN33", -- (MBA-MBA)
		"Sol/425322 2010 AZ50", -- (MBA-MBA)
		"Sol/425323 2010 AE51", -- (MBA-MBA)
		"Sol/425324 2010 AV51", -- (MBA-MBA)
		"Sol/425325 2010 AZ53", -- (MBA-MBA)
		"Sol/425326 2010 AS55", -- (MBA-MBA)
		"Sol/425327 2010 AA56", -- (MBA-MBA)
		"Sol/425328 2010 AD58", -- (MBA-MBA)
		"Sol/425329 2010 AW58", -- (MBA-MBA)
		"Sol/425331 2010 AO63", -- (MBA-MBA)
		"Sol/425332 2010 AY66", -- (MBA-MBA)
		"Sol/425334 2010 AV74", -- (MBA-MBA)
		"Sol/425335 2010 AC87", -- (MBA-MBA)
		"Sol/425337 2010 AR105", -- (MBA-MBA)
		"Sol/425338 2010 AY109", -- (MBA-MBA)
		"Sol/425339 2010 AX110", -- (MBA-MBA)
		"Sol/425340 2010 AE111", -- (MBA-MBA)
		"Sol/425341 2010 AN124", -- (MBA-MBA)
		"Sol/425342 2010 AP124", -- (MBA-MBA)
		"Sol/425343 2010 BX3", -- (MBA-MBA)
		"Sol/425344 2010 BY4", -- (MBA-MBA)
		"Sol/425345 2010 BD22", -- (MBA-MBA)
		"Sol/425346 2010 BP25", -- (MBA-MBA)
		"Sol/425347 2010 BP32", -- (MBA-MBA)
		"Sol/425349 2010 BV40", -- (MBA-MBA)
		"Sol/425350 2010 BQ42", -- (MBA-MBA)
		"Sol/425351 2010 BP43", -- (MBA-MBA)
		"Sol/425352 2010 BX46", -- (MBA-MBA)
		"Sol/425353 2010 BM52", -- (MBA-MBA)
		"Sol/425354 2010 BC53", -- (MBA-MBA)
		"Sol/425356 2010 BV63", -- (MBA-MBA)
		"Sol/425358 2010 BZ74", -- (MBA-MBA)
		"Sol/425360 2010 BX77", -- (MBA-MBA)
		"Sol/425361 2010 BU78", -- (MBA-MBA)
		"Sol/425362 2010 BM87", -- (MBA-MBA)
		"Sol/425363 2010 BS87", -- (MBA-MBA)
		"Sol/425364 2010 BQ97", -- (MBA-MBA)
		"Sol/425365 2010 BF129", -- (MBA-MBA)
		"Sol/425366 2010 CX2", -- (MBA-MBA)
		"Sol/425368 2010 CQ4", -- (MBA-MBA)
		"Sol/425371 2010 CQ18", -- (MBA-MBA)
		"Sol/425372 2010 CU28", -- (MBA-MBA)
		"Sol/425373 2010 CU31", -- (MBA-MBA)
		"Sol/425374 2010 CU33", -- (MBA-MBA)
		"Sol/425375 2010 CP35", -- (MBA-MBA)
		"Sol/425376 2010 CT35", -- (MBA-MBA)
		"Sol/425377 2010 CA36", -- (MBA-MBA)
		"Sol/425378 2010 CZ37", -- (MBA-MBA)
		"Sol/425379 2010 CA41", -- (MBA-MBA)
		"Sol/425380 2010 CZ41", -- (MBA-MBA)
		"Sol/425381 2010 CB44", -- (MBA-MBA)
		"Sol/425383 2010 CR47", -- (MBA-MBA)
		"Sol/425384 2010 CQ55", -- (MBA-MBA)
		"Sol/425385 2010 CU59", -- (MBA-MBA)
		"Sol/425386 2010 CO60", -- (MBA-MBA)
		"Sol/425387 2010 CZ61", -- (MBA-MBA)
		"Sol/425388 2010 CA62", -- (MBA-MBA)
		"Sol/425389 2010 CT62", -- (MBA-MBA)
		"Sol/425390 2010 CB63", -- (MBA-MBA)
		"Sol/425391 2010 CM63", -- (MBA-MBA)
		"Sol/425392 2010 CV68", -- (MBA-MBA)
		"Sol/425393 2010 CJ71", -- (MBA-MBA)
		"Sol/425394 2010 CU76", -- (MBA-MBA)
		"Sol/425395 2010 CM78", -- (MBA-MBA)
		"Sol/425396 2010 CC79", -- (MBA-MBA)
		"Sol/425397 2010 CC81", -- (MBA-MBA)
		"Sol/425398 2010 CD82", -- (MBA-MBA)
		"Sol/425399 2010 CO85", -- (MBA-MBA)
		"Sol/425400 2010 CG93", -- (MBA-MBA)
		"Sol/425401 2010 CT93", -- (MBA-MBA)
		"Sol/425402 2010 CE95", -- (MBA-MBA)
		"Sol/425403 2010 CP103", -- (MBA-MBA)
		"Sol/425404 2010 CU109", -- (MBA-MBA)
		"Sol/425405 2010 CR115", -- (MBA-MBA)
		"Sol/425406 2010 CR125", -- (MBA-MBA)
		"Sol/425407 2010 CS138", -- (MBA-MBA)
		"Sol/425408 2010 CS141", -- (MBA-MBA)
		"Sol/425409 2010 CN142", -- (MBA-MBA)
		"Sol/425411 2010 CA154", -- (MBA-MBA)
		"Sol/425412 2010 CS157", -- (MBA-MBA)
		"Sol/425413 2010 CC160", -- (MBA-MBA)
		"Sol/425414 2010 CL161", -- (MBA-MBA)
		"Sol/425415 2010 CT161", -- (MBA-MBA)
		"Sol/425416 2010 CV161", -- (MBA-MBA)
		"Sol/425417 2010 CM164", -- (MBA-MBA)
		"Sol/425418 2010 CE165", -- (MBA-MBA)
		"Sol/425419 2010 CS181", -- (MBA-MBA)
		"Sol/425420 2010 CQ185", -- (MBA-MBA)
		"Sol/425421 2010 CR185", -- (MBA-MBA)
		"Sol/425422 2010 CY218", -- (MBA-MBA)
		"Sol/425423 2010 DZ", -- (MBA-MBA)
		"Sol/425424 2010 DP2", -- (MBA-MBA)
		"Sol/425425 2010 DU8", -- (MBA-MBA)
		"Sol/425426 2010 DE12", -- (MBA-MBA)
		"Sol/425427 2010 DW21", -- (MBA-MBA)
		"Sol/425428 2010 DL38", -- (MBA-MBA)
		"Sol/425429 2010 DT42", -- (MBA-MBA)
		"Sol/425430 2010 DJ44", -- (MBA-MBA)
		"Sol/425431 2010 DJ45", -- (MBA-MBA)
		"Sol/425433 2010 DL49", -- (MBA-MBA)
		"Sol/425435 2010 DU56", -- (MBA-MBA)
		"Sol/425436 2010 DY57", -- (MBA-MBA)
		"Sol/425437 2010 DA74", -- (MBA-MBA)
		"Sol/425438 2010 DK76", -- (MBA-MBA)
		"Sol/425440 2010 DJ78", -- (MBA-MBA)
		"Sol/425441 2010 EZ11", -- (MBA-MBA)
		"Sol/425442 Eberstadt", -- (MBA-MBA)
		"Sol/425443 2010 EX31", -- (MBA-MBA)
		"Sol/425444 2010 EQ33", -- (MBA-MBA)
		"Sol/425445 2010 EC35", -- (MBA-MBA)
		"Sol/425446 2010 EJ42", -- (MBA-MBA)
		"Sol/425447 2010 EL43", -- (MBA-MBA)
		"Sol/425448 2010 EA45", -- (MBA-MBA)
		"Sol/425449 2010 EL45", -- (MBA-MBA)
		"Sol/425452 2010 ED46", -- (MBA-MBA)
		"Sol/425453 2010 ED67", -- (MBA-MBA)
		"Sol/425455 2010 EU67", -- (MBA-MBA)
		"Sol/425456 2010 EJ71", -- (MBA-MBA)
		"Sol/425457 2010 EE77", -- (MBA-MBA)
		"Sol/425458 2010 ET78", -- (MBA-MBA)
		"Sol/425459 2010 EL88", -- (MBA-MBA)
		"Sol/425460 2010 EU91", -- (MBA-MBA)
		"Sol/425461 2010 EN92", -- (MBA-MBA)
		"Sol/425462 2010 EQ92", -- (MBA-MBA)
		"Sol/425463 2010 EO93", -- (MBA-MBA)
		"Sol/425464 2010 EC96", -- (MBA-MBA)
		"Sol/425465 2010 EV98", -- (MBA-MBA)
		"Sol/425466 2010 EY100", -- (MBA-MBA)
		"Sol/425467 2010 EB101", -- (MBA-MBA)
		"Sol/425469 2010 EX106", -- (MBA-MBA)
		"Sol/425470 2010 EG107", -- (MBA-MBA)
		"Sol/425473 2010 EG112", -- (MBA-MBA)
		"Sol/425474 2010 EU125", -- (MBA-MBA)
		"Sol/425475 2010 EN126", -- (MBA-MBA)
		"Sol/425476 2010 EY127", -- (MBA-MBA)
		"Sol/425477 2010 ET135", -- (MBA-MBA)
		"Sol/425478 2010 EC142", -- (MBA-MBA)
		"Sol/425480 2010 FF5", -- (MBA-MBA)
		"Sol/425481 2010 FK10", -- (MBA-MBA)
		"Sol/425482 2010 FH12", -- (MBA-MBA)
		"Sol/425484 2010 FQ19", -- (MBA-MBA)
		"Sol/425485 2010 FP46", -- (MBA-MBA)
		"Sol/425486 2010 FV47", -- (MBA-MBA)
		"Sol/425487 2010 FM54", -- (MBA-MBA)
		"Sol/425489 2010 FW93", -- (MBA-MBA)
		"Sol/425490 2010 GF24", -- (MBA-MBA)
		"Sol/425491 2010 GL25", -- (MBA-MBA)
		"Sol/425492 2010 GN27", -- (MBA-MBA)
		"Sol/425493 2010 GG31", -- (MBA-MBA)
		"Sol/425494 2010 GC67", -- (MBA-MBA)
		"Sol/425495 2010 GF67", -- (MBA-MBA)
		"Sol/425496 2010 GF98", -- (MBA-MBA)
		"Sol/425498 2010 GZ105", -- (MBA-MBA)
		"Sol/425499 2010 GS110", -- (MBA-MBA)
		"Sol/425500 2010 GU124", -- (MBA-MBA)
		"Sol/425501 2010 GA125", -- (MBA-MBA)
		"Sol/425502 2010 GH139", -- (MBA-MBA)
		"Sol/425503 2010 GR146", -- (MBA-MBA)
		"Sol/425504 2010 GT171", -- (MBA-MBA)
		"Sol/425505 2010 GW171", -- (MBA-MBA)
		"Sol/425506 2010 HB41", -- (MBA-MBA)
		"Sol/425508 2010 HE106", -- (MBA-MBA)
		"Sol/425509 2010 JM34", -- (MBA-MBA)
		"Sol/425510 2010 JW44", -- (MBA-MBA)
		"Sol/425512 2010 JS72", -- (MBA-MBA)
		"Sol/425514 2010 JF116", -- (MBA-MBA)
		"Sol/425515 2010 JD150", -- (MBA-MBA)
		"Sol/425516 2010 JX177", -- (MBA-MBA)
		"Sol/425517 2010 KK54", -- (MBA-MBA)
		"Sol/425519 2010 LL11", -- (MBA-MBA)
		"Sol/425520 2010 LU61", -- (MBA-MBA)
		"Sol/425521 2010 LD85", -- (MBA-MBA)
		"Sol/425522 2010 MS26", -- (MBA-MBA)
		"Sol/425523 2010 MR82", -- (MBA-MBA)
		"Sol/425524 2010 MT105", -- (MBA-MBA)
		"Sol/425526 2010 NV42", -- (MBA-MBA)
		"Sol/425527 2010 ND110", -- (MBA-MBA)
		"Sol/425529 2010 OK44", -- (MBA-MBA)
		"Sol/425530 2010 OQ50", -- (MBA-MBA)
		"Sol/425531 2010 OJ68", -- (MBA-MBA)
		"Sol/425532 2010 OY95", -- (MBA-MBA)
		"Sol/425533 2010 OO96", -- (MBA-MBA)
		"Sol/425534 2010 OZ111", -- (MBA-MBA)
		"Sol/425535 2010 OJ121", -- (MBA-MBA)
		"Sol/425538 2010 PV62", -- (MBA-MBA)
		"Sol/425539 2010 RF11", -- (MBA-MBA)
		"Sol/425540 2010 RC14", -- (MBA-MBA)
		"Sol/425541 2010 RO39", -- (MBA-MBA)
		"Sol/425542 2010 RE40", -- (MBA-MBA)
		"Sol/425543 2010 RM51", -- (MBA-MBA)
		"Sol/425544 2010 RL55", -- (MBA-MBA)
		"Sol/425545 2010 RG59", -- (MBA-MBA)
		"Sol/425546 2010 RE67", -- (MBA-MBA)
		"Sol/425547 2010 RK87", -- (MBA-MBA)
		"Sol/425548 2010 RD103", -- (MBA-MBA)
		"Sol/425549 2010 RM103", -- (MBA-MBA)
		"Sol/425550 2010 RA104", -- (MBA-MBA)
		"Sol/425551 2010 RM113", -- (MBA-MBA)
		"Sol/425552 2010 RH115", -- (MBA-MBA)
		"Sol/425553 2010 RS115", -- (MBA-MBA)
		"Sol/425554 2010 RJ119", -- (MBA-MBA)
		"Sol/425555 2010 RU120", -- (MBA-MBA)
		"Sol/425556 2010 RY125", -- (MBA-MBA)
		"Sol/425557 2010 RU136", -- (MBA-MBA)
		"Sol/425558 2010 RK139", -- (MBA-MBA)
		"Sol/425559 2010 RS143", -- (MBA-MBA)
		"Sol/425560 2010 RJ149", -- (MBA-MBA)
		"Sol/425561 2010 RB152", -- (MBA-MBA)
		"Sol/425562 2010 RR153", -- (MBA-MBA)
		"Sol/425563 2010 RH165", -- (MBA-MBA)
		"Sol/425564 2010 RO167", -- (MBA-MBA)
		"Sol/425565 2010 RX171", -- (MBA-MBA)
		"Sol/425566 2010 RV179", -- (MBA-MBA)
		"Sol/425567 2010 SD9", -- (MBA-MBA)
		"Sol/425568 2010 SV13", -- (MBA-MBA)
		"Sol/425569 2010 SO19", -- (MBA-MBA)
		"Sol/425570 2010 SV34", -- (MBA-MBA)
		"Sol/425571 2010 SL35", -- (MBA-MBA)
		"Sol/425572 2010 TZ", -- (MBA-MBA)
		"Sol/425573 2010 TX5", -- (MBA-MBA)
		"Sol/425574 2010 TK23", -- (MBA-MBA)
		"Sol/425575 2010 TT23", -- (MBA-MBA)
		"Sol/425576 2010 TT38", -- (MBA-MBA)
		"Sol/425577 2010 TL59", -- (MBA-MBA)
		"Sol/425578 2010 TV90", -- (MBA-MBA)
		"Sol/425579 2010 TP92", -- (MBA-MBA)
		"Sol/425580 2010 TK99", -- (MBA-MBA)
		"Sol/425581 2010 TB106", -- (MBA-MBA)
		"Sol/425582 2010 TZ107", -- (MBA-MBA)
		"Sol/425583 2010 TC114", -- (MBA-MBA)
		"Sol/425584 2010 TH116", -- (MBA-MBA)
		"Sol/425585 2010 TX128", -- (MBA-MBA)
		"Sol/425586 2010 TU141", -- (MBA-MBA)
		"Sol/425587 2010 TE143", -- (MBA-MBA)
		"Sol/425588 2010 TX143", -- (MBA-MBA)
		"Sol/425589 2010 TV163", -- (MBA-MBA)
		"Sol/425590 2010 TD168", -- (MBA-MBA)
		"Sol/425591 2010 TM169", -- (MBA-MBA)
		"Sol/425592 2010 TS170", -- (MBA-MBA)
		"Sol/425593 2010 TD171", -- (MBA-MBA)
		"Sol/425594 2010 TV176", -- (MBA-MBA)
		"Sol/425595 2010 TK180", -- (MBA-MBA)
		"Sol/425596 2010 UP9", -- (MBA-MBA)
		"Sol/425597 2010 UP13", -- (MBA-MBA)
		"Sol/425598 2010 UP17", -- (MBA-MBA)
		"Sol/425599 2010 UJ21", -- (MBA-MBA)
		"Sol/425600 2010 UD25", -- (MBA-MBA)
		"Sol/425601 2010 UN25", -- (MBA-MBA)
		"Sol/425602 2010 UA45", -- (MBA-MBA)
		"Sol/425603 2010 UH48", -- (MBA-MBA)
		"Sol/425604 2010 UA54", -- (MBA-MBA)
		"Sol/425605 2010 UG54", -- (MBA-MBA)
		"Sol/425606 2010 UM70", -- (MBA-MBA)
		"Sol/425607 2010 UN70", -- (MBA-MBA)
		"Sol/425608 2010 UG75", -- (MBA-MBA)
		"Sol/425609 2010 UW91", -- (MBA-MBA)
		"Sol/425610 2010 UQ94", -- (MBA-MBA)
		"Sol/425611 2010 UW96", -- (MBA-MBA)
		"Sol/425612 2010 VA22", -- (MBA-MBA)
		"Sol/425613 2010 VO22", -- (MBA-MBA)
		"Sol/425614 2010 VW29", -- (MBA-MBA)
		"Sol/425615 2010 VX41", -- (MBA-MBA)
		"Sol/425616 2010 VF48", -- (MBA-MBA)
		"Sol/425617 2010 VL52", -- (MBA-MBA)
		"Sol/425618 2010 VK55", -- (MBA-MBA)
		"Sol/425619 2010 VV60", -- (MBA-MBA)
		"Sol/425620 2010 VA62", -- (MBA-MBA)
		"Sol/425621 2010 VH65", -- (MBA-MBA)
		"Sol/425622 2010 VG66", -- (MBA-MBA)
		"Sol/425623 2010 VN67", -- (MBA-MBA)
		"Sol/425624 2010 VL70", -- (MBA-MBA)
		"Sol/425625 2010 VR83", -- (MBA-MBA)
		"Sol/425626 2010 VP89", -- (MBA-MBA)
		"Sol/425627 2010 VH96", -- (MBA-MBA)
		"Sol/425628 2010 VP100", -- (MBA-MBA)
		"Sol/425629 2010 VL101", -- (MBA-MBA)
		"Sol/425630 2010 VO101", -- (MBA-MBA)
		"Sol/425631 2010 VZ123", -- (MBA-MBA)
		"Sol/425632 2010 VZ126", -- (MBA-MBA)
		"Sol/425633 2010 VW127", -- (MBA-MBA)
		"Sol/425634 2010 VJ133", -- (MBA-MBA)
		"Sol/425635 2010 VU138", -- (MBA-MBA)
		"Sol/425636 2010 VH140", -- (MBA-MBA)
		"Sol/425637 2010 VJ144", -- (MBA-MBA)
		"Sol/425638 2010 VU159", -- (MBA-MBA)
		"Sol/425639 2010 VU164", -- (MBA-MBA)
		"Sol/425640 2010 VR170", -- (MBA-MBA)
		"Sol/425641 2010 VX174", -- (MBA-MBA)
		"Sol/425642 2010 VJ175", -- (MBA-MBA)
		"Sol/425643 2010 VS184", -- (MBA-MBA)
		"Sol/425644 2010 VD185", -- (MBA-MBA)
		"Sol/425645 2010 VF192", -- (MBA-MBA)
		"Sol/425646 2010 VJ196", -- (MBA-MBA)
		"Sol/425647 2010 VP199", -- (MBA-MBA)
		"Sol/425648 2010 VL206", -- (MBA-MBA)
		"Sol/425649 2010 VE209", -- (MBA-MBA)
		"Sol/425650 2010 VY209", -- (MBA-MBA)
		"Sol/425651 2010 WO10", -- (MBA-MBA)
		"Sol/425652 2010 WG16", -- (MBA-MBA)
		"Sol/425653 2010 WB54", -- (MBA-MBA)
		"Sol/425654 2010 WV56", -- (MBA-MBA)
		"Sol/425655 2010 WW66", -- (MBA-MBA)
		"Sol/425656 2010 XU1", -- (MBA-MBA)
		"Sol/425657 2010 XG4", -- (MBA-MBA)
		"Sol/425658 2010 XW4", -- (MBA-MBA)
		"Sol/425659 2010 XC12", -- (MBA-MBA)
		"Sol/425660 2010 XD12", -- (MBA-MBA)
		"Sol/425661 2010 XA17", -- (MBA-MBA)
		"Sol/425662 2010 XG18", -- (MBA-MBA)
		"Sol/425663 2010 XX18", -- (MBA-MBA)
		"Sol/425664 2010 XA37", -- (MBA-MBA)
		"Sol/425666 2010 XS61", -- (MBA-MBA)
		"Sol/425667 2010 XQ63", -- (MBA-MBA)
		"Sol/425668 2010 XY65", -- (MBA-MBA)
		"Sol/425669 2010 XV66", -- (MBA-MBA)
		"Sol/425670 2010 XP67", -- (MBA-MBA)
		"Sol/425671 2010 XX79", -- (MBA-MBA)
		"Sol/425672 2010 XA80", -- (MBA-MBA)
		"Sol/425673 2010 XN88", -- (MBA-MBA)
		"Sol/425674 2010 YR3", -- (MBA-MBA)
		"Sol/425675 2010 YJ4", -- (MBA-MBA)
		"Sol/425676 2011 AC2", -- (MBA-MBA)
		"Sol/425677 2011 AQ5", -- (MBA-MBA)
		"Sol/425678 2011 AG19", -- (MBA-MBA)
		"Sol/425679 2011 AH21", -- (MBA-MBA)
		"Sol/425680 2011 AL21", -- (MBA-MBA)
		"Sol/425681 2011 AV21", -- (MBA-MBA)
		"Sol/425682 2011 AA30", -- (MBA-MBA)
		"Sol/425683 2011 AW30", -- (MBA-MBA)
		"Sol/425684 2011 AK46", -- (MBA-MBA)
		"Sol/425685 2011 AJ48", -- (MBA-MBA)
		"Sol/425686 2011 AU51", -- (MBA-MBA)
		"Sol/425687 2011 AQ53", -- (MBA-MBA)
		"Sol/425688 2011 AV56", -- (MBA-MBA)
		"Sol/425689 2011 AK57", -- (MBA-MBA)
		"Sol/425690 2011 AG59", -- (MBA-MBA)
		"Sol/425691 2011 AO59", -- (MBA-MBA)
		"Sol/425692 2011 AL62", -- (MBA-MBA)
		"Sol/425693 2011 AL65", -- (MBA-MBA)
		"Sol/425694 2011 AZ66", -- (MBA-MBA)
		"Sol/425695 2011 AY72", -- (MBA-MBA)
		"Sol/425696 2011 AZ72", -- (MBA-MBA)
		"Sol/425697 2011 AD74", -- (MBA-MBA)
		"Sol/425698 2011 AG75", -- (MBA-MBA)
		"Sol/425699 2011 AQ75", -- (MBA-MBA)
		"Sol/425700 2011 AT77", -- (MBA-MBA)
		"Sol/425701 2011 BK5", -- (MBA-MBA)
		"Sol/425702 2011 BF6", -- (MBA-MBA)
		"Sol/425703 2011 BW7", -- (MBA-MBA)
		"Sol/425704 2011 BT8", -- (MBA-MBA)
		"Sol/425705 2011 BM9", -- (MBA-MBA)
		"Sol/425706 2011 BO10", -- (MBA-MBA)
		"Sol/425707 2011 BR10", -- (MBA-MBA)
		"Sol/425708 2011 BO14", -- (MBA-MBA)
		"Sol/425709 2011 BR19", -- (MBA-MBA)
		"Sol/425710 2011 BN20", -- (MBA-MBA)
		"Sol/425712 2011 BS23", -- (MBA-MBA)
		"Sol/425714 2011 BH27", -- (MBA-MBA)
		"Sol/425715 2011 BJ27", -- (MBA-MBA)
		"Sol/425716 2011 BX28", -- (MBA-MBA)
		"Sol/425717 2011 BS29", -- (MBA-MBA)
		"Sol/425718 2011 BT30", -- (MBA-MBA)
		"Sol/425719 2011 BD31", -- (MBA-MBA)
		"Sol/425720 2011 BV32", -- (MBA-MBA)
		"Sol/425721 2011 BQ35", -- (MBA-MBA)
		"Sol/425722 2011 BX37", -- (MBA-MBA)
		"Sol/425723 2011 BK43", -- (MBA-MBA)
		"Sol/425724 2011 BJ45", -- (MBA-MBA)
		"Sol/425725 2011 BH51", -- (MBA-MBA)
		"Sol/425726 2011 BQ51", -- (MBA-MBA)
		"Sol/425727 2011 BL76", -- (MBA-MBA)
		"Sol/425728 2011 BN76", -- (MBA-MBA)
		"Sol/425729 2011 BB79", -- (MBA-MBA)
		"Sol/425730 2011 BE79", -- (MBA-MBA)
		"Sol/425731 2011 BJ80", -- (MBA-MBA)
		"Sol/425732 2011 BW81", -- (MBA-MBA)
		"Sol/425733 2011 BJ82", -- (MBA-MBA)
		"Sol/425734 2011 BM82", -- (MBA-MBA)
		"Sol/425735 2011 BP82", -- (MBA-MBA)
		"Sol/425736 2011 BU83", -- (MBA-MBA)
		"Sol/425737 2011 BU88", -- (MBA-MBA)
		"Sol/425738 2011 BQ90", -- (MBA-MBA)
		"Sol/425739 2011 BB95", -- (MBA-MBA)
		"Sol/425740 2011 BZ96", -- (MBA-MBA)
		"Sol/425741 2011 BB97", -- (MBA-MBA)
		"Sol/425742 2011 BG101", -- (MBA-MBA)
		"Sol/425743 2011 BH101", -- (MBA-MBA)
		"Sol/425744 2011 BL101", -- (MBA-MBA)
		"Sol/425745 2011 BW102", -- (MBA-MBA)
		"Sol/425746 2011 BH103", -- (MBA-MBA)
		"Sol/425747 2011 BL106", -- (MBA-MBA)
		"Sol/425748 2011 BH109", -- (MBA-MBA)
		"Sol/425749 2011 BZ116", -- (MBA-MBA)
		"Sol/425750 2011 BO118", -- (MBA-MBA)
		"Sol/425751 2011 BW154", -- (MBA-MBA)
		"Sol/425752 2011 BY160", -- (MBA-MBA)
		"Sol/425753 2011 BR161", -- (MBA-MBA)
		"Sol/425754 2011 CP", -- (MBA-MBA)
		"Sol/425756 2011 CQ5", -- (MBA-MBA)
		"Sol/425757 2011 CF13", -- (MBA-MBA)
		"Sol/425758 2011 CU13", -- (MBA-MBA)
		"Sol/425759 2011 CV14", -- (MBA-MBA)
		"Sol/425760 2011 CM17", -- (MBA-MBA)
		"Sol/425761 2011 CB18", -- (MBA-MBA)
		"Sol/425762 2011 CS18", -- (MBA-MBA)
		"Sol/425763 2011 CU18", -- (MBA-MBA)
		"Sol/425764 2011 CD20", -- (MBA-MBA)
		"Sol/425765 2011 CM22", -- (MBA-MBA)
		"Sol/425766 2011 CT24", -- (MBA-MBA)
		"Sol/425767 2011 CD26", -- (MBA-MBA)
		"Sol/425768 2011 CJ26", -- (MBA-MBA)
		"Sol/425769 2011 CC30", -- (MBA-MBA)
		"Sol/425770 2011 CQ31", -- (MBA-MBA)
		"Sol/425771 2011 CB32", -- (MBA-MBA)
		"Sol/425772 2011 CY36", -- (MBA-MBA)
		"Sol/425773 2011 CJ38", -- (MBA-MBA)
		"Sol/425774 2011 CD40", -- (MBA-MBA)
		"Sol/425775 2011 CO40", -- (MBA-MBA)
		"Sol/425776 2011 CP41", -- (MBA-MBA)
		"Sol/425777 2011 CL47", -- (MBA-MBA)
		"Sol/425778 2011 CP51", -- (MBA-MBA)
		"Sol/425779 2011 CY55", -- (MBA-MBA)
		"Sol/425780 2011 CC56", -- (MBA-MBA)
		"Sol/425781 2011 CM58", -- (MBA-MBA)
		"Sol/425782 2011 CL68", -- (MBA-MBA)
		"Sol/425783 2011 CC71", -- (MBA-MBA)
		"Sol/425784 2011 CP71", -- (MBA-MBA)
		"Sol/425785 2011 CM72", -- (MBA-MBA)
		"Sol/425786 2011 CW74", -- (MBA-MBA)
		"Sol/425787 2011 CD76", -- (MBA-MBA)
		"Sol/425788 2011 CO78", -- (MBA-MBA)
		"Sol/425789 2011 CL79", -- (MBA-MBA)
		"Sol/425790 2011 CU79", -- (MBA-MBA)
		"Sol/425791 2011 CM87", -- (MBA-MBA)
		"Sol/425792 2011 CC91", -- (MBA-MBA)
		"Sol/425793 2011 CV91", -- (MBA-MBA)
		"Sol/425794 2011 CZ92", -- (MBA-MBA)
		"Sol/425795 2011 CZ95", -- (MBA-MBA)
		"Sol/425796 2011 CC103", -- (MBA-MBA)
		"Sol/425797 2011 CT103", -- (MBA-MBA)
		"Sol/425798 2011 CC104", -- (MBA-MBA)
		"Sol/425799 2011 CH107", -- (MBA-MBA)
		"Sol/425800 2011 CC109", -- (MBA-MBA)
		"Sol/425801 2011 CO112", -- (MBA-MBA)
		"Sol/425802 2011 CF117", -- (MBA-MBA)
		"Sol/425803 2011 CY117", -- (MBA-MBA)
		"Sol/425804 2011 DM5", -- (MBA-MBA)
		"Sol/425805 2011 DH8", -- (MBA-MBA)
		"Sol/425806 2011 DW8", -- (MBA-MBA)
		"Sol/425807 2011 DD10", -- (MBA-MBA)
		"Sol/425808 2011 DE11", -- (MBA-MBA)
		"Sol/425809 2011 DK13", -- (MBA-MBA)
		"Sol/425810 2011 DO13", -- (MBA-MBA)
		"Sol/425811 2011 DL15", -- (MBA-MBA)
		"Sol/425812 2011 DX15", -- (MBA-MBA)
		"Sol/425813 2011 DD18", -- (MBA-MBA)
		"Sol/425814 2011 DV19", -- (MBA-MBA)
		"Sol/425815 2011 DK23", -- (MBA-MBA)
		"Sol/425816 2011 DD24", -- (MBA-MBA)
		"Sol/425817 2011 DC25", -- (MBA-MBA)
		"Sol/425818 2011 DV28", -- (MBA-MBA)
		"Sol/425819 2011 DV39", -- (MBA-MBA)
		"Sol/425820 2011 DL41", -- (MBA-MBA)
		"Sol/425821 2011 DO48", -- (MBA-MBA)
		"Sol/425822 2011 EP4", -- (MBA-MBA)
		"Sol/425823 2011 EO8", -- (MBA-MBA)
		"Sol/425824 2011 ES10", -- (MBA-MBA)
		"Sol/425825 2011 EP12", -- (MBA-MBA)
		"Sol/425826 2011 ET13", -- (MBA-MBA)
		"Sol/425827 2011 EA15", -- (MBA-MBA)
		"Sol/425828 2011 EA16", -- (MBA-MBA)
		"Sol/425829 2011 ER16", -- (MBA-MBA)
		"Sol/425830 2011 ET18", -- (MBA-MBA)
		"Sol/425831 2011 EA20", -- (MBA-MBA)
		"Sol/425832 2011 EA23", -- (MBA-MBA)
		"Sol/425833 2011 EF23", -- (MBA-MBA)
		"Sol/425834 2011 EH24", -- (MBA-MBA)
		"Sol/425835 2011 EV26", -- (MBA-MBA)
		"Sol/425836 2011 EP27", -- (MBA-MBA)
		"Sol/425837 2011 EY36", -- (MBA-MBA)
		"Sol/425838 2011 EQ37", -- (MBA-MBA)
		"Sol/425839 2011 ED38", -- (MBA-MBA)
		"Sol/425840 2011 EO39", -- (MBA-MBA)
		"Sol/425841 2011 EQ41", -- (MBA-MBA)
		"Sol/425842 2011 EP43", -- (MBA-MBA)
		"Sol/425843 2011 EK50", -- (MBA-MBA)
		"Sol/425844 2011 EP53", -- (MBA-MBA)
		"Sol/425845 2011 EX53", -- (MBA-MBA)
		"Sol/425846 2011 EM54", -- (MBA-MBA)
		"Sol/425847 2011 EV54", -- (MBA-MBA)
		"Sol/425848 2011 EG58", -- (MBA-MBA)
		"Sol/425849 2011 EH59", -- (MBA-MBA)
		"Sol/425850 2011 ET62", -- (MBA-MBA)
		"Sol/425851 2011 ER68", -- (MBA-MBA)
		"Sol/425852 2011 EY68", -- (MBA-MBA)
		"Sol/425853 2011 EV70", -- (MBA-MBA)
		"Sol/425854 2011 EV71", -- (MBA-MBA)
		"Sol/425855 2011 EY71", -- (MBA-MBA)
		"Sol/425856 2011 EL72", -- (MBA-MBA)
		"Sol/425857 2011 EH75", -- (MBA-MBA)
		"Sol/425858 2011 EU75", -- (MBA-MBA)
		"Sol/425859 2011 EG80", -- (MBA-MBA)
		"Sol/425860 2011 EZ82", -- (MBA-MBA)
		"Sol/425861 2011 EB83", -- (MBA-MBA)
		"Sol/425862 2011 EQ84", -- (MBA-MBA)
		"Sol/425863 2011 EN86", -- (MBA-MBA)
		"Sol/425864 2011 FM2", -- (MBA-MBA)
		"Sol/425865 2011 FX3", -- (MBA-MBA)
		"Sol/425866 2011 FF4", -- (MBA-MBA)
		"Sol/425867 2011 FW6", -- (MBA-MBA)
		"Sol/425868 2011 FW7", -- (MBA-MBA)
		"Sol/425869 2011 FL10", -- (MBA-MBA)
		"Sol/425870 2011 FE11", -- (MBA-MBA)
		"Sol/425871 2011 FQ11", -- (MBA-MBA)
		"Sol/425872 2011 FH12", -- (MBA-MBA)
		"Sol/425873 2011 FS16", -- (MBA-MBA)
		"Sol/425874 2011 FM18", -- (MBA-MBA)
		"Sol/425875 2011 FW18", -- (MBA-MBA)
		"Sol/425876 2011 FH19", -- (MBA-MBA)
		"Sol/425877 2011 FP19", -- (MBA-MBA)
		"Sol/425878 2011 FP22", -- (MBA-MBA)
		"Sol/425879 2011 FB24", -- (MBA-MBA)
		"Sol/425880 2011 FE25", -- (MBA-MBA)
		"Sol/425882 2011 FL30", -- (MBA-MBA)
		"Sol/425883 2011 FZ32", -- (MBA-MBA)
		"Sol/425884 2011 FU33", -- (MBA-MBA)
		"Sol/425885 2011 FA34", -- (MBA-MBA)
		"Sol/425886 2011 FV35", -- (MBA-MBA)
		"Sol/425887 2011 FJ36", -- (MBA-MBA)
		"Sol/425888 2011 FH41", -- (MBA-MBA)
		"Sol/425889 2011 FC48", -- (MBA-MBA)
		"Sol/425890 2011 FO48", -- (MBA-MBA)
		"Sol/425891 2011 FP48", -- (MBA-MBA)
		"Sol/425892 2011 FO51", -- (MBA-MBA)
		"Sol/425893 2011 FQ57", -- (MBA-MBA)
		"Sol/425894 2011 FP59", -- (MBA-MBA)
		"Sol/425895 2011 FT59", -- (MBA-MBA)
		"Sol/425896 2011 FV63", -- (MBA-MBA)
		"Sol/425897 2011 FG70", -- (MBA-MBA)
		"Sol/425898 2011 FP79", -- (MBA-MBA)
		"Sol/425899 2011 FJ84", -- (MBA-MBA)
		"Sol/425900 2011 FA88", -- (MBA-MBA)
		"Sol/425901 2011 FB88", -- (MBA-MBA)
		"Sol/425902 2011 FO88", -- (MBA-MBA)
		"Sol/425903 2011 FE101", -- (MBA-MBA)
		"Sol/425904 2011 FL104", -- (MBA-MBA)
		"Sol/425905 2011 FB115", -- (MBA-MBA)
		"Sol/425906 2011 FY120", -- (MBA-MBA)
		"Sol/425907 2011 FB125", -- (MBA-MBA)
		"Sol/425908 2011 FM126", -- (MBA-MBA)
		"Sol/425909 2011 FG127", -- (MBA-MBA)
		"Sol/425910 2011 FE132", -- (MBA-MBA)
		"Sol/425911 2011 FG132", -- (MBA-MBA)
		"Sol/425912 2011 FS134", -- (MBA-MBA)
		"Sol/425913 2011 FE141", -- (MBA-MBA)
		"Sol/425914 2011 FJ141", -- (MBA-MBA)
		"Sol/425915 2011 FL143", -- (MBA-MBA)
		"Sol/425916 2011 FD148", -- (MBA-MBA)
		"Sol/425917 2011 FN152", -- (MBA-MBA)
		"Sol/425918 2011 FA154", -- (MBA-MBA)
		"Sol/425919 2011 FV157", -- (MBA-MBA)
		"Sol/425920 2011 GU12", -- (MBA-MBA)
		"Sol/425921 2011 GZ13", -- (MBA-MBA)
		"Sol/425922 2011 GC17", -- (MBA-MBA)
		"Sol/425923 2011 GP17", -- (MBA-MBA)
		"Sol/425924 2011 GU24", -- (MBA-MBA)
		"Sol/425925 2011 GD27", -- (MBA-MBA)
		"Sol/425926 2011 GW38", -- (MBA-MBA)
		"Sol/425927 2011 GG39", -- (MBA-MBA)
		"Sol/425928 2011 GY39", -- (MBA-MBA)
		"Sol/425929 2011 GS46", -- (MBA-MBA)
		"Sol/425930 2011 GZ46", -- (MBA-MBA)
		"Sol/425931 2011 GD56", -- (MBA-MBA)
		"Sol/425932 2011 GL58", -- (MBA-MBA)
		"Sol/425933 2011 GO60", -- (MBA-MBA)
		"Sol/425934 2011 GD61", -- (MBA-MBA)
		"Sol/425935 2011 GL61", -- (MBA-MBA)
		"Sol/425936 2011 GH64", -- (MBA-MBA)
		"Sol/425937 2011 GP64", -- (MBA-MBA)
		"Sol/425938 2011 GC65", -- (MBA-MBA)
		"Sol/425939 2011 GU67", -- (MBA-MBA)
		"Sol/425940 2011 GQ70", -- (MBA-MBA)
		"Sol/425941 2011 GS70", -- (MBA-MBA)
		"Sol/425942 2011 GT71", -- (MBA-MBA)
		"Sol/425943 2011 GY71", -- (MBA-MBA)
		"Sol/425944 2011 GT75", -- (MBA-MBA)
		"Sol/425945 2011 GX75", -- (MBA-MBA)
		"Sol/425946 2011 GB76", -- (MBA-MBA)
		"Sol/425947 2011 GH77", -- (MBA-MBA)
		"Sol/425948 2011 GZ78", -- (MBA-MBA)
		"Sol/425949 2011 GL84", -- (MBA-MBA)
		"Sol/425950 2011 GS84", -- (MBA-MBA)
		"Sol/425951 2011 GN87", -- (MBA-MBA)
		"Sol/425952 2011 HL3", -- (MBA-MBA)
		"Sol/425953 2011 HR3", -- (MBA-MBA)
		"Sol/425954 2011 HY3", -- (MBA-MBA)
		"Sol/425955 2011 HE7", -- (MBA-MBA)
		"Sol/425956 2011 HL10", -- (MBA-MBA)
		"Sol/425957 2011 HL11", -- (MBA-MBA)
		"Sol/425958 2011 HC14", -- (MBA-MBA)
		"Sol/425959 2011 HC16", -- (MBA-MBA)
		"Sol/425960 2011 HH18", -- (MBA-MBA)
		"Sol/425961 2011 HL19", -- (MBA-MBA)
		"Sol/425962 2011 HY20", -- (MBA-MBA)
		"Sol/425963 2011 HL22", -- (MBA-MBA)
		"Sol/425964 2011 HO23", -- (MBA-MBA)
		"Sol/425965 2011 HT31", -- (MBA-MBA)
		"Sol/425966 2011 HK33", -- (MBA-MBA)
		"Sol/425967 2011 HY43", -- (MBA-MBA)
		"Sol/425968 2011 HA45", -- (MBA-MBA)
		"Sol/425969 2011 HG50", -- (MBA-MBA)
		"Sol/425970 2011 HH50", -- (MBA-MBA)
		"Sol/425971 2011 HC52", -- (MBA-MBA)
		"Sol/425972 2011 HD57", -- (MBA-MBA)
		"Sol/425973 2011 HL60", -- (MBA-MBA)
		"Sol/425974 2011 HX60", -- (MBA-MBA)
		"Sol/425975 2011 HS63", -- (MBA-MBA)
		"Sol/425976 2011 HY63", -- (MBA-MBA)
		"Sol/425977 2011 HV67", -- (MBA-MBA)
		"Sol/425978 2011 HL72", -- (MBA-MBA)
		"Sol/425979 2011 HH73", -- (MBA-MBA)
		"Sol/425980 2011 HP73", -- (MBA-MBA)
		"Sol/425981 2011 HG74", -- (MBA-MBA)
		"Sol/425982 2011 HL75", -- (MBA-MBA)
		"Sol/425983 2011 HA77", -- (MBA-MBA)
		"Sol/425984 2011 HF77", -- (MBA-MBA)
		"Sol/425985 2011 HO77", -- (MBA-MBA)
		"Sol/425986 2011 HR81", -- (MBA-MBA)
		"Sol/425987 2011 HD82", -- (MBA-MBA)
		"Sol/425988 2011 HK82", -- (MBA-MBA)
		"Sol/425989 2011 HX82", -- (MBA-MBA)
		"Sol/425990 2011 HV84", -- (MBA-MBA)
		"Sol/425991 2011 HX84", -- (MBA-MBA)
		"Sol/425992 2011 HR89", -- (MBA-MBA)
		"Sol/425993 2011 HS90", -- (MBA-MBA)
		"Sol/425994 2011 HE92", -- (MBA-MBA)
		"Sol/425995 2011 HX97", -- (MBA-MBA)
		"Sol/425996 2011 HS100", -- (MBA-MBA)
		"Sol/425997 2011 HS102", -- (MBA-MBA)
		"Sol/425998 2011 JE4", -- (MBA-MBA)
		"Sol/425999 2011 JF6", -- (MBA-MBA)
		"Sol/426000 2011 JX7", -- (MBA-MBA)
		"Sol/426001 2011 JB12", -- (MBA-MBA)
		"Sol/426002 2011 JE13", -- (MBA-MBA)
		"Sol/426003 2011 JT20", -- (MBA-MBA)
		"Sol/426004 2011 JB31", -- (MBA-MBA)
		"Sol/426005 2011 JE31", -- (MBA-MBA)
		"Sol/426006 2011 KS2", -- (MBA-MBA)
		"Sol/426007 2011 KZ6", -- (MBA-MBA)
		"Sol/426008 2011 KJ7", -- (MBA-MBA)
		"Sol/426009 2011 KV14", -- (MBA-MBA)
		"Sol/426010 2011 KN22", -- (MBA-MBA)
		"Sol/426011 2011 KF23", -- (MBA-MBA)
		"Sol/426012 2011 KN25", -- (MBA-MBA)
		"Sol/426014 2011 KN31", -- (MBA-MBA)
		"Sol/426015 2011 KZ31", -- (MBA-MBA)
		"Sol/426016 2011 KL35", -- (MBA-MBA)
		"Sol/426017 2011 KO42", -- (MBA-MBA)
		"Sol/426018 2011 KT42", -- (MBA-MBA)
		"Sol/426019 2011 KC45", -- (MBA-MBA)
		"Sol/426020 2011 LO", -- (MBA-MBA)
		"Sol/426021 2011 LO7", -- (MBA-MBA)
		"Sol/426022 2011 LP9", -- (MBA-MBA)
		"Sol/426023 2011 LK14", -- (MBA-MBA)
		"Sol/426024 2011 LC23", -- (MBA-MBA)
		"Sol/426025 2011 LL23", -- (MBA-MBA)
		"Sol/426026 2011 MH2", -- (MBA-MBA)
		"Sol/426027 2011 MJ5", -- (MBA-MBA)
		"Sol/426028 2011 OV3", -- (MBA-MBA)
		"Sol/426029 2011 PA2", -- (MBA-MBA)
		"Sol/426030 2011 QM1", -- (MBA-MBA)
		"Sol/426032 2011 QT50", -- (MBA-MBA)
		"Sol/426033 2011 QF75", -- (MBA-MBA)
		"Sol/426034 2011 QO75", -- (MBA-MBA)
		"Sol/426035 2011 SS28", -- (MBA-MBA)
		"Sol/426037 2011 SO103", -- (MBA-MBA)
		"Sol/426038 2011 SP120", -- (MBA-MBA)
		"Sol/426041 2011 UH", -- (MBA-MBA)
		"Sol/426046 2011 UM375", -- (MBA-MBA)
		"Sol/426047 2011 WV100", -- (MBA-MBA)
		"Sol/426050 2012 AA14", -- (MBA-MBA)
		"Sol/426052 2012 BB10", -- (MBA-MBA)
		"Sol/426053 2012 BA15", -- (MBA-MBA)
		"Sol/426055 2012 BA53", -- (MBA-MBA)
		"Sol/426056 2012 BM53", -- (MBA-MBA)
		"Sol/426058 2012 BV78", -- (MBA-MBA)
		"Sol/426059 2012 BS81", -- (MBA-MBA)
		"Sol/426060 2012 BT88", -- (MBA-MBA)
		"Sol/426061 2012 BY90", -- (MBA-MBA)
		"Sol/426062 2012 BC92", -- (MBA-MBA)
		"Sol/426063 2012 BC98", -- (MBA-MBA)
		"Sol/426064 2012 BL112", -- (MBA-MBA)
		"Sol/426065 2012 BM125", -- (MBA-MBA)
		"Sol/426066 2012 BR125", -- (MBA-MBA)
		"Sol/426067 2012 BL131", -- (MBA-MBA)
		"Sol/426068 2012 CC12", -- (MBA-MBA)
		"Sol/426070 2012 CJ25", -- (MBA-MBA)
		"Sol/426072 2012 CJ32", -- (MBA-MBA)
		"Sol/426073 2012 CL45", -- (MBA-MBA)
		"Sol/426074 2012 CX50", -- (MBA-MBA)
		"Sol/426075 2012 DG3", -- (MBA-MBA)
		"Sol/426076 2012 DF8", -- (MBA-MBA)
		"Sol/426077 2012 DY16", -- (MBA-MBA)
		"Sol/426078 2012 DB23", -- (MBA-MBA)
		"Sol/426079 2012 DR23", -- (MBA-MBA)
		"Sol/426080 2012 DR25", -- (MBA-MBA)
		"Sol/426081 2012 DA28", -- (MBA-MBA)
		"Sol/426083 2012 DE39", -- (MBA-MBA)
		"Sol/426084 2012 DO39", -- (MBA-MBA)
		"Sol/426085 2012 DR39", -- (MBA-MBA)
		"Sol/426086 2012 DM43", -- (MBA-MBA)
		"Sol/426087 2012 DY44", -- (MBA-MBA)
		"Sol/426088 2012 DF51", -- (MBA-MBA)
		"Sol/426089 2012 DQ52", -- (MBA-MBA)
		"Sol/426090 2012 DM66", -- (MBA-MBA)
		"Sol/426091 2012 DN67", -- (MBA-MBA)
		"Sol/426092 2012 DD80", -- (MBA-MBA)
		"Sol/426093 2012 DQ83", -- (MBA-MBA)
		"Sol/426094 2012 DB88", -- (MBA-MBA)
		"Sol/426095 2012 DE98", -- (MBA-MBA)
		"Sol/426096 2012 EZ3", -- (MBA-MBA)
		"Sol/426097 2012 EU4", -- (MBA-MBA)
		"Sol/426098 2012 EE15", -- (MBA-MBA)
		"Sol/426099 2012 EL17", -- (MBA-MBA)
		"Sol/426100 2012 FM11", -- (MBA-MBA)
		"Sol/426101 2012 FL12", -- (MBA-MBA)
		"Sol/426102 2012 FV21", -- (MBA-MBA)
		"Sol/426103 2012 FC23", -- (MBA-MBA)
		"Sol/426104 2012 FW28", -- (MBA-MBA)
		"Sol/426105 2012 FC34", -- (MBA-MBA)
		"Sol/426106 2012 FD34", -- (MBA-MBA)
		"Sol/426107 2012 FT43", -- (MBA-MBA)
		"Sol/426108 2012 FH49", -- (MBA-MBA)
		"Sol/426109 2012 FL50", -- (MBA-MBA)
		"Sol/426110 2012 FU54", -- (MBA-MBA)
		"Sol/426111 2012 FK55", -- (MBA-MBA)
		"Sol/426112 2012 FN58", -- (MBA-MBA)
		"Sol/426113 2012 FF61", -- (MBA-MBA)
		"Sol/426114 2012 FH61", -- (MBA-MBA)
		"Sol/426115 2012 FZ61", -- (MBA-MBA)
		"Sol/426116 2012 FN67", -- (MBA-MBA)
		"Sol/426117 2012 FJ68", -- (MBA-MBA)
		"Sol/426118 2012 FQ68", -- (MBA-MBA)
		"Sol/426119 2012 FW70", -- (MBA-MBA)
		"Sol/426120 2012 GN3", -- (MBA-MBA)
		"Sol/426121 2012 GN7", -- (MBA-MBA)
		"Sol/426122 2012 GH10", -- (MBA-MBA)
		"Sol/426123 2012 GC11", -- (MBA-MBA)
		"Sol/426124 2012 GV14", -- (MBA-MBA)
		"Sol/426125 2012 GQ19", -- (MBA-MBA)
		"Sol/426126 2012 GJ20", -- (MBA-MBA)
		"Sol/426127 2012 GF23", -- (MBA-MBA)
		"Sol/426128 2012 GZ23", -- (MBA-MBA)
		"Sol/426129 2012 GR31", -- (MBA-MBA)
		"Sol/426130 2012 GW32", -- (MBA-MBA)
		"Sol/426131 2012 GZ39", -- (MBA-MBA)
		"Sol/426132 2012 GN40", -- (MBA-MBA)
		"Sol/426133 2012 HP17", -- (MBA-MBA)
		"Sol/426134 2012 HL21", -- (MBA-MBA)
		"Sol/426135 2012 HX22", -- (MBA-MBA)
		"Sol/426136 2012 HD23", -- (MBA-MBA)
		"Sol/426137 2012 HU25", -- (MBA-MBA)
		"Sol/426138 2012 HJ26", -- (MBA-MBA)
		"Sol/426139 2012 HU28", -- (MBA-MBA)
		"Sol/426140 2012 HJ29", -- (MBA-MBA)
		"Sol/426141 2012 HG30", -- (MBA-MBA)
		"Sol/426142 2012 HH30", -- (MBA-MBA)
		"Sol/426143 2012 HC32", -- (MBA-MBA)
		"Sol/426144 2012 HK33", -- (MBA-MBA)
		"Sol/426145 2012 HD37", -- (MBA-MBA)
		"Sol/426146 2012 HZ38", -- (MBA-MBA)
		"Sol/426147 2012 HA39", -- (MBA-MBA)
		"Sol/426148 2012 HT39", -- (MBA-MBA)
		"Sol/426149 2012 HQ40", -- (MBA-MBA)
		"Sol/426150 2012 HG45", -- (MBA-MBA)
		"Sol/426151 2012 HM46", -- (MBA-MBA)
		"Sol/426152 2012 HA52", -- (MBA-MBA)
		"Sol/426153 2012 HU53", -- (MBA-MBA)
		"Sol/426154 2012 HA54", -- (MBA-MBA)
		"Sol/426155 2012 HT56", -- (MBA-MBA)
		"Sol/426156 2012 HC58", -- (MBA-MBA)
		"Sol/426157 2012 HO59", -- (MBA-MBA)
		"Sol/426158 2012 HQ59", -- (MBA-MBA)
		"Sol/426159 2012 HX64", -- (MBA-MBA)
		"Sol/426160 2012 HK71", -- (MBA-MBA)
		"Sol/426161 2012 HZ72", -- (MBA-MBA)
		"Sol/426162 2012 HK73", -- (MBA-MBA)
		"Sol/426163 2012 HT74", -- (MBA-MBA)
		"Sol/426164 2012 HN77", -- (MBA-MBA)
		"Sol/426165 2012 HR77", -- (MBA-MBA)
		"Sol/426166 2012 HW77", -- (MBA-MBA)
		"Sol/426167 2012 JN", -- (MBA-MBA)
		"Sol/426168 2012 JT1", -- (MBA-MBA)
		"Sol/426169 2012 JK2", -- (MBA-MBA)
		"Sol/426170 2012 JY2", -- (MBA-MBA)
		"Sol/426171 2012 JK3", -- (MBA-MBA)
		"Sol/426172 2012 JJ4", -- (MBA-MBA)
		"Sol/426173 2012 JV7", -- (MBA-MBA)
		"Sol/426174 2012 JG9", -- (MBA-MBA)
		"Sol/426175 2012 JQ10", -- (MBA-MBA)
		"Sol/426176 2012 JZ12", -- (MBA-MBA)
		"Sol/426177 2012 JB13", -- (MBA-MBA)
		"Sol/426178 2012 JT15", -- (MBA-MBA)
		"Sol/426179 2012 JK18", -- (MBA-MBA)
		"Sol/426180 2012 JX18", -- (MBA-MBA)
		"Sol/426181 2012 JE21", -- (MBA-MBA)
		"Sol/426182 2012 JQ23", -- (MBA-MBA)
		"Sol/426183 2012 JO25", -- (MBA-MBA)
		"Sol/426184 2012 JP27", -- (MBA-MBA)
		"Sol/426185 2012 JF34", -- (MBA-MBA)
		"Sol/426186 2012 JS38", -- (MBA-MBA)
		"Sol/426187 2012 JV41", -- (MBA-MBA)
		"Sol/426188 2012 JJ42", -- (MBA-MBA)
		"Sol/426189 2012 JP42", -- (MBA-MBA)
		"Sol/426190 2012 JB46", -- (MBA-MBA)
		"Sol/426191 2012 JQ48", -- (MBA-MBA)
		"Sol/426192 2012 JR50", -- (MBA-MBA)
		"Sol/426193 2012 JE58", -- (MBA-MBA)
		"Sol/426194 2012 JP63", -- (MBA-MBA)
		"Sol/426195 2012 JY66", -- (MBA-MBA)
		"Sol/426196 2012 KQ", -- (MBA-MBA)
		"Sol/426197 2012 KV1", -- (MBA-MBA)
		"Sol/426198 2012 KK2", -- (MBA-MBA)
		"Sol/426199 2012 KS2", -- (MBA-MBA)
		"Sol/426200 2012 KU2", -- (MBA-MBA)
		"Sol/426201 2012 KN10", -- (MBA-MBA)
		"Sol/426202 2012 KB12", -- (MBA-MBA)
		"Sol/426203 2012 KD20", -- (MBA-MBA)
		"Sol/426204 2012 KM23", -- (MBA-MBA)
		"Sol/426205 2012 KA25", -- (MBA-MBA)
		"Sol/426206 2012 KE33", -- (MBA-MBA)
		"Sol/426207 2012 KV33", -- (MBA-MBA)
		"Sol/426208 2012 KP35", -- (MBA-MBA)
		"Sol/426209 2012 KG39", -- (MBA-MBA)
		"Sol/426210 2012 KM40", -- (MBA-MBA)
		"Sol/426211 2012 KV45", -- (MBA-MBA)
		"Sol/426212 2012 KF46", -- (MBA-MBA)
		"Sol/426213 2012 KL46", -- (MBA-MBA)
		"Sol/426214 2012 KO46", -- (MBA-MBA)
		"Sol/426215 2012 KY46", -- (MBA-MBA)
		"Sol/426216 2012 KJ49", -- (MBA-MBA)
		"Sol/426217 2012 KM49", -- (MBA-MBA)
		"Sol/426218 2012 KL50", -- (MBA-MBA)
		"Sol/426219 2012 LL6", -- (MBA-MBA)
		"Sol/426220 2012 LT8", -- (MBA-MBA)
		"Sol/426221 2012 LQ12", -- (MBA-MBA)
		"Sol/426222 2012 LS15", -- (MBA-MBA)
		"Sol/426223 2012 LA18", -- (MBA-MBA)
		"Sol/426224 2012 LH24", -- (MBA-MBA)
		"Sol/426225 2012 LM24", -- (MBA-MBA)
		"Sol/426226 2012 LA25", -- (MBA-MBA)
		"Sol/426227 2012 MT1", -- (MBA-MBA)
		"Sol/426228 2012 MC5", -- (MBA-MBA)
		"Sol/426229 2012 MW8", -- (MBA-MBA)
		"Sol/426230 2012 MA9", -- (MBA-MBA)
		"Sol/426231 2012 OS1", -- (MBA-MBA)
		"Sol/426232 2012 OL2", -- (MBA-MBA)
		"Sol/426233 2012 OT2", -- (MBA-MBA)
		"Sol/426234 2012 OZ2", -- (MBA-MBA)
		"Sol/426235 2012 OD3", -- (MBA-MBA)
		"Sol/426237 2012 PX4", -- (MBA-MBA)
		"Sol/426238 2012 PR9", -- (MBA-MBA)
		"Sol/426240 2012 PL14", -- (MBA-MBA)
		"Sol/426241 2012 PE16", -- (MBA-MBA)
		"Sol/426242 2012 PN16", -- (MBA-MBA)
		"Sol/426243 2012 PE17", -- (MBA-MBA)
		"Sol/426244 2012 PB18", -- (MBA-MBA)
		"Sol/426245 2012 PG20", -- (MBA-MBA)
		"Sol/426246 2012 PA22", -- (MBA-MBA)
		"Sol/426247 2012 PS27", -- (MBA-MBA)
		"Sol/426248 2012 PJ30", -- (MBA-MBA)
		"Sol/426249 2012 PS33", -- (MBA-MBA)
		"Sol/426250 2012 PT36", -- (MBA-MBA)
		"Sol/426251 2012 PT37", -- (MBA-MBA)
		"Sol/426252 2012 PQ38", -- (MBA-MBA)
		"Sol/426253 2012 PE44", -- (MBA-MBA)
		"Sol/426254 2012 QP", -- (MBA-MBA)
		"Sol/426256 2012 QT20", -- (MBA-MBA)
		"Sol/426257 2012 QB23", -- (MBA-MBA)
		"Sol/426258 2012 QB25", -- (MBA-MBA)
		"Sol/426259 2012 QG25", -- (MBA-MBA)
		"Sol/426261 2012 QS29", -- (MBA-MBA)
		"Sol/426262 2012 QO38", -- (MBA-MBA)
		"Sol/426263 2012 QW38", -- (MBA-MBA)
		"Sol/426264 2012 QA39", -- (MBA-MBA)
		"Sol/426265 2012 QZ41", -- (MBA-MBA)
		"Sol/426267 2012 QQ51", -- (MBA-MBA)
		"Sol/426268 2012 RR5", -- (MBA-MBA)
		"Sol/426269 2012 RF27", -- (MBA-MBA)
		"Sol/426270 2012 RK32", -- (MBA-MBA)
		"Sol/426271 2012 RY37", -- (MBA-MBA)
		"Sol/426272 2012 RS40", -- (MBA-MBA)
		"Sol/426273 2012 SL4", -- (MBA-MBA)
		"Sol/426274 2012 SD8", -- (MBA-MBA)
		"Sol/426275 2012 SX17", -- (MBA-MBA)
		"Sol/426276 2012 SL23", -- (MBA-MBA)
		"Sol/426277 2012 SD31", -- (MBA-MBA)
		"Sol/426278 2012 SB34", -- (MBA-MBA)
		"Sol/426279 2012 SX52", -- (MBA-MBA)
		"Sol/426280 2012 SL55", -- (MBA-MBA)
		"Sol/426281 2012 SP61", -- (MBA-MBA)
		"Sol/426282 2012 TU23", -- (MBA-MBA)
		"Sol/426283 2012 TK25", -- (MBA-MBA)
		"Sol/426284 2012 TJ26", -- (MBA-MBA)
		"Sol/426285 2012 TW31", -- (MBA-MBA)
		"Sol/426286 2012 TL36", -- (MBA-MBA)
		"Sol/426288 2012 TA51", -- (MBA-MBA)
		"Sol/426291 2012 TF70", -- (MBA-MBA)
		"Sol/426293 2012 TH82", -- (MBA-MBA)
		"Sol/426294 2012 TA84", -- (MBA-MBA)
		"Sol/426295 2012 TV90", -- (MBA-MBA)
		"Sol/426296 2012 TB94", -- (MBA-MBA)
		"Sol/426298 2012 TH119", -- (MBA-MBA)
		"Sol/426299 2012 TF128", -- (MBA-MBA)
		"Sol/426300 2012 TE131", -- (MBA-MBA)
		"Sol/426301 2012 TM136", -- (MBA-MBA)
		"Sol/426302 2012 TG139", -- (MBA-MBA)
		"Sol/426303 2012 TG145", -- (MBA-MBA)
		"Sol/426304 2012 TP162", -- (MBA-MBA)
		"Sol/426305 2012 TO163", -- (MBA-MBA)
		"Sol/426307 2012 TP165", -- (MBA-MBA)
		"Sol/426308 2012 TE166", -- (MBA-MBA)
		"Sol/426309 2012 TA176", -- (MBA-MBA)
		"Sol/426310 2012 TX186", -- (MBA-MBA)
		"Sol/426312 2012 TA215", -- (MBA-MBA)
		"Sol/426313 2012 TD224", -- (MBA-MBA)
		"Sol/426314 2012 TD243", -- (MBA-MBA)
		"Sol/426315 2012 TJ259", -- (MBA-MBA)
		"Sol/426317 2012 TJ271", -- (MBA-MBA)
		"Sol/426318 2012 TC310", -- (MBA-MBA)
		"Sol/426319 2012 TM315", -- (MBA-MBA)
		"Sol/426320 2012 UM2", -- (MBA-MBA)
		"Sol/426321 2012 UF16", -- (MBA-MBA)
		"Sol/426323 2012 UG94", -- (MBA-MBA)
		"Sol/426324 2012 UR94", -- (MBA-MBA)
		"Sol/426325 2012 UE128", -- (MBA-MBA)
		"Sol/426327 2012 UD139", -- (MBA-MBA)
		"Sol/426328 2012 UP139", -- (MBA-MBA)
		"Sol/426329 2012 UJ156", -- (MBA-MBA)
		"Sol/426330 2012 UG167", -- (MBA-MBA)
		"Sol/426331 2012 UA172", -- (MBA-MBA)
		"Sol/426332 2012 UK176", -- (MBA-MBA)
		"Sol/426333 2012 VG39", -- (MBA-MBA)
		"Sol/426334 2012 VK45", -- (MBA-MBA)
		"Sol/426335 2012 VP57", -- (MBA-MBA)
		"Sol/426336 2012 VE78", -- (MBA-MBA)
		"Sol/426337 2012 VV100", -- (MBA-MBA)
		"Sol/426338 2012 WL1", -- (MBA-MBA)
		"Sol/426339 2012 WL12", -- (MBA-MBA)
		"Sol/426341 2013 FD16", -- (MBA-MBA)
		"Sol/426342 2013 GG12", -- (MBA-MBA)
		"Sol/426343 2013 GT91", -- (MBA-MBA)
		"Sol/426344 2013 GZ94", -- (MBA-MBA)
		"Sol/426346 2013 KM2", -- (MBA-MBA)
		"Sol/426347 2013 KO2", -- (MBA-MBA)
		"Sol/426348 2013 KA4", -- (MBA-MBA)
		"Sol/426349 2013 KG15", -- (MBA-MBA)
		"Sol/426351 2013 LX19", -- (MBA-MBA)
		"Sol/426352 2013 LX23", -- (MBA-MBA)
		"Sol/426353 2013 LW31", -- (MBA-MBA)
		"Sol/426355 2013 MA4", -- (MBA-MBA)
		"Sol/426356 2013 MD5", -- (MBA-MBA)
		"Sol/426357 2013 NW3", -- (MBA-MBA)
		"Sol/426358 2013 NW6", -- (MBA-MBA)
		"Sol/426359 2013 NS7", -- (MBA-MBA)
		"Sol/426360 2013 NS9", -- (MBA-MBA)
		"Sol/426361 2013 NA11", -- (MBA-MBA)
		"Sol/426363 2013 NM14", -- (MBA-MBA)
		"Sol/426364 2013 NK16", -- (MBA-MBA)
		"Sol/426365 2013 NV19", -- (MBA-MBA)
		"Sol/426366 2013 NQ21", -- (MBA-MBA)
		"Sol/426367 2013 NX22", -- (MBA-MBA)
		"Sol/426368 2013 ND23", -- (MBA-MBA)
		"Sol/426369 2013 OP4", -- (MBA-MBA)
		"Sol/426370 2013 OE5", -- (MBA-MBA)
		"Sol/426371 2013 ON8", -- (MBA-MBA)
		"Sol/426372 2013 OP8", -- (MBA-MBA)
		"Sol/426373 2013 OT9", -- (MBA-MBA)
		"Sol/426374 2013 PJ", -- (MBA-MBA)
		"Sol/426375 2013 PH1", -- (MBA-MBA)
		"Sol/426377 2013 PU7", -- (MBA-MBA)
		"Sol/426378 2013 PJ9", -- (MBA-MBA)
		"Sol/426379 2013 PW15", -- (MBA-MBA)
		"Sol/426380 2013 PF16", -- (MBA-MBA)
		"Sol/426381 2013 PG16", -- (MBA-MBA)
		"Sol/426382 2013 PM17", -- (MBA-MBA)
		"Sol/426383 2013 PC19", -- (MBA-MBA)
		"Sol/426384 2013 PH19", -- (MBA-MBA)
		"Sol/426385 2013 PF20", -- (MBA-MBA)
		"Sol/426387 2013 PR21", -- (MBA-MBA)
		"Sol/426388 2013 PG24", -- (MBA-MBA)
		"Sol/426389 2013 PK24", -- (MBA-MBA)
		"Sol/426390 2013 PV25", -- (MBA-MBA)
		"Sol/426391 2013 PL26", -- (MBA-MBA)
		"Sol/426392 2013 PW26", -- (MBA-MBA)
		"Sol/426393 2013 PA31", -- (MBA-MBA)
		"Sol/426394 2013 PJ32", -- (MBA-MBA)
		"Sol/426395 2013 PN32", -- (MBA-MBA)
		"Sol/426396 2013 PW32", -- (MBA-MBA)
		"Sol/426397 2013 PR34", -- (MBA-MBA)
		"Sol/426398 2013 PH40", -- (MBA-MBA)
		"Sol/426399 2013 PL41", -- (MBA-MBA)
		"Sol/426400 2013 PE49", -- (MBA-MBA)
		"Sol/426401 2013 PX49", -- (MBA-MBA)
		"Sol/426402 2013 PC51", -- (MBA-MBA)
		"Sol/426403 2013 PR54", -- (MBA-MBA)
		"Sol/426404 2013 PF62", -- (MBA-MBA)
		"Sol/426405 2013 PA64", -- (MBA-MBA)
		"Sol/426406 2013 PB66", -- (MBA-MBA)
		"Sol/426407 2013 PL69", -- (MBA-MBA)
		"Sol/426408 2013 PO69", -- (MBA-MBA)
		"Sol/426409 2013 PH71", -- (MBA-MBA)
		"Sol/426410 2013 PS71", -- (MBA-MBA)
		"Sol/426411 2013 PC72", -- (MBA-MBA)
		"Sol/426412 2013 PP72", -- (MBA-MBA)
		"Sol/426413 2013 QL2", -- (MBA-MBA)
		"Sol/426414 2013 QS3", -- (MBA-MBA)
		"Sol/426415 2013 QX3", -- (MBA-MBA)
		"Sol/426416 2013 QY3", -- (MBA-MBA)
		"Sol/426417 2013 QB9", -- (MBA-MBA)
		"Sol/426418 2013 QG9", -- (MBA-MBA)
		"Sol/426419 2013 QY13", -- (MBA-MBA)
		"Sol/426420 2013 QO14", -- (MBA-MBA)
		"Sol/426421 2013 QP14", -- (MBA-MBA)
		"Sol/426422 2013 QW14", -- (MBA-MBA)
		"Sol/426423 2013 QU15", -- (MBA-MBA)
		"Sol/426424 2013 QG16", -- (MBA-MBA)
		"Sol/426425 2013 QR16", -- (MBA-MBA)
		"Sol/426426 2013 QC19", -- (MBA-MBA)
		"Sol/426427 2013 QV23", -- (MBA-MBA)
		"Sol/426428 2013 QV26", -- (MBA-MBA)
		"Sol/426429 2013 QT29", -- (MBA-MBA)
		"Sol/426430 2013 QA30", -- (MBA-MBA)
		"Sol/426431 2013 QD32", -- (MBA-MBA)
		"Sol/426432 2013 QP32", -- (MBA-MBA)
		"Sol/426433 2013 QS34", -- (MBA-MBA)
		"Sol/426434 2013 QH35", -- (MBA-MBA)
		"Sol/426435 2013 QV35", -- (MBA-MBA)
		"Sol/426436 2013 QN36", -- (MBA-MBA)
		"Sol/426437 2013 QK39", -- (MBA-MBA)
		"Sol/426438 2013 QM39", -- (MBA-MBA)
		"Sol/426439 2013 QV39", -- (MBA-MBA)
		"Sol/426440 2013 QF40", -- (MBA-MBA)
		"Sol/426441 2013 QN43", -- (MBA-MBA)
		"Sol/426442 2013 QG46", -- (MBA-MBA)
		"Sol/426443 2013 QK46", -- (MBA-MBA)
		"Sol/426444 2013 QT48", -- (MBA-MBA)
		"Sol/426445 2013 QV54", -- (MBA-MBA)
		"Sol/426446 2013 QR56", -- (MBA-MBA)
		"Sol/426447 2013 QF57", -- (MBA-MBA)
		"Sol/426448 2013 QK57", -- (MBA-MBA)
		"Sol/426449 2013 QE59", -- (MBA-MBA)
		"Sol/426450 2013 QX59", -- (MBA-MBA)
		"Sol/426451 2013 QR61", -- (MBA-MBA)
		"Sol/426452 2013 QS63", -- (MBA-MBA)
		"Sol/426453 2013 QW64", -- (MBA-MBA)
		"Sol/426454 2013 QZ64", -- (MBA-MBA)
		"Sol/426455 2013 QH66", -- (MBA-MBA)
		"Sol/426456 2013 QE68", -- (MBA-MBA)
		"Sol/426457 2013 QR70", -- (MBA-MBA)
		"Sol/426458 2013 QE72", -- (MBA-MBA)
		"Sol/426459 2013 QM72", -- (MBA-MBA)
		"Sol/426460 2013 QC73", -- (MBA-MBA)
		"Sol/426461 2013 QS73", -- (MBA-MBA)
		"Sol/426462 2013 QU73", -- (MBA-MBA)
		"Sol/426463 2013 QG75", -- (MBA-MBA)
		"Sol/426464 2013 QW77", -- (MBA-MBA)
		"Sol/426465 2013 QO82", -- (MBA-MBA)
		"Sol/426466 2013 QW82", -- (MBA-MBA)
		"Sol/426467 2013 QJ83", -- (MBA-MBA)
		"Sol/426468 2013 QO83", -- (MBA-MBA)
		"Sol/426469 2013 QO84", -- (MBA-MBA)
		"Sol/426470 2013 QP84", -- (MBA-MBA)
		"Sol/426471 2013 QA93", -- (MBA-MBA)
		"Sol/426472 2013 QB93", -- (MBA-MBA)
		"Sol/426473 2013 QS93", -- (MBA-MBA)
		"Sol/426474 2013 RK", -- (MBA-MBA)
		"Sol/426475 2013 RW", -- (MBA-MBA)
		"Sol/426476 2013 RV2", -- (MBA-MBA)
		"Sol/426477 2013 RH5", -- (MBA-MBA)
		"Sol/426478 2013 RW6", -- (MBA-MBA)
		"Sol/426479 2013 RE7", -- (MBA-MBA)
		"Sol/426480 2013 RG16", -- (MBA-MBA)
		"Sol/426482 2013 RH17", -- (MBA-MBA)
		"Sol/426483 2013 RK17", -- (MBA-MBA)
		"Sol/426484 2013 RW17", -- (MBA-MBA)
		"Sol/426485 2013 RU18", -- (MBA-MBA)
		"Sol/426486 2013 RB20", -- (MBA-MBA)
		"Sol/426487 2013 RA22", -- (MBA-MBA)
		"Sol/426488 2013 RB23", -- (MBA-MBA)
		"Sol/426489 2013 RW23", -- (MBA-MBA)
		"Sol/426490 2013 RB24", -- (MBA-MBA)
		"Sol/426491 2013 RH25", -- (MBA-MBA)
		"Sol/426492 2013 RM25", -- (MBA-MBA)
		"Sol/426493 2013 RG29", -- (MBA-MBA)
		"Sol/426494 2013 RN31", -- (MBA-MBA)
		"Sol/426495 2013 RY31", -- (MBA-MBA)
		"Sol/426496 2013 RS32", -- (MBA-MBA)
		"Sol/426497 2013 RJ33", -- (MBA-MBA)
		"Sol/426498 2013 RK33", -- (MBA-MBA)
		"Sol/426499 2013 RB34", -- (MBA-MBA)
		"Sol/426500 2013 RE35", -- (MBA-MBA)
		"Sol/426501 2013 RJ35", -- (MBA-MBA)
		"Sol/426502 2013 RS35", -- (MBA-MBA)
		"Sol/426503 2013 RU35", -- (MBA-MBA)
		"Sol/426504 2013 RO37", -- (MBA-MBA)
		"Sol/426505 2013 RP37", -- (MBA-MBA)
		"Sol/426506 2013 RT37", -- (MBA-MBA)
		"Sol/426508 2013 RE39", -- (MBA-MBA)
		"Sol/426509 2013 RS39", -- (MBA-MBA)
		"Sol/426510 2013 RH41", -- (MBA-MBA)
		"Sol/426511 2013 RR41", -- (MBA-MBA)
		"Sol/426512 2013 RV41", -- (MBA-MBA)
		"Sol/426513 2013 RZ43", -- (MBA-MBA)
		"Sol/426514 2013 RU44", -- (MBA-MBA)
		"Sol/426515 2013 RW44", -- (MBA-MBA)
		"Sol/426516 2013 RK46", -- (MBA-MBA)
		"Sol/426517 2013 RL46", -- (MBA-MBA)
		"Sol/426518 2013 RM46", -- (MBA-MBA)
		"Sol/426519 2013 RN46", -- (MBA-MBA)
		"Sol/426520 2013 RK47", -- (MBA-MBA)
		"Sol/426521 2013 RQ48", -- (MBA-MBA)
		"Sol/426522 2013 RG49", -- (MBA-MBA)
		"Sol/426523 2013 RO49", -- (MBA-MBA)
		"Sol/426524 2013 RH52", -- (MBA-MBA)
		"Sol/426525 2013 RT52", -- (MBA-MBA)
		"Sol/426526 2013 RX53", -- (MBA-MBA)
		"Sol/426527 2013 RO56", -- (MBA-MBA)
		"Sol/426528 2013 RZ56", -- (MBA-MBA)
		"Sol/426529 2013 RX58", -- (MBA-MBA)
		"Sol/426530 2013 RY60", -- (MBA-MBA)
		"Sol/426531 2013 RU63", -- (MBA-MBA)
		"Sol/426532 2013 RY64", -- (MBA-MBA)
		"Sol/426533 2013 RS66", -- (MBA-MBA)
		"Sol/426535 2013 RT70", -- (MBA-MBA)
		"Sol/426536 2013 RW70", -- (MBA-MBA)
		"Sol/426537 2013 RM71", -- (MBA-MBA)
		"Sol/426538 2013 RC77", -- (MBA-MBA)
		"Sol/426539 2013 RL79", -- (MBA-MBA)
		"Sol/426540 2013 RV79", -- (MBA-MBA)
		"Sol/426541 2013 RX81", -- (MBA-MBA)
		"Sol/426542 2013 RZ81", -- (MBA-MBA)
		"Sol/426543 2013 RH82", -- (MBA-MBA)
		"Sol/426544 2013 RZ83", -- (MBA-MBA)
		"Sol/426545 2013 RL84", -- (MBA-MBA)
		"Sol/426546 2013 RN84", -- (MBA-MBA)
		"Sol/426547 2013 RS84", -- (MBA-MBA)
		"Sol/426548 2013 RT84", -- (MBA-MBA)
		"Sol/426549 2013 RW84", -- (MBA-MBA)
		"Sol/426550 2013 RC87", -- (MBA-MBA)
		"Sol/426551 2013 RE87", -- (MBA-MBA)
		"Sol/426552 2013 RH87", -- (MBA-MBA)
		"Sol/426553 2013 RY87", -- (MBA-MBA)
		"Sol/426554 2013 RR88", -- (MBA-MBA)
		"Sol/426555 2013 RU88", -- (MBA-MBA)
		"Sol/426556 2013 RR89", -- (MBA-MBA)
		"Sol/426557 2013 RV89", -- (MBA-MBA)
		"Sol/426558 2013 RV91", -- (MBA-MBA)
		"Sol/426559 2013 RU92", -- (MBA-MBA)
		"Sol/426560 2013 RD93", -- (MBA-MBA)
		"Sol/426561 2013 RV93", -- (MBA-MBA)
		"Sol/426562 2013 RL94", -- (MBA-MBA)
		"Sol/426563 2013 RD97", -- (MBA-MBA)
		"Sol/426564 2013 RF97", -- (MBA-MBA)
		"Sol/426565 2013 RJ97", -- (MBA-MBA)
		"Sol/426566 2013 RL97", -- (MBA-MBA)
		"Sol/426567 2013 RU97", -- (MBA-MBA)
		"Sol/426568 2013 SG", -- (MBA-MBA)
		"Sol/426569 2013 SL8", -- (MBA-MBA)
		"Sol/426570 2013 SK11", -- (MBA-MBA)
		"Sol/426571 2013 SA14", -- (MBA-MBA)
		"Sol/426572 2013 SA15", -- (MBA-MBA)
		"Sol/426573 2013 SD16", -- (MBA-MBA)
		"Sol/426574 2013 SF17", -- (MBA-MBA)
		"Sol/426575 2013 SS17", -- (MBA-MBA)
		"Sol/426576 2013 SA19", -- (MBA-MBA)
		"Sol/426577 2013 SL22", -- (MBA-MBA)
		"Sol/426578 2013 SO23", -- (MBA-MBA)
		"Sol/426579 2013 SX23", -- (MBA-MBA)
		"Sol/426580 2013 SC24", -- (MBA-MBA)
		"Sol/426581 2013 SH26", -- (MBA-MBA)
		"Sol/426582 2013 SV26", -- (MBA-MBA)
		"Sol/426583 2013 SV27", -- (MBA-MBA)
		"Sol/426584 2013 SA28", -- (MBA-MBA)
		"Sol/426585 2013 SS28", -- (MBA-MBA)
		"Sol/426586 2013 SU28", -- (MBA-MBA)
		"Sol/426587 2013 SV28", -- (MBA-MBA)
		"Sol/426588 2013 SD29", -- (MBA-MBA)
		"Sol/426590 2013 SB30", -- (MBA-MBA)
		"Sol/426591 2013 SC31", -- (MBA-MBA)
		"Sol/426592 2013 SS31", -- (MBA-MBA)
		"Sol/426593 2013 SP33", -- (MBA-MBA)
		"Sol/426594 2013 SS33", -- (MBA-MBA)
		"Sol/426595 2013 SG34", -- (MBA-MBA)
		"Sol/426596 2013 SQ34", -- (MBA-MBA)
		"Sol/426597 2013 SJ36", -- (MBA-MBA)
		"Sol/426598 2013 SO36", -- (MBA-MBA)
		"Sol/426599 2013 SW37", -- (MBA-MBA)
		"Sol/426600 2013 SK38", -- (MBA-MBA)
		"Sol/426601 2013 SN38", -- (MBA-MBA)
		"Sol/426602 2013 SV38", -- (MBA-MBA)
		"Sol/426603 2013 SA39", -- (MBA-MBA)
		"Sol/426604 2013 SL40", -- (MBA-MBA)
		"Sol/426605 2013 SW40", -- (MBA-MBA)
		"Sol/426606 2013 SF41", -- (MBA-MBA)
		"Sol/426607 2013 SD43", -- (MBA-MBA)
		"Sol/426608 2013 SS43", -- (MBA-MBA)
		"Sol/426609 2013 SE44", -- (MBA-MBA)
		"Sol/426610 2013 SF44", -- (MBA-MBA)
		"Sol/426611 2013 SQ46", -- (MBA-MBA)
		"Sol/426612 2013 SY46", -- (MBA-MBA)
		"Sol/426613 2013 SR49", -- (MBA-MBA)
		"Sol/426614 2013 SU50", -- (MBA-MBA)
		"Sol/426615 2013 SZ52", -- (MBA-MBA)
		"Sol/426617 2013 SV54", -- (MBA-MBA)
		"Sol/426618 2013 SG55", -- (MBA-MBA)
		"Sol/426619 2013 SL55", -- (MBA-MBA)
		"Sol/426620 2013 SE57", -- (MBA-MBA)
		"Sol/426621 2013 SP58", -- (MBA-MBA)
		"Sol/426622 2013 SW58", -- (MBA-MBA)
		"Sol/426623 2013 SV59", -- (MBA-MBA)
		"Sol/426624 2013 SA60", -- (MBA-MBA)
		"Sol/426625 2013 SJ60", -- (MBA-MBA)
		"Sol/426626 2013 SR60", -- (MBA-MBA)
		"Sol/426627 2013 SW61", -- (MBA-MBA)
		"Sol/426628 2013 SM62", -- (MBA-MBA)
		"Sol/426629 2013 SX62", -- (MBA-MBA)
		"Sol/426630 2013 SU63", -- (MBA-MBA)
		"Sol/426631 2013 SC64", -- (MBA-MBA)
		"Sol/426632 2013 SR64", -- (MBA-MBA)
		"Sol/426633 2013 SO66", -- (MBA-MBA)
		"Sol/426634 2013 SZ66", -- (MBA-MBA)
		"Sol/426635 2013 SM67", -- (MBA-MBA)
		"Sol/426636 2013 ST67", -- (MBA-MBA)
		"Sol/426637 2013 SG68", -- (MBA-MBA)
		"Sol/426638 2013 SJ70", -- (MBA-MBA)
		"Sol/426639 2013 SE71", -- (MBA-MBA)
		"Sol/426640 2013 SW71", -- (MBA-MBA)
		"Sol/426641 2013 SA72", -- (MBA-MBA)
		"Sol/426642 2013 SG72", -- (MBA-MBA)
		"Sol/426643 2013 SZ72", -- (MBA-MBA)
		"Sol/426644 2013 SE75", -- (MBA-MBA)
		"Sol/426645 2013 SJ75", -- (MBA-MBA)
		"Sol/426646 2013 SX75", -- (MBA-MBA)
		"Sol/426647 2013 SB76", -- (MBA-MBA)
		"Sol/426648 2013 SV78", -- (MBA-MBA)
		"Sol/426649 2013 SD79", -- (MBA-MBA)
		"Sol/426650 2013 SR79", -- (MBA-MBA)
		"Sol/426651 2013 SO80", -- (MBA-MBA)
		"Sol/426652 2013 SC81", -- (MBA-MBA)
		"Sol/426653 2013 SA82", -- (MBA-MBA)
		"Sol/426655 2013 SD84", -- (MBA-MBA)
		"Sol/426656 2013 SB86", -- (MBA-MBA)
		"Sol/426657 2013 SL86", -- (MBA-MBA)
		"Sol/426658 2013 TW1", -- (MBA-MBA)
		"Sol/426659 2013 TA2", -- (MBA-MBA)
		"Sol/426660 2013 TP2", -- (MBA-MBA)
		"Sol/426661 2013 TW2", -- (MBA-MBA)
		"Sol/426662 2013 TZ2", -- (MBA-MBA)
		"Sol/426663 2013 TR3", -- (MBA-MBA)
		"Sol/426664 2013 TS3", -- (MBA-MBA)
		"Sol/426665 2013 TF7", -- (MBA-MBA)
		"Sol/426666 2013 TO7", -- (MBA-MBA)
		"Sol/426667 2013 TU8", -- (MBA-MBA)
		"Sol/426668 2013 TV8", -- (MBA-MBA)
		"Sol/426669 2013 TC9", -- (MBA-MBA)
		"Sol/426670 2013 TR13", -- (MBA-MBA)
		"Sol/426671 2013 TX13", -- (MBA-MBA)
		"Sol/426672 2013 TZ13", -- (MBA-MBA)
		"Sol/426673 2013 TH14", -- (MBA-MBA)
		"Sol/426675 2013 TD15", -- (MBA-MBA)
		"Sol/426676 2013 TX17", -- (MBA-MBA)
		"Sol/426677 2013 TS18", -- (MBA-MBA)
		"Sol/426678 2013 TB19", -- (MBA-MBA)
		"Sol/426679 2013 TM19", -- (MBA-MBA)
		"Sol/426680 2013 TS19", -- (MBA-MBA)
		"Sol/426681 2013 TL20", -- (MBA-MBA)
		"Sol/426682 2013 TF21", -- (MBA-MBA)
		"Sol/426683 2013 TO21", -- (MBA-MBA)
		"Sol/426684 2013 TQ21", -- (MBA-MBA)
		"Sol/426685 2013 TA22", -- (MBA-MBA)
		"Sol/426686 2013 TB22", -- (MBA-MBA)
		"Sol/426687 2013 TZ22", -- (MBA-MBA)
		"Sol/426688 2013 TQ23", -- (MBA-MBA)
		"Sol/426689 2013 TC26", -- (MBA-MBA)
		"Sol/426690 2013 TM26", -- (MBA-MBA)
		"Sol/426691 2013 TU26", -- (MBA-MBA)
		"Sol/426692 2013 TC27", -- (MBA-MBA)
		"Sol/426693 2013 TT27", -- (MBA-MBA)
		"Sol/426694 2013 TG28", -- (MBA-MBA)
		"Sol/426695 2013 TR28", -- (MBA-MBA)
		"Sol/426696 2013 TW28", -- (MBA-MBA)
		"Sol/426697 2013 TP29", -- (MBA-MBA)
		"Sol/426698 2013 TX30", -- (MBA-MBA)
		"Sol/426699 2013 TY30", -- (MBA-MBA)
		"Sol/426700 2013 TQ31", -- (MBA-MBA)
		"Sol/426701 2013 TS31", -- (MBA-MBA)
		"Sol/426702 2013 TD32", -- (MBA-MBA)
		"Sol/426703 2013 TM32", -- (MBA-MBA)
		"Sol/426704 2013 TN32", -- (MBA-MBA)
		"Sol/426705 2013 TR33", -- (MBA-MBA)
		"Sol/426706 2013 TN34", -- (MBA-MBA)
		"Sol/426708 2013 TQ36", -- (MBA-MBA)
		"Sol/426709 2013 TN37", -- (MBA-MBA)
		"Sol/426710 2013 TH39", -- (MBA-MBA)
		"Sol/426711 2013 TX39", -- (MBA-MBA)
		"Sol/426712 2013 TJ40", -- (MBA-MBA)
		"Sol/426713 2013 TE41", -- (MBA-MBA)
		"Sol/426714 2013 TO42", -- (MBA-MBA)
		"Sol/426715 2013 TQ43", -- (MBA-MBA)
		"Sol/426716 2013 TF45", -- (MBA-MBA)
		"Sol/426717 2013 TT45", -- (MBA-MBA)
		"Sol/426718 2013 TP46", -- (MBA-MBA)
		"Sol/426719 2013 TC47", -- (MBA-MBA)
		"Sol/426720 2013 TJ47", -- (MBA-MBA)
		"Sol/426721 2013 TP49", -- (MBA-MBA)
		"Sol/426722 2013 TZ50", -- (MBA-MBA)
		"Sol/426724 2013 TX51", -- (MBA-MBA)
		"Sol/426725 2013 TM52", -- (MBA-MBA)
		"Sol/426726 2013 TQ52", -- (MBA-MBA)
		"Sol/426727 2013 TU52", -- (MBA-MBA)
		"Sol/426728 2013 TW52", -- (MBA-MBA)
		"Sol/426729 2013 TH53", -- (MBA-MBA)
		"Sol/426730 2013 TS57", -- (MBA-MBA)
		"Sol/426731 2013 TY58", -- (MBA-MBA)
		"Sol/426732 2013 TP60", -- (MBA-MBA)
		"Sol/426733 2013 TV63", -- (MBA-MBA)
		"Sol/426734 2013 TF67", -- (MBA-MBA)
		"Sol/426735 2013 TE72", -- (MBA-MBA)
		"Sol/426736 2013 TZ72", -- (MBA-MBA)
		"Sol/426737 2013 TY75", -- (MBA-MBA)
		"Sol/426739 2013 TQ78", -- (MBA-MBA)
		"Sol/426740 2013 TG79", -- (MBA-MBA)
		"Sol/426741 2013 TJ80", -- (MBA-MBA)
		"Sol/426742 2013 TJ83", -- (MBA-MBA)
		"Sol/426743 2013 TW83", -- (MBA-MBA)
		"Sol/426744 2013 TA84", -- (MBA-MBA)
		"Sol/426745 2013 TD84", -- (MBA-MBA)
		"Sol/426746 2013 TZ88", -- (MBA-MBA)
		"Sol/426747 2013 TL89", -- (MBA-MBA)
		"Sol/426748 2013 TW89", -- (MBA-MBA)
		"Sol/426749 2013 TN90", -- (MBA-MBA)
		"Sol/426750 2013 TB92", -- (MBA-MBA)
		"Sol/426751 2013 TC92", -- (MBA-MBA)
		"Sol/426752 2013 TE92", -- (MBA-MBA)
		"Sol/426753 2013 TN92", -- (MBA-MBA)
		"Sol/426754 2013 TE93", -- (MBA-MBA)
		"Sol/426755 2013 TA94", -- (MBA-MBA)
		"Sol/426756 2013 TC94", -- (MBA-MBA)
		"Sol/426757 2013 TF94", -- (MBA-MBA)
		"Sol/426758 2013 TP94", -- (MBA-MBA)
		"Sol/426759 2013 TU98", -- (MBA-MBA)
		"Sol/426760 2013 TP99", -- (MBA-MBA)
		"Sol/426761 2013 TQ99", -- (MBA-MBA)
		"Sol/426763 2013 TZ99", -- (MBA-MBA)
		"Sol/426764 2013 TB100", -- (MBA-MBA)
		"Sol/426765 2013 TC101", -- (MBA-MBA)
		"Sol/426766 2013 TM102", -- (MBA-MBA)
		"Sol/426767 2013 TG104", -- (MBA-MBA)
		"Sol/426768 2013 TP104", -- (MBA-MBA)
		"Sol/426769 2013 TS104", -- (MBA-MBA)
		"Sol/426770 2013 TO105", -- (MBA-MBA)
		"Sol/426771 2013 TE107", -- (MBA-MBA)
		"Sol/426772 2013 TS107", -- (MBA-MBA)
		"Sol/426773 2013 TW107", -- (MBA-MBA)
		"Sol/426774 2013 TA108", -- (MBA-MBA)
		"Sol/426775 2013 TF112", -- (MBA-MBA)
		"Sol/426776 2013 TG112", -- (MBA-MBA)
		"Sol/426777 2013 TH112", -- (MBA-MBA)
		"Sol/426778 2013 TL113", -- (MBA-MBA)
		"Sol/426779 2013 TG114", -- (MBA-MBA)
		"Sol/426780 2013 TW114", -- (MBA-MBA)
		"Sol/426781 2013 TG115", -- (MBA-MBA)
		"Sol/426782 2013 TP116", -- (MBA-MBA)
		"Sol/426783 2013 TL120", -- (MBA-MBA)
		"Sol/426785 2013 TZ123", -- (MBA-MBA)
		"Sol/426787 2013 TY127", -- (MBA-MBA)
		"Sol/426788 2013 TQ128", -- (MBA-MBA)
		"Sol/426789 2013 TR128", -- (MBA-MBA)
		"Sol/426791 2013 TF130", -- (MBA-MBA)
		"Sol/426792 2013 TQ131", -- (MBA-MBA)
		"Sol/426793 2013 TR131", -- (MBA-MBA)
		"Sol/426794 2013 TT131", -- (MBA-MBA)
		"Sol/426795 2013 TG133", -- (MBA-MBA)
		"Sol/426796 2013 TK133", -- (MBA-MBA)
		"Sol/426797 2013 TM133", -- (MBA-MBA)
		"Sol/426798 2013 TX133", -- (MBA-MBA)
		"Sol/426799 2013 TD134", -- (MBA-MBA)
		"Sol/426800 2013 TH134", -- (MBA-MBA)
		"Sol/426801 2013 TA135", -- (MBA-MBA)
		"Sol/426802 2013 TJ136", -- (MBA-MBA)
		"Sol/426803 2013 TO136", -- (MBA-MBA)
		"Sol/426804 2013 TP136", -- (MBA-MBA)
		"Sol/426805 2013 TD137", -- (MBA-MBA)
		"Sol/426806 2013 TO137", -- (MBA-MBA)
		"Sol/426807 2013 TT137", -- (MBA-MBA)
		"Sol/426808 2013 TK138", -- (MBA-MBA)
		"Sol/426809 2013 TP138", -- (MBA-MBA)
		"Sol/426810 2013 TD139", -- (MBA-MBA)
		"Sol/426811 2013 TH140", -- (MBA-MBA)
		"Sol/426813 2013 TZ140", -- (MBA-MBA)
		"Sol/426814 2013 TF141", -- (MBA-MBA)
		"Sol/426815 2013 TW141", -- (MBA-MBA)
		"Sol/426816 2013 TO144", -- (MBA-MBA)
		"Sol/426817 2013 TT145", -- (MBA-MBA)
		"Sol/426818 2013 TU145", -- (MBA-MBA)
		"Sol/426819 2013 TU156", -- (MBA-MBA)
		"Sol/426820 2013 UU5", -- (MBA-MBA)
		"Sol/426821 2013 UJ6", -- (MBA-MBA)
		"Sol/426823 2013 UD7", -- (MBA-MBA)
		"Sol/426824 2013 UQ7", -- (MBA-MBA)
		"Sol/426825 2013 UY7", -- (MBA-MBA)
		"Sol/426826 2013 UH8", -- (MBA-MBA)
		"Sol/426827 2013 UG14", -- (MBA-MBA)
		"Sol/426828 2013 UQ14", -- (MBA-MBA)
		"Sol/426829 2013 VZ", -- (MBA-MBA)
		"Sol/426830 2013 VD1", -- (MBA-MBA)
		"Sol/426831 2013 VP2", -- (MBA-MBA)
		"Sol/426832 2013 VV2", -- (MBA-MBA)
		"Sol/426833 2013 VX2", -- (MBA-MBA)
		"Sol/426834 2013 VG3", -- (MBA-MBA)
		"Sol/426835 2013 VM3", -- (MBA-MBA)
		"Sol/426836 2013 VD7", -- (MBA-MBA)
		"Sol/426837 2013 VL7", -- (MBA-MBA)
		"Sol/426838 2013 VQ7", -- (MBA-MBA)
		"Sol/426839 2013 VC8", -- (MBA-MBA)
		"Sol/426840 2013 VM8", -- (MBA-MBA)
		"Sol/426841 2013 VV9", -- (MBA-MBA)
		"Sol/426842 2013 VJ10", -- (MBA-MBA)
		"Sol/426843 2013 VP10", -- (MBA-MBA)
		"Sol/426844 2013 VV11", -- (MBA-MBA)
		"Sol/426845 2013 VH14", -- (MBA-MBA)
		"Sol/426846 2013 VG15", -- (MBA-MBA)
		"Sol/426847 2013 VF16", -- (MBA-MBA)
		"Sol/426848 2013 VF19", -- (MBA-MBA)
		"Sol/426849 2013 VR20", -- (MBA-MBA)
		"Sol/426850 2013 VB21", -- (MBA-MBA)
		"Sol/426851 2013 VQ22", -- (MBA-MBA)
		"Sol/426852 2013 VX22", -- (MBA-MBA)
		"Sol/426853 2013 VB23", -- (MBA-MBA)
		"Sol/426854 2013 WJ1", -- (MBA-MBA)
		"Sol/426855 2013 WL1", -- (MBA-MBA)
		"Sol/426856 2013 WV2", -- (MBA-MBA)
		"Sol/426857 2013 WH3", -- (MBA-MBA)
		"Sol/426858 2013 WJ4", -- (MBA-MBA)
		"Sol/426859 2013 WP4", -- (MBA-MBA)
		"Sol/426860 2013 WX4", -- (MBA-MBA)
		"Sol/426861 2013 WG5", -- (MBA-MBA)
		"Sol/426862 2013 WJ5", -- (MBA-MBA)
		"Sol/426863 2013 WZ5", -- (MBA-MBA)
		"Sol/426864 2013 WK6", -- (MBA-MBA)
		"Sol/426865 2013 WA7", -- (MBA-MBA)
		"Sol/426866 2013 WC7", -- (MBA-MBA)
		"Sol/426868 2013 WL15", -- (MBA-MBA)
		"Sol/426869 2013 WQ19", -- (MBA-MBA)
		"Sol/426870 2013 WJ21", -- (MBA-MBA)
		"Sol/426871 2013 WQ21", -- (MBA-MBA)
		"Sol/426872 2013 WK27", -- (MBA-MBA)
		"Sol/426873 2013 WH28", -- (MBA-MBA)
		"Sol/426874 2013 WS29", -- (MBA-MBA)
		"Sol/426875 2013 WJ34", -- (MBA-MBA)
		"Sol/426876 2013 WS35", -- (MBA-MBA)
		"Sol/426877 2013 WB37", -- (MBA-MBA)
		"Sol/426878 2013 WR37", -- (MBA-MBA)
		"Sol/426880 2013 WG42", -- (MBA-MBA)
		"Sol/426881 2013 WW46", -- (MBA-MBA)
		"Sol/426882 2013 WR47", -- (MBA-MBA)
		"Sol/426883 2013 WL48", -- (MBA-MBA)
		"Sol/426884 2013 WT49", -- (MBA-MBA)
		"Sol/426885 2013 WD50", -- (MBA-MBA)
		"Sol/426886 2013 WZ50", -- (MBA-MBA)
		"Sol/426887 2013 WA51", -- (MBA-MBA)
		"Sol/426888 2013 WZ52", -- (MBA-MBA)
		"Sol/426890 2013 WS56", -- (MBA-MBA)
		"Sol/426891 2013 WX56", -- (MBA-MBA)
		"Sol/426892 2013 WL57", -- (MBA-MBA)
		"Sol/426893 2013 WX57", -- (MBA-MBA)
		"Sol/426894 2013 WR58", -- (MBA-MBA)
		"Sol/426895 2013 WT58", -- (MBA-MBA)
		"Sol/426896 2013 WU58", -- (MBA-MBA)
		"Sol/426897 2013 WT59", -- (MBA-MBA)
		"Sol/426898 2013 WC62", -- (MBA-MBA)
		"Sol/426899 2013 WJ62", -- (MBA-MBA)
		"Sol/426900 2013 WZ66", -- (MBA-MBA)
		"Sol/426901 2013 WV69", -- (MBA-MBA)
		"Sol/426902 2013 WX70", -- (MBA-MBA)
		"Sol/426903 2013 WZ72", -- (MBA-MBA)
		"Sol/426905 2013 WM74", -- (MBA-MBA)
		"Sol/426906 2013 WK75", -- (MBA-MBA)
		"Sol/426907 2013 WZ75", -- (MBA-MBA)
		"Sol/426908 2013 WZ76", -- (MBA-MBA)
		"Sol/426909 2013 WM78", -- (MBA-MBA)
		"Sol/426910 2013 WY80", -- (MBA-MBA)
		"Sol/426911 2013 WA81", -- (MBA-MBA)
		"Sol/426912 2013 WA83", -- (MBA-MBA)
		"Sol/426913 2013 WM84", -- (MBA-MBA)
		"Sol/426914 2013 WK85", -- (MBA-MBA)
		"Sol/426915 2013 WO86", -- (MBA-MBA)
		"Sol/426916 2013 WT91", -- (MBA-MBA)
		"Sol/426917 2013 WH94", -- (MBA-MBA)
		"Sol/426918 2013 WF97", -- (MBA-MBA)
		"Sol/426919 2013 WH97", -- (MBA-MBA)
		"Sol/426920 2013 WZ98", -- (MBA-MBA)
		"Sol/426921 2013 WP99", -- (MBA-MBA)
		"Sol/426922 2013 WY102", -- (MBA-MBA)
		"Sol/426923 2013 WL107", -- (MBA-MBA)
		"Sol/426924 2013 WM107", -- (MBA-MBA)
		"Sol/426925 2013 WG109", -- (MBA-MBA)
		"Sol/426926 2013 XG1", -- (MBA-MBA)
		"Sol/426927 2013 XR1", -- (MBA-MBA)
		"Sol/426928 2013 XB9", -- (MBA-MBA)
		"Sol/426929 2013 XF9", -- (MBA-MBA)
		"Sol/426930 2013 XT10", -- (MBA-MBA)
		"Sol/426931 2013 XE11", -- (MBA-MBA)
		"Sol/426932 2013 XL11", -- (MBA-MBA)
		"Sol/426933 2013 XF12", -- (MBA-MBA)
		"Sol/426934 2013 XW13", -- (MBA-MBA)
		"Sol/426935 2013 XH15", -- (MBA-MBA)
		"Sol/426936 2013 XS18", -- (MBA-MBA)
		"Sol/426937 2013 XT24", -- (MBA-MBA)
		"Sol/426938 2013 YL", -- (MBA-MBA)
		"Sol/426939 2013 YW3", -- (MBA-MBA)
		"Sol/426940 2013 YG5", -- (MBA-MBA)
		"Sol/426941 2013 YA6", -- (MBA-MBA)
		"Sol/426942 2013 YF8", -- (MBA-MBA)
		"Sol/426943 2013 YS16", -- (MBA-MBA)
		"Sol/426944 2013 YA18", -- (MBA-MBA)
		"Sol/426945 2013 YJ19", -- (MBA-MBA)
		"Sol/426946 2013 YN20", -- (MBA-MBA)
		"Sol/426947 2013 YB22", -- (MBA-MBA)
		"Sol/426948 2013 YG22", -- (MBA-MBA)
		"Sol/426949 2013 YY23", -- (MBA-MBA)
		"Sol/426950 2013 YR24", -- (MBA-MBA)
		"Sol/426952 2013 YT25", -- (MBA-MBA)
		"Sol/426953 2013 YF26", -- (MBA-MBA)
		"Sol/426954 2013 YH26", -- (MBA-MBA)
		"Sol/426955 2013 YL26", -- (MBA-MBA)
		"Sol/426956 2013 YC27", -- (MBA-MBA)
		"Sol/426957 2013 YB28", -- (MBA-MBA)
		"Sol/426958 2013 YB37", -- (MBA-MBA)
		"Sol/426959 2013 YB45", -- (MBA-MBA)
		"Sol/426960 2013 YL52", -- (MBA-MBA)
		"Sol/426961 2013 YJ56", -- (MBA-MBA)
		"Sol/426962 2013 YL57", -- (MBA-MBA)
		"Sol/426963 2013 YY59", -- (MBA-MBA)
		"Sol/426964 2013 YD60", -- (MBA-MBA)
		"Sol/426965 2013 YS70", -- (MBA-MBA)
		"Sol/426966 2013 YV71", -- (MBA-MBA)
		"Sol/426967 2013 YB82", -- (MBA-MBA)
		"Sol/426968 2013 YW103", -- (MBA-MBA)
		"Sol/426969 2013 YM112", -- (MBA-MBA)
		"Sol/426970 2013 YL114", -- (MBA-MBA)
		"Sol/426971 2013 YA119", -- (MBA-MBA)
		"Sol/426972 2013 YO124", -- (MBA-MBA)
		"Sol/426974 2013 YH133", -- (MBA-MBA)
		"Sol/426975 2013 YF138", -- (MBA-MBA)
		"Sol/426976 2013 YK141", -- (MBA-MBA)
		"Sol/426977 2013 YX143", -- (MBA-MBA)
		"Sol/426978 2014 AO7", -- (MBA-MBA)
		"Sol/426979 2014 AU11", -- (MBA-MBA)
		"Sol/426980 2014 AH37", -- (MBA-MBA)
		"Sol/426982 2014 AX48", -- (MBA-MBA)
		"Sol/426983 2014 AU54", -- (MBA-MBA)
		"Sol/426984 2014 BB11", -- (MBA-MBA)
		"Sol/426986 2014 BV17", -- (MBA-MBA)
		"Sol/426987 2014 BE22", -- (MBA-MBA)
		"Sol/426988 2014 BA44", -- (MBA-MBA)
		"Sol/426989 2014 BL55", -- (MBA-MBA)
		"Sol/426990 2014 DS7", -- (MBA-MBA)
		"Sol/426991 2014 DT29", -- (MBA-MBA)
		"Sol/426994 2014 HS131", -- (MBA-MBA)
		"Sol/426995 2014 OO298", -- (MBA-MBA)
		"Sol/426996 2014 PB68", -- (MBA-MBA)
		"Sol/426997 2014 QD30", -- (MBA-MBA)
		"Sol/426998 2014 QA167", -- (MBA-MBA)
		"Sol/426999 2014 QR330", -- (MBA-MBA)
		"Sol/427000 2014 QN368", -- (MBA-MBA)
		"Sol/427001 2014 QA387", -- (MBA-MBA)
		"Sol/427002 2014 QA409", -- (MBA-MBA)
		"Sol/427003 2014 QF409", -- (MBA-MBA)
		"Sol/427004 2014 QM432", -- (MBA-MBA)
		"Sol/427005 2014 QP438", -- (MBA-MBA)
		"Sol/427006 2014 RV6", -- (MBA-MBA)
		"Sol/427007 2014 RP18", -- (MBA-MBA)
		"Sol/427008 2014 SJ165", -- (MBA-MBA)
		"Sol/427009 2014 SZ206", -- (MBA-MBA)
		"Sol/427010 2014 SH207", -- (MBA-MBA)
		"Sol/427011 2014 SN207", -- (MBA-MBA)
		"Sol/427012 2014 SN208", -- (MBA-MBA)
		"Sol/427013 2014 SR209", -- (MBA-MBA)
		"Sol/427014 2014 SG210", -- (MBA-MBA)
		"Sol/427015 2014 SY212", -- (MBA-MBA)
		"Sol/427016 2014 SO214", -- (MBA-MBA)
		"Sol/427017 2014 SB215", -- (MBA-MBA)
		"Sol/427018 2014 SR215", -- (MBA-MBA)
		"Sol/427019 2014 SM216", -- (MBA-MBA)
		"Sol/427020 2014 ST218", -- (MBA-MBA)
		"Sol/427021 2014 SA219", -- (MBA-MBA)
		"Sol/427022 2014 SF219", -- (MBA-MBA)
		"Sol/427023 2014 SP219", -- (MBA-MBA)
		"Sol/427024 2014 SZ229", -- (MBA-MBA)
		"Sol/427025 2014 SN258", -- (MBA-MBA)
		"Sol/427026 2014 SJ265", -- (MBA-MBA)
		"Sol/427027 2014 SW285", -- (MBA-MBA)
		"Sol/427028 2014 SZ306", -- (MBA-MBA)
		"Sol/427029 2014 SS308", -- (MBA-MBA)
		"Sol/427031 2014 SV309", -- (MBA-MBA)
		"Sol/427032 2014 SN312", -- (MBA-MBA)
		"Sol/427033 2014 SV323", -- (MBA-MBA)
		"Sol/427034 2014 SS325", -- (MBA-MBA)
		"Sol/427035 2014 SC328", -- (MBA-MBA)
		"Sol/427036 2014 SM336", -- (MBA-MBA)
		"Sol/427037 2014 TG5", -- (MBA-MBA)
		"Sol/427038 2014 TH5", -- (MBA-MBA)
		"Sol/427039 2014 TH6", -- (MBA-MBA)
		"Sol/427040 2014 TZ29", -- (MBA-MBA)
		"Sol/427041 2014 TH30", -- (MBA-MBA)
		"Sol/427042 2014 TN31", -- (MBA-MBA)
		"Sol/427043 2014 TE37", -- (MBA-MBA)
		"Sol/427044 2014 TK44", -- (MBA-MBA)
		"Sol/427045 2014 TX55", -- (MBA-MBA)
		"Sol/427046 2014 TG56", -- (MBA-MBA)
		"Sol/427047 2014 TP56", -- (MBA-MBA)
		"Sol/427048 2014 TC58", -- (MBA-MBA)
		"Sol/427049 2014 TB59", -- (MBA-MBA)
		"Sol/427050 2014 TV65", -- (MBA-MBA)
		"Sol/427051 2014 TF67", -- (MBA-MBA)
		"Sol/427052 2014 TE69", -- (MBA-MBA)
		"Sol/427053 2014 TM69", -- (MBA-MBA)
		"Sol/427054 2014 TT70", -- (MBA-MBA)
		"Sol/427055 2014 TQ72", -- (MBA-MBA)
		"Sol/427056 2014 TW73", -- (MBA-MBA)
		"Sol/427057 2014 TN82", -- (MBA-MBA)
		"Sol/427058 2014 TX83", -- (MBA-MBA)
		"Sol/427059 2014 TD84", -- (MBA-MBA)
		"Sol/427060 2014 TE84", -- (MBA-MBA)
		"Sol/427062 2014 UD4", -- (MBA-MBA)
		"Sol/427063 2014 UK7", -- (MBA-MBA)
		"Sol/427064 2014 UL9", -- (MBA-MBA)
		"Sol/427065 2014 UF10", -- (MBA-MBA)
		"Sol/427066 2014 UW14", -- (MBA-MBA)
		"Sol/427067 2014 UF15", -- (MBA-MBA)
		"Sol/427068 2014 UK15", -- (MBA-MBA)
		"Sol/427069 2014 UU18", -- (MBA-MBA)
		"Sol/427070 2014 UM19", -- (MBA-MBA)
		"Sol/427071 2014 UX20", -- (MBA-MBA)
		"Sol/427072 2014 UF22", -- (MBA-MBA)
		"Sol/427073 2014 UM22", -- (MBA-MBA)
		"Sol/427074 2014 UV22", -- (MBA-MBA)
		"Sol/427075 2014 UR23", -- (MBA-MBA)
		"Sol/427076 2014 UJ24", -- (MBA-MBA)
		"Sol/427078 2014 UE25", -- (MBA-MBA)
		"Sol/427079 2014 UO30", -- (MBA-MBA)
		"Sol/427080 2014 UX32", -- (MBA-MBA)
		"Sol/427081 2014 UO40", -- (MBA-MBA)
		"Sol/427082 2014 UJ41", -- (MBA-MBA)
		"Sol/427083 2014 UG42", -- (MBA-MBA)
		"Sol/427084 2014 UE43", -- (MBA-MBA)
		"Sol/427085 2014 UN43", -- (MBA-MBA)
		"Sol/427086 2014 UA44", -- (MBA-MBA)
		"Sol/427087 2014 UJ44", -- (MBA-MBA)
		"Sol/427088 2014 UL45", -- (MBA-MBA)
		"Sol/427089 2014 UR45", -- (MBA-MBA)
		"Sol/427090 2014 US45", -- (MBA-MBA)
		"Sol/427091 2014 UL46", -- (MBA-MBA)
		"Sol/427092 2014 UM46", -- (MBA-MBA)
		"Sol/427093 2014 UN46", -- (MBA-MBA)
		"Sol/427094 2014 UY46", -- (MBA-MBA)
		"Sol/427095 2014 UM53", -- (MBA-MBA)
		"Sol/427096 2014 UQ53", -- (MBA-MBA)
		"Sol/427097 2014 UU53", -- (MBA-MBA)
		"Sol/427098 2014 UW53", -- (MBA-MBA)
		"Sol/427099 2014 UD56", -- (MBA-MBA)
		"Sol/427100 2014 UF62", -- (MBA-MBA)
		"Sol/427101 2014 UK62", -- (MBA-MBA)
		"Sol/427102 2014 UF64", -- (MBA-MBA)
		"Sol/427103 2014 UA67", -- (MBA-MBA)
		"Sol/427104 2014 UO67", -- (MBA-MBA)
		"Sol/427105 2014 UT67", -- (MBA-MBA)
		"Sol/427106 2014 UW67", -- (MBA-MBA)
		"Sol/427107 2014 UB80", -- (MBA-MBA)
		"Sol/427108 2014 UC83", -- (MBA-MBA)
		"Sol/427109 2014 UU84", -- (MBA-MBA)
		"Sol/427110 2014 UB86", -- (MBA-MBA)
		"Sol/427111 2014 UU88", -- (MBA-MBA)
		"Sol/427112 2014 UV89", -- (MBA-MBA)
		"Sol/427113 2014 UD92", -- (MBA-MBA)
		"Sol/427114 2014 UE92", -- (MBA-MBA)
		"Sol/427115 2014 UH94", -- (MBA-MBA)
		"Sol/427116 2014 UO94", -- (MBA-MBA)
		"Sol/427117 2014 UX94", -- (MBA-MBA)
		"Sol/427118 2014 UM95", -- (MBA-MBA)
		"Sol/427119 2014 UO95", -- (MBA-MBA)
		"Sol/427120 2014 UA96", -- (MBA-MBA)
		"Sol/427121 2014 UD97", -- (MBA-MBA)
		"Sol/427122 2014 UA98", -- (MBA-MBA)
		"Sol/427123 2014 UK99", -- (MBA-MBA)
		"Sol/427124 2014 UN99", -- (MBA-MBA)
		"Sol/427125 2014 UL100", -- (MBA-MBA)
		"Sol/427126 2014 UR100", -- (MBA-MBA)
		"Sol/427127 2014 UY100", -- (MBA-MBA)
		"Sol/427128 2014 UC101", -- (MBA-MBA)
		"Sol/427129 2014 UK101", -- (MBA-MBA)
		"Sol/427131 2014 UN105", -- (MBA-MBA)
		"Sol/427132 2014 UA106", -- (MBA-MBA)
		"Sol/427133 2014 UW113", -- (MBA-MBA)
		"Sol/427134 2014 UB114", -- (MBA-MBA)
		"Sol/427135 2014 UV117", -- (MBA-MBA)
		"Sol/427136 2014 UC127", -- (MBA-MBA)
		"Sol/427138 2014 UG135", -- (MBA-MBA)
		"Sol/427139 2014 UK135", -- (MBA-MBA)
		"Sol/427140 2014 UR135", -- (MBA-MBA)
		"Sol/427141 2014 UW135", -- (MBA-MBA)
		"Sol/427142 2014 UB139", -- (MBA-MBA)
		"Sol/427143 2014 UL140", -- (MBA-MBA)
		"Sol/427144 2014 UD148", -- (MBA-MBA)
		"Sol/427145 2014 UM148", -- (MBA-MBA)
		"Sol/427147 2014 UL156", -- (MBA-MBA)
		"Sol/427148 2014 UY157", -- (MBA-MBA)
		"Sol/427149 2014 UA171", -- (MBA-MBA)
		"Sol/427150 2014 UC171", -- (MBA-MBA)
		"Sol/427152 2014 UN175", -- (MBA-MBA)
		"Sol/427153 2014 UU175", -- (MBA-MBA)
		"Sol/427154 2014 UJ178", -- (MBA-MBA)
		"Sol/427155 2014 UZ181", -- (MBA-MBA)
		"Sol/427156 2014 UF183", -- (MBA-MBA)
		"Sol/427157 2014 UQ183", -- (MBA-MBA)
		"Sol/427158 2014 UA185", -- (MBA-MBA)
		"Sol/427159 2014 UA186", -- (MBA-MBA)
		"Sol/427160 2014 UP186", -- (MBA-MBA)
		"Sol/427161 2014 UY186", -- (MBA-MBA)
		"Sol/427162 2014 UC187", -- (MBA-MBA)
		"Sol/427163 2014 UQ189", -- (MBA-MBA)
		"Sol/427164 2014 UT190", -- (MBA-MBA)
		"Sol/427165 2014 UX191", -- (MBA-MBA)
		"Sol/427166 2014 UH193", -- (MBA-MBA)
		"Sol/427167 2014 UC197", -- (MBA-MBA)
		"Sol/427168 2014 UH197", -- (MBA-MBA)
		"Sol/427169 2014 UU197", -- (MBA-MBA)
		"Sol/427170 2014 UU199", -- (MBA-MBA)
		"Sol/427171 2014 UX199", -- (MBA-MBA)
		"Sol/427172 2014 UY205", -- (MBA-MBA)
		"Sol/427173 2014 UZ208", -- (MBA-MBA)
		"Sol/427174 2014 UY214", -- (MBA-MBA)
		"Sol/427175 2014 UH215", -- (MBA-MBA)
		"Sol/427176 2014 UO215", -- (MBA-MBA)
		"Sol/427177 2014 UX215", -- (MBA-MBA)
		"Sol/427178 2014 UJ216", -- (MBA-MBA)
		"Sol/427179 2014 UD217", -- (MBA-MBA)
		"Sol/427180 2014 VK", -- (MBA-MBA)
		"Sol/427182 2014 VF9", -- (MBA-MBA)
		"Sol/427183 2014 VX9", -- (MBA-MBA)
		"Sol/427184 2014 VM10", -- (MBA-MBA)
		"Sol/427185 2014 VD11", -- (MBA-MBA)
		"Sol/427186 2014 VA12", -- (MBA-MBA)
		"Sol/427187 2014 VZ12", -- (MBA-MBA)
		"Sol/427188 2014 VB14", -- (MBA-MBA)
		"Sol/427189 2014 VD14", -- (MBA-MBA)
		"Sol/427190 2014 VH14", -- (MBA-MBA)
		"Sol/427191 2014 VR16", -- (MBA-MBA)
		"Sol/427192 2014 VG17", -- (MBA-MBA)
		"Sol/427193 2014 VN19", -- (MBA-MBA)
		"Sol/427194 2014 VW19", -- (MBA-MBA)
		"Sol/427195 2014 VT20", -- (MBA-MBA)
		"Sol/427196 2014 VS21", -- (MBA-MBA)
		"Sol/427197 2014 VA22", -- (MBA-MBA)
		"Sol/427198 2014 VE22", -- (MBA-MBA)
		"Sol/427199 2014 VX25", -- (MBA-MBA)
		"Sol/427200 2014 VG28", -- (MBA-MBA)
		"Sol/427201 2014 VK28", -- (MBA-MBA)
		"Sol/427203 2014 VY32", -- (MBA-MBA)
		"Sol/427204 2014 VA35", -- (MBA-MBA)
		"Sol/427205 2014 VO36", -- (MBA-MBA)
		"Sol/427206 2014 VQ37", -- (MBA-MBA)
		"Sol/427207 2014 WM", -- (MBA-MBA)
		"Sol/427208 2014 WN", -- (MBA-MBA)
		"Sol/427209 2014 WJ2", -- (MBA-MBA)
		"Sol/427210 2014 WU2", -- (MBA-MBA)
		"Sol/427211 2014 WA3", -- (MBA-MBA)
		"Sol/427212 2014 WX3", -- (MBA-MBA)
		"Sol/427213 2014 WV8", -- (MBA-MBA)
		"Sol/427214 2014 WM10", -- (MBA-MBA)
		"Sol/427215 2014 WS10", -- (MBA-MBA)
		"Sol/427216 2014 WK13", -- (MBA-MBA)
		"Sol/427217 2014 WE14", -- (MBA-MBA)
		"Sol/427218 2014 WU18", -- (MBA-MBA)
		"Sol/427219 2014 WK22", -- (MBA-MBA)
		"Sol/427220 2014 WS22", -- (MBA-MBA)
		"Sol/427221 2014 WB31", -- (MBA-MBA)
		"Sol/427222 2014 WS33", -- (MBA-MBA)
		"Sol/427223 2014 WT34", -- (MBA-MBA)
		"Sol/427224 2014 WQ41", -- (MBA-MBA)
		"Sol/427225 2014 WP42", -- (MBA-MBA)
		"Sol/427226 2014 WX43", -- (MBA-MBA)
		"Sol/427227 2014 WZ44", -- (MBA-MBA)
		"Sol/427228 2014 WZ47", -- (MBA-MBA)
		"Sol/427229 2014 WP48", -- (MBA-MBA)
		"Sol/427231 2014 WO54", -- (MBA-MBA)
		"Sol/427232 2014 WT54", -- (MBA-MBA)
		"Sol/427233 2014 WH55", -- (MBA-MBA)
		"Sol/427234 2014 WR55", -- (MBA-MBA)
		"Sol/427235 2014 WB56", -- (MBA-MBA)
		"Sol/427236 2014 WM59", -- (MBA-MBA)
		"Sol/427237 2014 WH60", -- (MBA-MBA)
		"Sol/427238 2014 WC61", -- (MBA-MBA)
		"Sol/427239 2014 WF61", -- (MBA-MBA)
		"Sol/427240 2014 WJ61", -- (MBA-MBA)
		"Sol/427241 2014 WZ61", -- (MBA-MBA)
		"Sol/427242 2014 WB65", -- (MBA-MBA)
		"Sol/427243 2014 WR66", -- (MBA-MBA)
		"Sol/427244 2014 WG67", -- (MBA-MBA)
		"Sol/427245 2014 WM67", -- (MBA-MBA)
		"Sol/427246 2014 WU67", -- (MBA-MBA)
		"Sol/427247 2014 WC70", -- (MBA-MBA)
		"Sol/427248 2014 WN70", -- (MBA-MBA)
		"Sol/427249 2014 WY74", -- (MBA-MBA)
		"Sol/427250 2014 WP76", -- (MBA-MBA)
		"Sol/427251 2014 WN85", -- (MBA-MBA)
		"Sol/427252 2014 WR96", -- (MBA-MBA)
		"Sol/427253 2014 WU102", -- (MBA-MBA)
		"Sol/427254 2014 WZ109", -- (MBA-MBA)
		"Sol/427256 2014 WQ117", -- (MBA-MBA)
		"Sol/427258 2014 WV128", -- (MBA-MBA)
		"Sol/427259 2014 WW128", -- (MBA-MBA)
		"Sol/427260 2014 WE145", -- (MBA-MBA)
		"Sol/427261 2014 WW147", -- (MBA-MBA)
		"Sol/427262 2014 WV157", -- (MBA-MBA)
		"Sol/427263 2014 WL159", -- (MBA-MBA)
		"Sol/427264 2014 WO160", -- (MBA-MBA)
		"Sol/427265 2014 WN163", -- (MBA-MBA)
		"Sol/427266 2014 WO163", -- (MBA-MBA)
		"Sol/427267 2014 WS163", -- (MBA-MBA)
		"Sol/427268 2014 WJ166", -- (MBA-MBA)
		"Sol/427269 2014 WO166", -- (MBA-MBA)
		"Sol/427270 2014 WT167", -- (MBA-MBA)
		"Sol/427271 2014 WQ168", -- (MBA-MBA)
		"Sol/427272 2014 WA170", -- (MBA-MBA)
		"Sol/427273 2014 WQ170", -- (MBA-MBA)
		"Sol/427274 2014 WK180", -- (MBA-MBA)
		"Sol/427275 2014 WG183", -- (MBA-MBA)
		"Sol/427276 2014 WY183", -- (MBA-MBA)
		"Sol/427277 2014 WF186", -- (MBA-MBA)
		"Sol/427278 2014 WV191", -- (MBA-MBA)
		"Sol/427279 2014 WZ196", -- (MBA-MBA)
		"Sol/427280 2014 WN197", -- (MBA-MBA)
		"Sol/427281 2014 WY197", -- (MBA-MBA)
		"Sol/427282 2014 WZ202", -- (MBA-MBA)
		"Sol/427283 2014 WN208", -- (MBA-MBA)
		"Sol/427284 2014 WK212", -- (MBA-MBA)
		"Sol/427285 2014 WM219", -- (MBA-MBA)
		"Sol/427286 2014 WW230", -- (MBA-MBA)
		"Sol/427287 2014 WH231", -- (MBA-MBA)
		"Sol/427289 2014 WD238", -- (MBA-MBA)
		"Sol/427290 2014 WY238", -- (MBA-MBA)
		"Sol/427291 2014 WP241", -- (MBA-MBA)
		"Sol/427292 2014 WR241", -- (MBA-MBA)
		"Sol/427293 2014 WF250", -- (MBA-MBA)
		"Sol/427294 2014 WZ252", -- (MBA-MBA)
		"Sol/427295 2014 WJ253", -- (MBA-MBA)
		"Sol/427296 2014 WL253", -- (MBA-MBA)
		"Sol/427297 2014 WQ253", -- (MBA-MBA)
		"Sol/427298 2014 WS253", -- (MBA-MBA)
		"Sol/427299 2014 WZ258", -- (MBA-MBA)
		"Sol/427300 2014 WT259", -- (MBA-MBA)
		"Sol/427301 2014 WR260", -- (MBA-MBA)
		"Sol/427302 2014 WZ260", -- (MBA-MBA)
		"Sol/427304 2014 WE266", -- (MBA-MBA)
		"Sol/427305 2014 WO267", -- (MBA-MBA)
		"Sol/427306 2014 WZ268", -- (MBA-MBA)
		"Sol/427307 2014 WJ272", -- (MBA-MBA)
		"Sol/427308 2014 WU278", -- (MBA-MBA)
		"Sol/427309 2014 WW280", -- (MBA-MBA)
		"Sol/427310 2014 WA282", -- (MBA-MBA)
		"Sol/427311 2014 WH285", -- (MBA-MBA)
		"Sol/427312 2014 WL285", -- (MBA-MBA)
		"Sol/427313 2014 WQ286", -- (MBA-MBA)
		"Sol/427314 2014 WW290", -- (MBA-MBA)
		"Sol/427315 2014 WB291", -- (MBA-MBA)
		"Sol/427316 2014 WT291", -- (MBA-MBA)
		"Sol/427317 2014 WH292", -- (MBA-MBA)
		"Sol/427318 2014 WO292", -- (MBA-MBA)
		"Sol/427319 2014 WU292", -- (MBA-MBA)
		"Sol/427320 2014 WV293", -- (MBA-MBA)
		"Sol/427321 2014 WK294", -- (MBA-MBA)
		"Sol/427322 2014 WC295", -- (MBA-MBA)
		"Sol/427323 2014 WM295", -- (MBA-MBA)
		"Sol/427324 2014 WY300", -- (MBA-MBA)
		"Sol/427325 2014 WB309", -- (MBA-MBA)
		"Sol/427326 2014 WZ310", -- (MBA-MBA)
		"Sol/427327 2014 WJ311", -- (MBA-MBA)
		"Sol/427328 2014 WQ314", -- (MBA-MBA)
		"Sol/427330 2014 WL317", -- (MBA-MBA)
		"Sol/427331 2014 WA324", -- (MBA-MBA)
		"Sol/427332 2014 WF326", -- (MBA-MBA)
		"Sol/427333 2014 WV326", -- (MBA-MBA)
		"Sol/427334 2014 WW327", -- (MBA-MBA)
		"Sol/427335 2014 WC331", -- (MBA-MBA)
		"Sol/427336 2014 WW334", -- (MBA-MBA)
		"Sol/427337 2014 WR337", -- (MBA-MBA)
		"Sol/427338 2014 WR340", -- (MBA-MBA)
		"Sol/427339 2014 WV342", -- (MBA-MBA)
		"Sol/427340 2014 WK348", -- (MBA-MBA)
		"Sol/427341 2014 WN348", -- (MBA-MBA)
		"Sol/427342 2014 WQ349", -- (MBA-MBA)
		"Sol/427343 2014 WC353", -- (MBA-MBA)
		"Sol/427344 2014 WA354", -- (MBA-MBA)
		"Sol/427345 2014 WP358", -- (MBA-MBA)
		"Sol/427347 2014 WO374", -- (MBA-MBA)
		"Sol/427349 2014 WU381", -- (MBA-MBA)
		"Sol/427350 2014 WE392", -- (MBA-MBA)
		"Sol/427351 2014 WX392", -- (MBA-MBA)
		"Sol/427353 2014 WS400", -- (MBA-MBA)
		"Sol/427354 2014 WT401", -- (MBA-MBA)
		"Sol/427355 2014 WA404", -- (MBA-MBA)
		"Sol/427356 2014 WQ406", -- (MBA-MBA)
		"Sol/427357 2014 WX407", -- (MBA-MBA)
		"Sol/427358 2014 WY412", -- (MBA-MBA)
		"Sol/427359 2014 WZ413", -- (MBA-MBA)
		"Sol/427360 2014 WA427", -- (MBA-MBA)
		"Sol/427361 2014 WL427", -- (MBA-MBA)
		"Sol/427362 2014 WS435", -- (MBA-MBA)
		"Sol/427363 2014 WR447", -- (MBA-MBA)
		"Sol/427364 2014 WY448", -- (MBA-MBA)
		"Sol/427365 2014 WK452", -- (MBA-MBA)
		"Sol/427367 2014 WF461", -- (MBA-MBA)
		"Sol/427368 2014 WE465", -- (MBA-MBA)
		"Sol/427370 2014 WD472", -- (MBA-MBA)
		"Sol/427371 2014 WF484", -- (MBA-MBA)
		"Sol/427372 2014 WB485", -- (MBA-MBA)
		"Sol/427373 2014 WF498", -- (MBA-MBA)
		"Sol/427376 2014 XQ12", -- (MBA-MBA)
		"Sol/427377 2014 XF15", -- (MBA-MBA)
		"Sol/427378 2014 XN15", -- (MBA-MBA)
		"Sol/427379 2014 XD17", -- (MBA-MBA)
		"Sol/427380 2014 XC26", -- (MBA-MBA)
		"Sol/427381 2014 XS26", -- (MBA-MBA)
		"Sol/427382 2014 XZ26", -- (MBA-MBA)
		"Sol/427383 2014 XD27", -- (MBA-MBA)
		"Sol/427384 2014 XX28", -- (MBA-MBA)
		"Sol/427385 2014 XC29", -- (MBA-MBA)
		"Sol/427386 2014 XK39", -- (MBA-MBA)
		"Sol/427387 2014 XM39", -- (MBA-MBA)
		"Sol/427389 2014 YA11", -- (MBA-MBA)
		"Sol/427390 2014 YQ16", -- (MBA-MBA)
		"Sol/427391 2014 YW16", -- (MBA-MBA)
		"Sol/427392 2014 YO30", -- (MBA-MBA)
		"Sol/427393 2014 YB32", -- (MBA-MBA)
		"Sol/427394 1995 SJ76", -- (MBA-MBA)
		"Sol/427395 1995 UB31", -- (MBA-MBA)
		"Sol/427396 1996 TA", -- (MBA-MBA)
		"Sol/427397 1997 NZ1", -- (MBA-MBA)
		"Sol/427398 1997 SQ7", -- (MBA-MBA)
		"Sol/427399 1997 SY7", -- (MBA-MBA)
		"Sol/427400 1997 WH56", -- (MBA-MBA)
		"Sol/427401 1998 HJ5", -- (MBA-MBA)
		"Sol/427402 1998 MU15", -- (MBA-MBA)
		"Sol/427403 1998 RN8", -- (MBA-MBA)
		"Sol/427404 1999 CO135", -- (MBA-MBA)
		"Sol/427405 1999 RD45", -- (MBA-MBA)
		"Sol/427406 1999 RV185", -- (MBA-MBA)
		"Sol/427407 1999 TR7", -- (MBA-MBA)
		"Sol/427408 1999 TU219", -- (MBA-MBA)
		"Sol/427409 1999 UA22", -- (MBA-MBA)
		"Sol/427410 1999 UG31", -- (MBA-MBA)
		"Sol/427411 1999 VF42", -- (MBA-MBA)
		"Sol/427412 1999 VQ156", -- (MBA-MBA)
		"Sol/427413 1999 XT53", -- (MBA-MBA)
		"Sol/427414 1999 XX147", -- (MBA-MBA)
		"Sol/427415 2000 AP221", -- (MBA-MBA)
		"Sol/427417 2000 DE118", -- (MBA-MBA)
		"Sol/427418 2000 KD49", -- (MBA-MBA)
		"Sol/427419 2000 NH8", -- (MBA-MBA)
		"Sol/427421 2000 QO133", -- (MBA-MBA)
		"Sol/427422 2000 RA37", -- (MBA-MBA)
		"Sol/427423 2000 SO11", -- (MBA-MBA)
		"Sol/427426 2000 SW96", -- (MBA-MBA)
		"Sol/427427 2000 SB162", -- (MBA-MBA)
		"Sol/427428 2000 SK181", -- (MBA-MBA)
		"Sol/427429 2000 SR304", -- (MBA-MBA)
		"Sol/427430 2000 SM343", -- (MBA-MBA)
		"Sol/427431 2000 TM30", -- (MBA-MBA)
		"Sol/427432 2000 TE38", -- (MBA-MBA)
		"Sol/427433 2000 UV61", -- (MBA-MBA)
		"Sol/427434 2000 WS63", -- (MBA-MBA)
		"Sol/427435 2001 BC73", -- (MBA-MBA)
		"Sol/427436 2001 DK55", -- (MBA-MBA)
		"Sol/427437 2001 FN7", -- (MBA-MBA)
		"Sol/427438 2001 FQ40", -- (MBA-MBA)
		"Sol/427439 2001 FP210", -- (MBA-MBA)
		"Sol/427440 2001 OW12", -- (MBA-MBA)
		"Sol/427441 2001 OU44", -- (MBA-MBA)
		"Sol/427442 2001 PA41", -- (MBA-MBA)
		"Sol/427443 2001 QV61", -- (MBA-MBA)
		"Sol/427444 2001 QD87", -- (MBA-MBA)
		"Sol/427445 2001 QA110", -- (MBA-MBA)
		"Sol/427446 2001 QN189", -- (MBA-MBA)
		"Sol/427447 2001 RU62", -- (MBA-MBA)
		"Sol/427448 2001 RJ127", -- (MBA-MBA)
		"Sol/427449 2001 RC132", -- (MBA-MBA)
		"Sol/427450 2001 SC6", -- (MBA-MBA)
		"Sol/427451 2001 SL13", -- (MBA-MBA)
		"Sol/427452 2001 SD15", -- (MBA-MBA)
		"Sol/427453 2001 SS103", -- (MBA-MBA)
		"Sol/427454 2001 SZ185", -- (MBA-MBA)
		"Sol/427455 2001 SM201", -- (MBA-MBA)
		"Sol/427456 2001 SQ202", -- (MBA-MBA)
		"Sol/427457 2001 SO212", -- (MBA-MBA)
		"Sol/427458 2001 SL250", -- (MBA-MBA)
		"Sol/427460 2001 SP299", -- (MBA-MBA)
		"Sol/427461 2001 TT47", -- (MBA-MBA)
		"Sol/427462 2001 TW132", -- (MBA-MBA)
		"Sol/427463 2001 TO219", -- (MBA-MBA)
		"Sol/427464 2001 UK57", -- (MBA-MBA)
		"Sol/427465 2001 UQ127", -- (MBA-MBA)
		"Sol/427466 2001 US128", -- (MBA-MBA)
		"Sol/427467 2001 UA201", -- (MBA-MBA)
		"Sol/427469 2001 VB6", -- (MBA-MBA)
		"Sol/427470 2001 VB38", -- (MBA-MBA)
		"Sol/427471 2001 VC91", -- (MBA-MBA)
		"Sol/427472 2001 VG115", -- (MBA-MBA)
		"Sol/427473 2001 VK133", -- (MBA-MBA)
		"Sol/427474 2001 WR68", -- (MBA-MBA)
		"Sol/427475 2001 WT68", -- (MBA-MBA)
		"Sol/427476 2001 WB75", -- (MBA-MBA)
		"Sol/427477 2001 XH4", -- (MBA-MBA)
		"Sol/427478 2001 XC54", -- (MBA-MBA)
		"Sol/427479 2001 XG61", -- (MBA-MBA)
		"Sol/427480 2001 XC96", -- (MBA-MBA)
		"Sol/427481 2001 XE114", -- (MBA-MBA)
		"Sol/427482 2001 XH134", -- (MBA-MBA)
		"Sol/427483 2001 XA145", -- (MBA-MBA)
		"Sol/427484 2001 XT149", -- (MBA-MBA)
		"Sol/427485 2001 XP206", -- (MBA-MBA)
		"Sol/427486 2001 XQ223", -- (MBA-MBA)
		"Sol/427487 2002 AY35", -- (MBA-MBA)
		"Sol/427488 2002 AZ42", -- (MBA-MBA)
		"Sol/427489 2002 AW109", -- (MBA-MBA)
		"Sol/427490 2002 AG145", -- (MBA-MBA)
		"Sol/427491 2002 AW185", -- (MBA-MBA)
		"Sol/427492 2002 AP203", -- (MBA-MBA)
		"Sol/427493 2002 BN20", -- (MBA-MBA)
		"Sol/427495 2002 BN30", -- (MBA-MBA)
		"Sol/427496 2002 BF32", -- (MBA-MBA)
		"Sol/427500 2002 CJ69", -- (MBA-MBA)
		"Sol/427501 2002 CQ138", -- (MBA-MBA)
		"Sol/427502 2002 CS151", -- (MBA-MBA)
		"Sol/427503 2002 CO157", -- (MBA-MBA)
		"Sol/427504 2002 CD158", -- (MBA-MBA)
		"Sol/427506 2002 CR162", -- (MBA-MBA)
		"Sol/427508 2002 DK16", -- (MBA-MBA)
		"Sol/427510 2002 ES6", -- (MBA-MBA)
		"Sol/427511 2002 EA35", -- (MBA-MBA)
		"Sol/427512 2002 EZ104", -- (MBA-MBA)
		"Sol/427513 2002 EO113", -- (MBA-MBA)
		"Sol/427514 2002 EV114", -- (MBA-MBA)
		"Sol/427519 2002 GF62", -- (MBA-MBA)
		"Sol/427520 2002 GT134", -- (MBA-MBA)
		"Sol/427522 2002 JJ108", -- (MBA-MBA)
		"Sol/427524 2002 JE141", -- (MBA-MBA)
		"Sol/427526 2002 NF31", -- (MBA-MBA)
		"Sol/427527 2002 NP65", -- (MBA-MBA)
		"Sol/427528 2002 OL7", -- (MBA-MBA)
		"Sol/427529 2002 OY33", -- (MBA-MBA)
		"Sol/427530 2002 PM4", -- (MBA-MBA)
		"Sol/427531 2002 PG173", -- (MBA-MBA)
		"Sol/427532 2002 PJ188", -- (MBA-MBA)
		"Sol/427533 2002 QM16", -- (MBA-MBA)
		"Sol/427534 2002 QL57", -- (MBA-MBA)
		"Sol/427535 2002 QW59", -- (MBA-MBA)
		"Sol/427536 2002 QT63", -- (MBA-MBA)
		"Sol/427537 2002 QV119", -- (MBA-MBA)
		"Sol/427538 2002 QK135", -- (MBA-MBA)
		"Sol/427539 2002 QN137", -- (MBA-MBA)
		"Sol/427540 2002 QO139", -- (MBA-MBA)
		"Sol/427541 2002 RX28", -- (MBA-MBA)
		"Sol/427542 2002 RC167", -- (MBA-MBA)
		"Sol/427543 2002 RR200", -- (MBA-MBA)
		"Sol/427544 2002 RZ235", -- (MBA-MBA)
		"Sol/427546 2002 RB272", -- (MBA-MBA)
		"Sol/427547 2002 SJ4", -- (MBA-MBA)
		"Sol/427548 2002 SO32", -- (MBA-MBA)
		"Sol/427549 2002 TQ11", -- (MBA-MBA)
		"Sol/427550 2002 TZ104", -- (MBA-MBA)
		"Sol/427551 2002 TM204", -- (MBA-MBA)
		"Sol/427552 2002 TQ213", -- (MBA-MBA)
		"Sol/427553 2002 TM334", -- (MBA-MBA)
		"Sol/427554 2002 TB339", -- (MBA-MBA)
		"Sol/427555 2002 TQ370", -- (MBA-MBA)
		"Sol/427556 2002 UF25", -- (MBA-MBA)
		"Sol/427557 2002 UX53", -- (MBA-MBA)
		"Sol/427558 2002 UA60", -- (MBA-MBA)
		"Sol/427559 2002 UG73", -- (MBA-MBA)
		"Sol/427560 2002 VA47", -- (MBA-MBA)
		"Sol/427561 2002 VW66", -- (MBA-MBA)
		"Sol/427562 2002 VB78", -- (MBA-MBA)
		"Sol/427563 2002 VH117", -- (MBA-MBA)
		"Sol/427564 2002 VD146", -- (MBA-MBA)
		"Sol/427565 2002 WA22", -- (MBA-MBA)
		"Sol/427566 2002 WR24", -- (MBA-MBA)
		"Sol/427567 2003 AG53", -- (MBA-MBA)
		"Sol/427568 2003 BG4", -- (MBA-MBA)
		"Sol/427570 2003 EW31", -- (MBA-MBA)
		"Sol/427571 2003 EB43", -- (MBA-MBA)
		"Sol/427572 2003 EW62", -- (MBA-MBA)
		"Sol/427573 2003 FO16", -- (MBA-MBA)
		"Sol/427574 2003 FY52", -- (MBA-MBA)
		"Sol/427575 2003 FX132", -- (MBA-MBA)
		"Sol/427576 2003 OK15", -- (MBA-MBA)
		"Sol/427577 2003 OS18", -- (MBA-MBA)
		"Sol/427578 2003 QT4", -- (MBA-MBA)
		"Sol/427579 2003 QY14", -- (MBA-MBA)
		"Sol/427582 2003 QF93", -- (MBA-MBA)
		"Sol/427585 2003 RB20", -- (MBA-MBA)
		"Sol/427586 2003 SO34", -- (MBA-MBA)
		"Sol/427587 2003 SG50", -- (MBA-MBA)
		"Sol/427588 2003 SF67", -- (MBA-MBA)
		"Sol/427589 2003 SU74", -- (MBA-MBA)
		"Sol/427590 2003 SW75", -- (MBA-MBA)
		"Sol/427591 2003 SQ92", -- (MBA-MBA)
		"Sol/427592 2003 SC116", -- (MBA-MBA)
		"Sol/427593 2003 SU116", -- (MBA-MBA)
		"Sol/427594 2003 SD122", -- (MBA-MBA)
		"Sol/427595 2003 SD130", -- (MBA-MBA)
		"Sol/427597 2003 SF166", -- (MBA-MBA)
		"Sol/427598 2003 SM178", -- (MBA-MBA)
		"Sol/427599 2003 SO179", -- (MBA-MBA)
		"Sol/427600 2003 SZ203", -- (MBA-MBA)
		"Sol/427601 2003 SC208", -- (MBA-MBA)
		"Sol/427604 2003 SB244", -- (MBA-MBA)
		"Sol/427605 2003 SA257", -- (MBA-MBA)
		"Sol/427606 2003 SR272", -- (MBA-MBA)
		"Sol/427607 2003 SO280", -- (MBA-MBA)
		"Sol/427608 2003 SC285", -- (MBA-MBA)
		"Sol/427609 2003 SX301", -- (MBA-MBA)
		"Sol/427610 2003 SQ353", -- (MBA-MBA)
		"Sol/427611 2003 SA401", -- (MBA-MBA)
		"Sol/427612 2003 SQ408", -- (MBA-MBA)
		"Sol/427613 2003 SR415", -- (MBA-MBA)
		"Sol/427615 2003 SK429", -- (MBA-MBA)
		"Sol/427616 2003 SP429", -- (MBA-MBA)
		"Sol/427617 2003 SL433", -- (MBA-MBA)
		"Sol/427618 2003 TP20", -- (MBA-MBA)
		"Sol/427619 2003 TL47", -- (MBA-MBA)
		"Sol/427623 2003 UZ45", -- (MBA-MBA)
		"Sol/427625 2003 UA85", -- (MBA-MBA)
		"Sol/427626 2003 UB93", -- (MBA-MBA)
		"Sol/427627 2003 UZ101", -- (MBA-MBA)
		"Sol/427628 2003 UK110", -- (MBA-MBA)
		"Sol/427630 2003 UD144", -- (MBA-MBA)
		"Sol/427631 2003 UO147", -- (MBA-MBA)
		"Sol/427632 2003 UO173", -- (MBA-MBA)
		"Sol/427633 2003 UM184", -- (MBA-MBA)
		"Sol/427634 2003 UV184", -- (MBA-MBA)
		"Sol/427635 2003 UJ204", -- (MBA-MBA)
		"Sol/427636 2003 UF228", -- (MBA-MBA)
		"Sol/427637 2003 UL229", -- (MBA-MBA)
		"Sol/427638 2003 UQ231", -- (MBA-MBA)
		"Sol/427640 2003 UB348", -- (MBA-MBA)
		"Sol/427641 2003 UH354", -- (MBA-MBA)
		"Sol/427642 2003 UT379", -- (MBA-MBA)
		"Sol/427645 2003 WA24", -- (MBA-MBA)
		"Sol/427646 2003 WT62", -- (MBA-MBA)
		"Sol/427647 2003 WZ66", -- (MBA-MBA)
		"Sol/427648 2003 WZ96", -- (MBA-MBA)
		"Sol/427649 2003 XP21", -- (MBA-MBA)
		"Sol/427652 2003 YF10", -- (MBA-MBA)
		"Sol/427653 2003 YH28", -- (MBA-MBA)
		"Sol/427654 2003 YZ40", -- (MBA-MBA)
		"Sol/427655 2003 YA43", -- (MBA-MBA)
		"Sol/427656 2003 YX73", -- (MBA-MBA)
		"Sol/427657 2003 YR144", -- (MBA-MBA)
		"Sol/427658 2003 YC155", -- (MBA-MBA)
		"Sol/427659 2003 YY157", -- (MBA-MBA)
		"Sol/427660 2003 YD166", -- (MBA-MBA)
		"Sol/427661 2004 BP8", -- (MBA-MBA)
		"Sol/427662 2004 BN17", -- (MBA-MBA)
		"Sol/427663 2004 BC25", -- (MBA-MBA)
		"Sol/427664 2004 BU36", -- (MBA-MBA)
		"Sol/427665 2004 BV60", -- (MBA-MBA)
		"Sol/427666 2004 BJ63", -- (MBA-MBA)
		"Sol/427667 2004 BF64", -- (MBA-MBA)
		"Sol/427668 2004 BA79", -- (MBA-MBA)
		"Sol/427669 2004 BE83", -- (MBA-MBA)
		"Sol/427670 2004 BV130", -- (MBA-MBA)
		"Sol/427671 2004 BR132", -- (MBA-MBA)
		"Sol/427672 2004 BV137", -- (MBA-MBA)
		"Sol/427673 2004 BG142", -- (MBA-MBA)
		"Sol/427674 2004 CU20", -- (MBA-MBA)
		"Sol/427675 2004 CP28", -- (MBA-MBA)
		"Sol/427676 2004 CZ46", -- (MBA-MBA)
		"Sol/427677 2004 CY60", -- (MBA-MBA)
		"Sol/427678 2004 CT63", -- (MBA-MBA)
		"Sol/427679 2004 CV71", -- (MBA-MBA)
		"Sol/427680 2004 CD84", -- (MBA-MBA)
		"Sol/427681 2004 CU108", -- (MBA-MBA)
		"Sol/427682 2004 CN122", -- (MBA-MBA)
		"Sol/427683 2004 CA128", -- (MBA-MBA)
		"Sol/427685 2004 DJ44", -- (MBA-MBA)
		"Sol/427686 2004 DB52", -- (MBA-MBA)
		"Sol/427687 2004 DB55", -- (MBA-MBA)
		"Sol/427688 2004 ET", -- (MBA-MBA)
		"Sol/427689 2004 EB19", -- (MBA-MBA)
		"Sol/427690 2004 EB36", -- (MBA-MBA)
		"Sol/427691 2004 EW41", -- (MBA-MBA)
		"Sol/427692 2004 EW46", -- (MBA-MBA)
		"Sol/427694 2004 ED87", -- (MBA-MBA)
		"Sol/427695 Johnpazder", -- (MBA-MBA)
		"Sol/427696 2004 FJ17", -- (MBA-MBA)
		"Sol/427697 2004 FL24", -- (MBA-MBA)
		"Sol/427698 2004 FH30", -- (MBA-MBA)
		"Sol/427699 2004 FR31", -- (MBA-MBA)
		"Sol/427700 2004 FJ32", -- (MBA-MBA)
		"Sol/427701 2004 FG38", -- (MBA-MBA)
		"Sol/427702 2004 FV46", -- (MBA-MBA)
		"Sol/427703 2004 FA58", -- (MBA-MBA)
		"Sol/427704 2004 FH63", -- (MBA-MBA)
		"Sol/427705 2004 FT66", -- (MBA-MBA)
		"Sol/427706 2004 FL79", -- (MBA-MBA)
		"Sol/427707 2004 FP96", -- (MBA-MBA)
		"Sol/427708 2004 FZ102", -- (MBA-MBA)
		"Sol/427709 2004 FH104", -- (MBA-MBA)
		"Sol/427710 2004 FT118", -- (MBA-MBA)
		"Sol/427711 2004 FP128", -- (MBA-MBA)
		"Sol/427712 2004 FQ132", -- (MBA-MBA)
		"Sol/427714 2004 FH144", -- (MBA-MBA)
		"Sol/427715 2004 FB152", -- (MBA-MBA)
		"Sol/427716 2004 GW2", -- (MBA-MBA)
		"Sol/427717 2004 GN33", -- (MBA-MBA)
		"Sol/427718 2004 GY51", -- (MBA-MBA)
		"Sol/427719 2004 GN66", -- (MBA-MBA)
		"Sol/427721 2004 HN32", -- (MBA-MBA)
		"Sol/427722 2004 HJ39", -- (MBA-MBA)
		"Sol/427723 2004 HW56", -- (MBA-MBA)
		"Sol/427724 2004 JW31", -- (MBA-MBA)
		"Sol/427725 2004 NZ3", -- (MBA-MBA)
		"Sol/427726 2004 NJ5", -- (MBA-MBA)
		"Sol/427727 2004 NF21", -- (MBA-MBA)
		"Sol/427728 2004 PJ12", -- (MBA-MBA)
		"Sol/427729 2004 PL18", -- (MBA-MBA)
		"Sol/427730 2004 PO65", -- (MBA-MBA)
		"Sol/427731 2004 PU79", -- (MBA-MBA)
		"Sol/427732 2004 PN84", -- (MBA-MBA)
		"Sol/427733 2004 PQ84", -- (MBA-MBA)
		"Sol/427734 2004 QA13", -- (MBA-MBA)
		"Sol/427735 2004 RO33", -- (MBA-MBA)
		"Sol/427736 2004 RL41", -- (MBA-MBA)
		"Sol/427737 2004 RE52", -- (MBA-MBA)
		"Sol/427738 2004 RZ65", -- (MBA-MBA)
		"Sol/427739 2004 RA71", -- (MBA-MBA)
		"Sol/427740 2004 RA82", -- (MBA-MBA)
		"Sol/427741 2004 RQ88", -- (MBA-MBA)
		"Sol/427742 2004 RB96", -- (MBA-MBA)
		"Sol/427743 2004 RV113", -- (MBA-MBA)
		"Sol/427744 2004 RM125", -- (MBA-MBA)
		"Sol/427745 2004 RE133", -- (MBA-MBA)
		"Sol/427746 2004 RS157", -- (MBA-MBA)
		"Sol/427747 2004 RM197", -- (MBA-MBA)
		"Sol/427748 2004 RY289", -- (MBA-MBA)
		"Sol/427749 2004 RM319", -- (MBA-MBA)
		"Sol/427750 2004 RY324", -- (MBA-MBA)
		"Sol/427751 2004 SD12", -- (MBA-MBA)
		"Sol/427752 2004 SZ34", -- (MBA-MBA)
		"Sol/427753 2004 SR36", -- (MBA-MBA)
		"Sol/427754 2004 SY51", -- (MBA-MBA)
		"Sol/427755 2004 SQ53", -- (MBA-MBA)
		"Sol/427756 2004 TH3", -- (MBA-MBA)
		"Sol/427757 2004 TV13", -- (MBA-MBA)
		"Sol/427758 2004 TF40", -- (MBA-MBA)
		"Sol/427759 2004 TC58", -- (MBA-MBA)
		"Sol/427760 2004 TM61", -- (MBA-MBA)
		"Sol/427761 2004 TU68", -- (MBA-MBA)
		"Sol/427762 2004 TT106", -- (MBA-MBA)
		"Sol/427763 2004 TJ138", -- (MBA-MBA)
		"Sol/427764 2004 TP148", -- (MBA-MBA)
		"Sol/427765 2004 TD149", -- (MBA-MBA)
		"Sol/427766 2004 TE183", -- (MBA-MBA)
		"Sol/427767 2004 TG183", -- (MBA-MBA)
		"Sol/427768 2004 TR202", -- (MBA-MBA)
		"Sol/427769 2004 TA256", -- (MBA-MBA)
		"Sol/427770 2004 TA334", -- (MBA-MBA)
		"Sol/427771 2004 VR1", -- (MBA-MBA)
		"Sol/427772 2004 VK22", -- (MBA-MBA)
		"Sol/427773 2004 VU98", -- (MBA-MBA)
		"Sol/427774 2004 XZ3", -- (MBA-MBA)
		"Sol/427775 2004 XN141", -- (MBA-MBA)
		"Sol/427776 2004 YE36", -- (MBA-MBA)
		"Sol/427777 2005 AC20", -- (MBA-MBA)
		"Sol/427779 2005 BF17", -- (MBA-MBA)
		"Sol/427781 2005 CJ32", -- (MBA-MBA)
		"Sol/427782 2005 CO36", -- (MBA-MBA)
		"Sol/427783 2005 EN37", -- (MBA-MBA)
		"Sol/427784 2005 EL56", -- (MBA-MBA)
		"Sol/427785 2005 EC83", -- (MBA-MBA)
		"Sol/427786 2005 ER90", -- (MBA-MBA)
		"Sol/427787 2005 ES162", -- (MBA-MBA)
		"Sol/427788 2005 EU166", -- (MBA-MBA)
		"Sol/427789 2005 EC182", -- (MBA-MBA)
		"Sol/427790 2005 EE243", -- (MBA-MBA)
		"Sol/427791 2005 EO245", -- (MBA-MBA)
		"Sol/427792 2005 EN271", -- (MBA-MBA)
		"Sol/427793 2005 ED327", -- (MBA-MBA)
		"Sol/427794 2005 ES327", -- (MBA-MBA)
		"Sol/427796 2005 GK34", -- (MBA-MBA)
		"Sol/427797 2005 GS48", -- (MBA-MBA)
		"Sol/427798 2005 GJ58", -- (MBA-MBA)
		"Sol/427799 2005 GX65", -- (MBA-MBA)
		"Sol/427800 2005 GF76", -- (MBA-MBA)
		"Sol/427801 2005 GP88", -- (MBA-MBA)
		"Sol/427802 2005 GY101", -- (MBA-MBA)
		"Sol/427803 2005 GG110", -- (MBA-MBA)
		"Sol/427804 2005 GG113", -- (MBA-MBA)
		"Sol/427805 2005 GS116", -- (MBA-MBA)
		"Sol/427806 2005 GE127", -- (MBA-MBA)
		"Sol/427807 2005 GH130", -- (MBA-MBA)
		"Sol/427808 2005 GE142", -- (MBA-MBA)
		"Sol/427809 2005 GG169", -- (MBA-MBA)
		"Sol/427810 2005 GY169", -- (MBA-MBA)
		"Sol/427811 2005 GT171", -- (MBA-MBA)
		"Sol/427812 2005 GS179", -- (MBA-MBA)
		"Sol/427814 2005 GV189", -- (MBA-MBA)
		"Sol/427815 2005 GS223", -- (MBA-MBA)
		"Sol/427816 2005 GX225", -- (MBA-MBA)
		"Sol/427817 2005 HD5", -- (MBA-MBA)
		"Sol/427819 2005 JG22", -- (MBA-MBA)
		"Sol/427820 2005 JU24", -- (MBA-MBA)
		"Sol/427821 2005 JG55", -- (MBA-MBA)
		"Sol/427822 2005 JO64", -- (MBA-MBA)
		"Sol/427823 2005 JV69", -- (MBA-MBA)
		"Sol/427824 2005 JC78", -- (MBA-MBA)
		"Sol/427825 2005 JD78", -- (MBA-MBA)
		"Sol/427826 2005 JO80", -- (MBA-MBA)
		"Sol/427827 2005 JT80", -- (MBA-MBA)
		"Sol/427828 2005 JB100", -- (MBA-MBA)
		"Sol/427829 2005 JD103", -- (MBA-MBA)
		"Sol/427830 2005 JB108", -- (MBA-MBA)
		"Sol/427831 2005 JQ108", -- (MBA-MBA)
		"Sol/427832 2005 JO111", -- (MBA-MBA)
		"Sol/427833 2005 JH112", -- (MBA-MBA)
		"Sol/427834 2005 JY114", -- (MBA-MBA)
		"Sol/427835 2005 JG120", -- (MBA-MBA)
		"Sol/427836 2005 JN123", -- (MBA-MBA)
		"Sol/427837 2005 JQ132", -- (MBA-MBA)
		"Sol/427839 2005 JU153", -- (MBA-MBA)
		"Sol/427840 2005 LE4", -- (MBA-MBA)
		"Sol/427841 2005 LD9", -- (MBA-MBA)
		"Sol/427842 2005 LT11", -- (MBA-MBA)
		"Sol/427843 2005 LN22", -- (MBA-MBA)
		"Sol/427844 2005 LZ24", -- (MBA-MBA)
		"Sol/427845 2005 LH52", -- (MBA-MBA)
		"Sol/427846 2005 MN8", -- (MBA-MBA)
		"Sol/427847 2005 ME18", -- (MBA-MBA)
		"Sol/427848 2005 MC24", -- (MBA-MBA)
		"Sol/427849 2005 MP30", -- (MBA-MBA)
		"Sol/427850 2005 MQ30", -- (MBA-MBA)
		"Sol/427851 2005 MD37", -- (MBA-MBA)
		"Sol/427852 2005 MT49", -- (MBA-MBA)
		"Sol/427853 2005 MJ54", -- (MBA-MBA)
		"Sol/427854 2005 NK47", -- (MBA-MBA)
		"Sol/427855 2005 NN67", -- (MBA-MBA)
		"Sol/427856 2005 NZ67", -- (MBA-MBA)
		"Sol/427857 2005 NP76", -- (MBA-MBA)
		"Sol/427858 2005 NR93", -- (MBA-MBA)
		"Sol/427859 2005 NA120", -- (MBA-MBA)
		"Sol/427860 2005 OJ28", -- (MBA-MBA)
		"Sol/427862 2005 PV4", -- (MBA-MBA)
		"Sol/427863 2005 PD12", -- (MBA-MBA)
		"Sol/427865 2005 QN27", -- (MBA-MBA)
		"Sol/427866 2005 QV59", -- (MBA-MBA)
		"Sol/427867 2005 QP90", -- (MBA-MBA)
		"Sol/427868 2005 QD95", -- (MBA-MBA)
		"Sol/427870 2005 QJ131", -- (MBA-MBA)
		"Sol/427871 2005 RM27", -- (MBA-MBA)
		"Sol/427872 2005 ST5", -- (MBA-MBA)
		"Sol/427873 2005 SK29", -- (MBA-MBA)
		"Sol/427874 2005 SC32", -- (MBA-MBA)
		"Sol/427875 2005 SU57", -- (MBA-MBA)
		"Sol/427876 2005 SZ84", -- (MBA-MBA)
		"Sol/427877 2005 SE102", -- (MBA-MBA)
		"Sol/427878 2005 SH115", -- (MBA-MBA)
		"Sol/427879 2005 SO147", -- (MBA-MBA)
		"Sol/427880 2005 SZ148", -- (MBA-MBA)
		"Sol/427881 2005 SC149", -- (MBA-MBA)
		"Sol/427882 2005 SQ156", -- (MBA-MBA)
		"Sol/427883 2005 SB178", -- (MBA-MBA)
		"Sol/427884 2005 ST191", -- (MBA-MBA)
		"Sol/427886 2005 SC236", -- (MBA-MBA)
		"Sol/427887 2005 SP289", -- (MBA-MBA)
		"Sol/427888 2005 SU289", -- (MBA-MBA)
		"Sol/427889 2005 TV9", -- (MBA-MBA)
		"Sol/427891 2005 TC40", -- (MBA-MBA)
		"Sol/427892 2005 TQ77", -- (MBA-MBA)
		"Sol/427893 2005 TA80", -- (MBA-MBA)
		"Sol/427894 2005 UA2", -- (MBA-MBA)
		"Sol/427895 2005 UN20", -- (MBA-MBA)
		"Sol/427897 2005 UK37", -- (MBA-MBA)
		"Sol/427898 2005 UA94", -- (MBA-MBA)
		"Sol/427899 2005 UB97", -- (MBA-MBA)
		"Sol/427900 2005 UB101", -- (MBA-MBA)
		"Sol/427901 2005 UB103", -- (MBA-MBA)
		"Sol/427903 2005 UD132", -- (MBA-MBA)
		"Sol/427904 2005 UC154", -- (MBA-MBA)
		"Sol/427905 2005 UM173", -- (MBA-MBA)
		"Sol/427906 2005 UU186", -- (MBA-MBA)
		"Sol/427907 2005 UK229", -- (MBA-MBA)
		"Sol/427908 2005 US237", -- (MBA-MBA)
		"Sol/427909 2005 UF238", -- (MBA-MBA)
		"Sol/427910 2005 UZ241", -- (MBA-MBA)
		"Sol/427911 2005 UK266", -- (MBA-MBA)
		"Sol/427912 2005 US280", -- (MBA-MBA)
		"Sol/427913 2005 UU288", -- (MBA-MBA)
		"Sol/427915 2005 UC331", -- (MBA-MBA)
		"Sol/427916 2005 UZ333", -- (MBA-MBA)
		"Sol/427917 2005 UO365", -- (MBA-MBA)
		"Sol/427918 2005 UF393", -- (MBA-MBA)
		"Sol/427919 2005 UF397", -- (MBA-MBA)
		"Sol/427920 2005 UG398", -- (MBA-MBA)
		"Sol/427922 2005 UV500", -- (MBA-MBA)
		"Sol/427923 2005 UM508", -- (MBA-MBA)
		"Sol/427925 2005 UM523", -- (MBA-MBA)
		"Sol/427926 2005 UQ524", -- (MBA-MBA)
		"Sol/427927 2005 UE530", -- (MBA-MBA)
		"Sol/427928 2005 VQ1", -- (MBA-MBA)
		"Sol/427929 2005 VQ3", -- (MBA-MBA)
		"Sol/427930 2005 VL26", -- (MBA-MBA)
		"Sol/427931 2005 VC28", -- (MBA-MBA)
		"Sol/427932 2005 VS33", -- (MBA-MBA)
		"Sol/427933 2005 VW40", -- (MBA-MBA)
		"Sol/427934 2005 VW65", -- (MBA-MBA)
		"Sol/427935 2005 VR69", -- (MBA-MBA)
		"Sol/427936 2005 VT91", -- (MBA-MBA)
		"Sol/427937 2005 VG97", -- (MBA-MBA)
		"Sol/427939 2005 WG", -- (MBA-MBA)
		"Sol/427940 2005 WE42", -- (MBA-MBA)
		"Sol/427941 2005 WF46", -- (MBA-MBA)
		"Sol/427942 2005 WB61", -- (MBA-MBA)
		"Sol/427943 2005 WA88", -- (MBA-MBA)
		"Sol/427945 2005 WP140", -- (MBA-MBA)
		"Sol/427946 2005 WS142", -- (MBA-MBA)
		"Sol/427947 2005 WQ145", -- (MBA-MBA)
		"Sol/427948 2005 WR156", -- (MBA-MBA)
		"Sol/427949 2005 WZ169", -- (MBA-MBA)
		"Sol/427950 2005 WH176", -- (MBA-MBA)
		"Sol/427951 2005 WJ183", -- (MBA-MBA)
		"Sol/427953 2005 XH43", -- (MBA-MBA)
		"Sol/427954 2005 XB45", -- (MBA-MBA)
		"Sol/427955 2005 XO49", -- (MBA-MBA)
		"Sol/427956 2005 XS50", -- (MBA-MBA)
		"Sol/427957 2005 XV54", -- (MBA-MBA)
		"Sol/427958 2005 XD67", -- (MBA-MBA)
		"Sol/427959 2005 XA71", -- (MBA-MBA)
		"Sol/427960 2005 YA51", -- (MBA-MBA)
		"Sol/427961 2005 YH54", -- (MBA-MBA)
		"Sol/427962 2005 YD56", -- (MBA-MBA)
		"Sol/427963 2005 YF65", -- (MBA-MBA)
		"Sol/427964 2005 YY66", -- (MBA-MBA)
		"Sol/427965 2005 YD71", -- (MBA-MBA)
		"Sol/427966 2005 YX83", -- (MBA-MBA)
		"Sol/427968 2005 YQ105", -- (MBA-MBA)
		"Sol/427969 2005 YU108", -- (MBA-MBA)
		"Sol/427970 2005 YC118", -- (MBA-MBA)
		"Sol/427971 2005 YG125", -- (MBA-MBA)
		"Sol/427972 2005 YY141", -- (MBA-MBA)
		"Sol/427973 2005 YW142", -- (MBA-MBA)
		"Sol/427974 2005 YB167", -- (MBA-MBA)
		"Sol/427975 2005 YP171", -- (MBA-MBA)
		"Sol/427976 2005 YZ171", -- (MBA-MBA)
		"Sol/427977 2005 YL191", -- (MBA-MBA)
		"Sol/427978 2005 YO204", -- (MBA-MBA)
		"Sol/427979 2005 YV231", -- (MBA-MBA)
		"Sol/427980 2005 YQ239", -- (MBA-MBA)
		"Sol/427981 2005 YJ290", -- (MBA-MBA)
		"Sol/427982 2006 AY14", -- (MBA-MBA)
		"Sol/427983 2006 AJ21", -- (MBA-MBA)
		"Sol/427984 2006 AU26", -- (MBA-MBA)
		"Sol/427985 2006 AP38", -- (MBA-MBA)
		"Sol/427986 2006 AQ51", -- (MBA-MBA)
		"Sol/427987 2006 AG52", -- (MBA-MBA)
		"Sol/427988 2006 AJ52", -- (MBA-MBA)
		"Sol/427989 2006 AC54", -- (MBA-MBA)
		"Sol/427990 2006 AZ54", -- (MBA-MBA)
		"Sol/427991 2006 AL59", -- (MBA-MBA)
		"Sol/427992 2006 AX74", -- (MBA-MBA)
		"Sol/427993 2006 AR105", -- (MBA-MBA)
		"Sol/427994 2006 BA7", -- (MBA-MBA)
		"Sol/427995 2006 BZ14", -- (MBA-MBA)
		"Sol/427996 2006 BF24", -- (MBA-MBA)
		"Sol/427997 2006 BD27", -- (MBA-MBA)
		"Sol/427998 2006 BL32", -- (MBA-MBA)
		"Sol/427999 2006 BB36", -- (MBA-MBA)
		"Sol/428000 2006 BC38", -- (MBA-MBA)
		"Sol/428001 2006 BM38", -- (MBA-MBA)
		"Sol/428002 2006 BO45", -- (MBA-MBA)
		"Sol/428003 2006 BK67", -- (MBA-MBA)
		"Sol/428004 2006 BX67", -- (MBA-MBA)
		"Sol/428005 2006 BT68", -- (MBA-MBA)
		"Sol/428006 2006 BP84", -- (MBA-MBA)
		"Sol/428007 2006 BA86", -- (MBA-MBA)
		"Sol/428008 2006 BL92", -- (MBA-MBA)
		"Sol/428009 2006 BL108", -- (MBA-MBA)
		"Sol/428010 2006 BK111", -- (MBA-MBA)
		"Sol/428011 2006 BM113", -- (MBA-MBA)
		"Sol/428012 2006 BS114", -- (MBA-MBA)
		"Sol/428013 2006 BW120", -- (MBA-MBA)
		"Sol/428014 2006 BE134", -- (MBA-MBA)
		"Sol/428015 2006 BL143", -- (MBA-MBA)
		"Sol/428016 2006 BE153", -- (MBA-MBA)
		"Sol/428017 2006 BB159", -- (MBA-MBA)
		"Sol/428018 2006 BP159", -- (MBA-MBA)
		"Sol/428019 2006 BO184", -- (MBA-MBA)
		"Sol/428020 2006 BA219", -- (MBA-MBA)
		"Sol/428021 2006 BS219", -- (MBA-MBA)
		"Sol/428022 2006 BS231", -- (MBA-MBA)
		"Sol/428023 2006 BB237", -- (MBA-MBA)
		"Sol/428024 2006 BE257", -- (MBA-MBA)
		"Sol/428025 2006 BB259", -- (MBA-MBA)
		"Sol/428026 2006 BH275", -- (MBA-MBA)
		"Sol/428027 2006 BZ276", -- (MBA-MBA)
		"Sol/428028 2006 BX279", -- (MBA-MBA)
		"Sol/428029 2006 BX280", -- (MBA-MBA)
		"Sol/428030 2006 CW1", -- (MBA-MBA)
		"Sol/428031 2006 CH46", -- (MBA-MBA)
		"Sol/428032 2006 CG62", -- (MBA-MBA)
		"Sol/428033 2006 DF12", -- (MBA-MBA)
		"Sol/428034 2006 DG16", -- (MBA-MBA)
		"Sol/428035 2006 DC17", -- (MBA-MBA)
		"Sol/428036 2006 DA30", -- (MBA-MBA)
		"Sol/428037 2006 DA31", -- (MBA-MBA)
		"Sol/428038 2006 DL34", -- (MBA-MBA)
		"Sol/428039 2006 DT35", -- (MBA-MBA)
		"Sol/428040 2006 DH43", -- (MBA-MBA)
		"Sol/428041 2006 DB48", -- (MBA-MBA)
		"Sol/428042 2006 DL54", -- (MBA-MBA)
		"Sol/428043 2006 DR82", -- (MBA-MBA)
		"Sol/428044 2006 DJ85", -- (MBA-MBA)
		"Sol/428045 2006 DP117", -- (MBA-MBA)
		"Sol/428046 2006 DA128", -- (MBA-MBA)
		"Sol/428047 2006 DY128", -- (MBA-MBA)
		"Sol/428048 2006 DD135", -- (MBA-MBA)
		"Sol/428049 2006 DA138", -- (MBA-MBA)
		"Sol/428050 2006 DM142", -- (MBA-MBA)
		"Sol/428051 2006 DG160", -- (MBA-MBA)
		"Sol/428052 2006 DG189", -- (MBA-MBA)
		"Sol/428053 2006 DM197", -- (MBA-MBA)
		"Sol/428054 2006 DZ203", -- (MBA-MBA)
		"Sol/428055 2006 DF217", -- (MBA-MBA)
		"Sol/428056 2006 EO", -- (MBA-MBA)
		"Sol/428057 2006 ES", -- (MBA-MBA)
		"Sol/428058 2006 EO13", -- (MBA-MBA)
		"Sol/428059 2006 EW15", -- (MBA-MBA)
		"Sol/428060 2006 EK18", -- (MBA-MBA)
		"Sol/428061 2006 EJ20", -- (MBA-MBA)
		"Sol/428062 2006 ER39", -- (MBA-MBA)
		"Sol/428063 2006 EU53", -- (MBA-MBA)
		"Sol/428064 2006 EU64", -- (MBA-MBA)
		"Sol/428065 2006 FL21", -- (MBA-MBA)
		"Sol/428066 2006 FE43", -- (MBA-MBA)
		"Sol/428067 2006 GM3", -- (MBA-MBA)
		"Sol/428068 2006 GE7", -- (MBA-MBA)
		"Sol/428069 2006 HM8", -- (MBA-MBA)
		"Sol/428070 2006 HP22", -- (MBA-MBA)
		"Sol/428071 2006 HY44", -- (MBA-MBA)
		"Sol/428072 2006 HP52", -- (MBA-MBA)
		"Sol/428073 2006 HQ52", -- (MBA-MBA)
		"Sol/428074 2006 HC76", -- (MBA-MBA)
		"Sol/428075 2006 HY97", -- (MBA-MBA)
		"Sol/428076 2006 HH106", -- (MBA-MBA)
		"Sol/428077 2006 HO132", -- (MBA-MBA)
		"Sol/428078 2006 JG20", -- (MBA-MBA)
		"Sol/428079 2006 JL52", -- (MBA-MBA)
		"Sol/428080 2006 JG80", -- (MBA-MBA)
		"Sol/428081 2006 JR80", -- (MBA-MBA)
		"Sol/428082 2006 KN12", -- (MBA-MBA)
		"Sol/428083 2006 KL46", -- (MBA-MBA)
		"Sol/428084 2006 KT71", -- (MBA-MBA)
		"Sol/428085 2006 KB85", -- (MBA-MBA)
		"Sol/428087 2006 OP9", -- (MBA-MBA)
		"Sol/428089 2006 PK32", -- (MBA-MBA)
		"Sol/428091 2006 QH4", -- (MBA-MBA)
		"Sol/428092 2006 QO4", -- (MBA-MBA)
		"Sol/428093 2006 QE16", -- (MBA-MBA)
		"Sol/428094 2006 QK41", -- (MBA-MBA)
		"Sol/428095 2006 QE59", -- (MBA-MBA)
		"Sol/428096 2006 QA63", -- (MBA-MBA)
		"Sol/428099 2006 QZ126", -- (MBA-MBA)
		"Sol/428100 2006 QJ132", -- (MBA-MBA)
		"Sol/428101 2006 QD135", -- (MBA-MBA)
		"Sol/428102 Rolandwagner", -- (MBA-MBA)
		"Sol/428103 2006 QU162", -- (MBA-MBA)
		"Sol/428104 2006 QT182", -- (MBA-MBA)
		"Sol/428106 2006 RQ", -- (MBA-MBA)
		"Sol/428107 2006 RO6", -- (MBA-MBA)
		"Sol/428108 2006 RY8", -- (MBA-MBA)
		"Sol/428109 2006 RN32", -- (MBA-MBA)
		"Sol/428111 2006 RM54", -- (MBA-MBA)
		"Sol/428112 2006 RA56", -- (MBA-MBA)
		"Sol/428113 2006 RB66", -- (MBA-MBA)
		"Sol/428114 2006 RS68", -- (MBA-MBA)
		"Sol/428115 2006 RB82", -- (MBA-MBA)
		"Sol/428117 2006 RK99", -- (MBA-MBA)
		"Sol/428118 2006 RP100", -- (MBA-MBA)
		"Sol/428120 2006 RX108", -- (MBA-MBA)
		"Sol/428121 2006 RZ110", -- (MBA-MBA)
		"Sol/428123 2006 SD10", -- (MBA-MBA)
		"Sol/428124 2006 SX16", -- (MBA-MBA)
		"Sol/428125 2006 SV41", -- (MBA-MBA)
		"Sol/428127 2006 SG52", -- (MBA-MBA)
		"Sol/428128 2006 SU65", -- (MBA-MBA)
		"Sol/428129 2006 SZ67", -- (MBA-MBA)
		"Sol/428130 2006 SO72", -- (MBA-MBA)
		"Sol/428131 2006 SM73", -- (MBA-MBA)
		"Sol/428132 2006 ST75", -- (MBA-MBA)
		"Sol/428133 2006 SK93", -- (MBA-MBA)
		"Sol/428134 2006 SV95", -- (MBA-MBA)
		"Sol/428135 2006 SQ103", -- (MBA-MBA)
		"Sol/428136 2006 SJ109", -- (MBA-MBA)
		"Sol/428137 2006 SH123", -- (MBA-MBA)
		"Sol/428138 2006 SR124", -- (MBA-MBA)
		"Sol/428139 2006 SN132", -- (MBA-MBA)
		"Sol/428141 2006 SB156", -- (MBA-MBA)
		"Sol/428142 2006 SQ158", -- (MBA-MBA)
		"Sol/428144 2006 SM168", -- (MBA-MBA)
		"Sol/428145 2006 SN170", -- (MBA-MBA)
		"Sol/428146 2006 SP172", -- (MBA-MBA)
		"Sol/428147 2006 SZ175", -- (MBA-MBA)
		"Sol/428149 2006 SK215", -- (MBA-MBA)
		"Sol/428150 2006 SY222", -- (MBA-MBA)
		"Sol/428151 2006 SL234", -- (MBA-MBA)
		"Sol/428152 2006 SR235", -- (MBA-MBA)
		"Sol/428153 2006 SM236", -- (MBA-MBA)
		"Sol/428154 2006 SD256", -- (MBA-MBA)
		"Sol/428155 2006 SS267", -- (MBA-MBA)
		"Sol/428156 2006 SR268", -- (MBA-MBA)
		"Sol/428157 2006 SB272", -- (MBA-MBA)
		"Sol/428158 2006 SX279", -- (MBA-MBA)
		"Sol/428159 2006 SS289", -- (MBA-MBA)
		"Sol/428160 2006 SM306", -- (MBA-MBA)
		"Sol/428161 2006 SD311", -- (MBA-MBA)
		"Sol/428164 2006 SB361", -- (MBA-MBA)
		"Sol/428165 2006 SG363", -- (MBA-MBA)
		"Sol/428166 2006 SY366", -- (MBA-MBA)
		"Sol/428168 2006 SY385", -- (MBA-MBA)
		"Sol/428169 2006 SP392", -- (MBA-MBA)
		"Sol/428170 2006 SO395", -- (MBA-MBA)
		"Sol/428172 2006 SS411", -- (MBA-MBA)
		"Sol/428173 2006 TZ21", -- (MBA-MBA)
		"Sol/428174 2006 TC30", -- (MBA-MBA)
		"Sol/428175 2006 TR35", -- (MBA-MBA)
		"Sol/428176 2006 TV46", -- (MBA-MBA)
		"Sol/428177 2006 TT71", -- (MBA-MBA)
		"Sol/428178 2006 TH83", -- (MBA-MBA)
		"Sol/428179 2006 TF88", -- (MBA-MBA)
		"Sol/428181 2006 TW114", -- (MBA-MBA)
		"Sol/428182 2006 UY3", -- (MBA-MBA)
		"Sol/428183 2006 UY9", -- (MBA-MBA)
		"Sol/428184 2006 UW47", -- (MBA-MBA)
		"Sol/428185 2006 UY60", -- (MBA-MBA)
		"Sol/428187 2006 UP71", -- (MBA-MBA)
		"Sol/428188 2006 UC84", -- (MBA-MBA)
		"Sol/428189 2006 UE87", -- (MBA-MBA)
		"Sol/428190 2006 UG87", -- (MBA-MBA)
		"Sol/428191 2006 UC103", -- (MBA-MBA)
		"Sol/428192 2006 UL110", -- (MBA-MBA)
		"Sol/428193 2006 UW121", -- (MBA-MBA)
		"Sol/428194 2006 UC133", -- (MBA-MBA)
		"Sol/428195 2006 UW140", -- (MBA-MBA)
		"Sol/428196 2006 UM156", -- (MBA-MBA)
		"Sol/428198 2006 UA164", -- (MBA-MBA)
		"Sol/428199 2006 UN166", -- (MBA-MBA)
		"Sol/428200 2006 US220", -- (MBA-MBA)
		"Sol/428201 2006 UU230", -- (MBA-MBA)
		"Sol/428202 2006 UO252", -- (MBA-MBA)
		"Sol/428203 2006 UQ268", -- (MBA-MBA)
		"Sol/428204 2006 UX269", -- (MBA-MBA)
		"Sol/428205 2006 UO278", -- (MBA-MBA)
		"Sol/428206 2006 UL280", -- (MBA-MBA)
		"Sol/428207 2006 UO281", -- (MBA-MBA)
		"Sol/428208 2006 UB330", -- (MBA-MBA)
		"Sol/428210 2006 VQ7", -- (MBA-MBA)
		"Sol/428211 2006 VK16", -- (MBA-MBA)
		"Sol/428212 2006 VS18", -- (MBA-MBA)
		"Sol/428213 2006 VQ20", -- (MBA-MBA)
		"Sol/428214 2006 VC32", -- (MBA-MBA)
		"Sol/428215 2006 VH36", -- (MBA-MBA)
		"Sol/428217 2006 VP74", -- (MBA-MBA)
		"Sol/428218 2006 VD111", -- (MBA-MBA)
		"Sol/428219 2006 VB114", -- (MBA-MBA)
		"Sol/428220 2006 VR120", -- (MBA-MBA)
		"Sol/428221 2006 VY123", -- (MBA-MBA)
		"Sol/428222 2006 VV136", -- (MBA-MBA)
		"Sol/428224 2006 WX34", -- (MBA-MBA)
		"Sol/428225 2006 WU35", -- (MBA-MBA)
		"Sol/428226 2006 WW47", -- (MBA-MBA)
		"Sol/428227 2006 WD95", -- (MBA-MBA)
		"Sol/428228 2006 WP114", -- (MBA-MBA)
		"Sol/428229 2006 WU124", -- (MBA-MBA)
		"Sol/428230 2006 WD153", -- (MBA-MBA)
		"Sol/428231 2006 WX153", -- (MBA-MBA)
		"Sol/428232 2006 WP167", -- (MBA-MBA)
		"Sol/428233 2006 WC168", -- (MBA-MBA)
		"Sol/428234 2006 WV182", -- (MBA-MBA)
		"Sol/428235 2006 XE11", -- (MBA-MBA)
		"Sol/428236 2006 XO13", -- (MBA-MBA)
		"Sol/428237 2006 XO22", -- (MBA-MBA)
		"Sol/428238 2006 XP28", -- (MBA-MBA)
		"Sol/428239 2006 XL58", -- (MBA-MBA)
		"Sol/428240 2006 XS61", -- (MBA-MBA)
		"Sol/428241 2006 XF70", -- (MBA-MBA)
		"Sol/428242 2006 YF10", -- (MBA-MBA)
		"Sol/428243 2006 YE19", -- (MBA-MBA)
		"Sol/428244 2006 YH22", -- (MBA-MBA)
		"Sol/428245 2006 YQ31", -- (MBA-MBA)
		"Sol/428246 2006 YS52", -- (MBA-MBA)
		"Sol/428248 2007 AY15", -- (MBA-MBA)
		"Sol/428249 2007 BE1", -- (MBA-MBA)
		"Sol/428252 2007 BC22", -- (MBA-MBA)
		"Sol/428253 2007 BV49", -- (MBA-MBA)
		"Sol/428255 2007 BQ61", -- (MBA-MBA)
		"Sol/428256 2007 BS69", -- (MBA-MBA)
		"Sol/428258 2007 BG100", -- (MBA-MBA)
		"Sol/428259 Laphil", -- (MBA-MBA)
		"Sol/428260 2007 CZ17", -- (MBA-MBA)
		"Sol/428261 2007 CW25", -- (MBA-MBA)
		"Sol/428262 2007 CT60", -- (MBA-MBA)
		"Sol/428264 2007 CO65", -- (MBA-MBA)
		"Sol/428265 2007 CG66", -- (MBA-MBA)
		"Sol/428266 2007 DG28", -- (MBA-MBA)
		"Sol/428267 2007 DB33", -- (MBA-MBA)
		"Sol/428269 2007 DW47", -- (MBA-MBA)
		"Sol/428270 2007 DO55", -- (MBA-MBA)
		"Sol/428272 2007 DN63", -- (MBA-MBA)
		"Sol/428273 2007 DM64", -- (MBA-MBA)
		"Sol/428274 2007 DT91", -- (MBA-MBA)
		"Sol/428275 2007 DM111", -- (MBA-MBA)
		"Sol/428276 2007 EJ25", -- (MBA-MBA)
		"Sol/428277 2007 ED34", -- (MBA-MBA)
		"Sol/428278 2007 EJ53", -- (MBA-MBA)
		"Sol/428279 2007 EX59", -- (MBA-MBA)
		"Sol/428280 2007 ED67", -- (MBA-MBA)
		"Sol/428281 2007 ER84", -- (MBA-MBA)
		"Sol/428282 2007 EA85", -- (MBA-MBA)
		"Sol/428283 2007 ET96", -- (MBA-MBA)
		"Sol/428284 2007 EL100", -- (MBA-MBA)
		"Sol/428285 2007 EK102", -- (MBA-MBA)
		"Sol/428286 2007 EN103", -- (MBA-MBA)
		"Sol/428287 2007 EC117", -- (MBA-MBA)
		"Sol/428288 2007 EX120", -- (MBA-MBA)
		"Sol/428289 2007 EJ126", -- (MBA-MBA)
		"Sol/428290 2007 EH130", -- (MBA-MBA)
		"Sol/428291 2007 EL131", -- (MBA-MBA)
		"Sol/428292 2007 EX137", -- (MBA-MBA)
		"Sol/428293 2007 EL139", -- (MBA-MBA)
		"Sol/428294 2007 EL145", -- (MBA-MBA)
		"Sol/428295 2007 ED149", -- (MBA-MBA)
		"Sol/428296 2007 EE174", -- (MBA-MBA)
		"Sol/428297 2007 EN182", -- (MBA-MBA)
		"Sol/428298 2007 EY192", -- (MBA-MBA)
		"Sol/428300 2007 EB214", -- (MBA-MBA)
		"Sol/428301 2007 EG214", -- (MBA-MBA)
		"Sol/428302 2007 EB218", -- (MBA-MBA)
		"Sol/428303 2007 EF223", -- (MBA-MBA)
		"Sol/428304 2007 FG6", -- (MBA-MBA)
		"Sol/428305 2007 FY12", -- (MBA-MBA)
		"Sol/428306 2007 FN16", -- (MBA-MBA)
		"Sol/428308 2007 FC25", -- (MBA-MBA)
		"Sol/428310 2007 FH44", -- (MBA-MBA)
		"Sol/428311 2007 FY49", -- (MBA-MBA)
		"Sol/428312 2007 GF3", -- (MBA-MBA)
		"Sol/428313 2007 GT8", -- (MBA-MBA)
		"Sol/428314 2007 GD20", -- (MBA-MBA)
		"Sol/428315 2007 GG22", -- (MBA-MBA)
		"Sol/428316 2007 GV33", -- (MBA-MBA)
		"Sol/428317 2007 GM44", -- (MBA-MBA)
		"Sol/428318 2007 GY49", -- (MBA-MBA)
		"Sol/428319 2007 GN67", -- (MBA-MBA)
		"Sol/428320 2007 GV68", -- (MBA-MBA)
		"Sol/428321 2007 GL77", -- (MBA-MBA)
		"Sol/428322 2007 HC13", -- (MBA-MBA)
		"Sol/428323 2007 HH25", -- (MBA-MBA)
		"Sol/428324 2007 HL30", -- (MBA-MBA)
		"Sol/428325 2007 HL45", -- (MBA-MBA)
		"Sol/428326 2007 HW46", -- (MBA-MBA)
		"Sol/428327 2007 HJ52", -- (MBA-MBA)
		"Sol/428328 2007 HP56", -- (MBA-MBA)
		"Sol/428329 2007 HW68", -- (MBA-MBA)
		"Sol/428330 2007 HP73", -- (MBA-MBA)
		"Sol/428331 2007 HV73", -- (MBA-MBA)
		"Sol/428332 2007 HV77", -- (MBA-MBA)
		"Sol/428333 2007 HK84", -- (MBA-MBA)
		"Sol/428334 2007 HT86", -- (MBA-MBA)
		"Sol/428335 2007 HA87", -- (MBA-MBA)
		"Sol/428336 2007 HL90", -- (MBA-MBA)
		"Sol/428337 2007 HB97", -- (MBA-MBA)
		"Sol/428338 2007 HC98", -- (MBA-MBA)
		"Sol/428339 2007 JL2", -- (MBA-MBA)
		"Sol/428340 2007 KR4", -- (MBA-MBA)
		"Sol/428341 2007 KS6", -- (MBA-MBA)
		"Sol/428342 2007 KE8", -- (MBA-MBA)
		"Sol/428343 2007 LA2", -- (MBA-MBA)
		"Sol/428344 2007 LB2", -- (MBA-MBA)
		"Sol/428345 2007 LQ4", -- (MBA-MBA)
		"Sol/428346 2007 LS23", -- (MBA-MBA)
		"Sol/428348 2007 MV1", -- (MBA-MBA)
		"Sol/428349 2007 MQ5", -- (MBA-MBA)
		"Sol/428350 2007 MA17", -- (MBA-MBA)
		"Sol/428351 Martinchalifour", -- (MBA-MBA)
		"Sol/428352 2007 OV7", -- (MBA-MBA)
		"Sol/428353 2007 PD32", -- (MBA-MBA)
		"Sol/428354 2007 PZ49", -- (MBA-MBA)
		"Sol/428355 2007 QS13", -- (MBA-MBA)
		"Sol/428356 2007 RW21", -- (MBA-MBA)
		"Sol/428357 2007 RK30", -- (MBA-MBA)
		"Sol/428358 2007 RH47", -- (MBA-MBA)
		"Sol/428359 2007 RT48", -- (MBA-MBA)
		"Sol/428360 2007 RW57", -- (MBA-MBA)
		"Sol/428361 2007 RL59", -- (MBA-MBA)
		"Sol/428362 2007 RW64", -- (MBA-MBA)
		"Sol/428363 2007 RQ94", -- (MBA-MBA)
		"Sol/428364 2007 RH96", -- (MBA-MBA)
		"Sol/428365 2007 RH102", -- (MBA-MBA)
		"Sol/428366 2007 RR112", -- (MBA-MBA)
		"Sol/428367 2007 RX132", -- (MBA-MBA)
		"Sol/428368 2007 RV136", -- (MBA-MBA)
		"Sol/428369 2007 RQ182", -- (MBA-MBA)
		"Sol/428370 2007 RL195", -- (MBA-MBA)
		"Sol/428371 2007 RZ202", -- (MBA-MBA)
		"Sol/428372 2007 RU206", -- (MBA-MBA)
		"Sol/428373 2007 RO212", -- (MBA-MBA)
		"Sol/428374 2007 RQ215", -- (MBA-MBA)
		"Sol/428375 2007 RB234", -- (MBA-MBA)
		"Sol/428376 2007 RG252", -- (MBA-MBA)
		"Sol/428377 2007 RG253", -- (MBA-MBA)
		"Sol/428378 2007 RL258", -- (MBA-MBA)
		"Sol/428379 2007 RS261", -- (MBA-MBA)
		"Sol/428380 2007 RK280", -- (MBA-MBA)
		"Sol/428381 2007 RX283", -- (MBA-MBA)
		"Sol/428382 2007 RE285", -- (MBA-MBA)
		"Sol/428384 2007 RX292", -- (MBA-MBA)
		"Sol/428385 2007 RH294", -- (MBA-MBA)
		"Sol/428386 2007 RB299", -- (MBA-MBA)
		"Sol/428387 2007 RH300", -- (MBA-MBA)
		"Sol/428388 2007 RR301", -- (MBA-MBA)
		"Sol/428389 2007 RW315", -- (MBA-MBA)
		"Sol/428390 2007 RM319", -- (MBA-MBA)
		"Sol/428391 2007 RG320", -- (MBA-MBA)
		"Sol/428392 2007 RE321", -- (MBA-MBA)
		"Sol/428393 2007 RH324", -- (MBA-MBA)
		"Sol/428394 2007 SS8", -- (MBA-MBA)
		"Sol/428395 2007 SX8", -- (MBA-MBA)
		"Sol/428396 2007 SY10", -- (MBA-MBA)
		"Sol/428397 2007 SH17", -- (MBA-MBA)
		"Sol/428398 2007 SZ22", -- (MBA-MBA)
		"Sol/428399 2007 SO23", -- (MBA-MBA)
		"Sol/428400 2007 TA3", -- (MBA-MBA)
		"Sol/428401 2007 TZ14", -- (MBA-MBA)
		"Sol/428402 2007 TQ32", -- (MBA-MBA)
		"Sol/428404 2007 TZ48", -- (MBA-MBA)
		"Sol/428405 2007 TY52", -- (MBA-MBA)
		"Sol/428406 2007 TK55", -- (MBA-MBA)
		"Sol/428407 2007 TF57", -- (MBA-MBA)
		"Sol/428408 2007 TT79", -- (MBA-MBA)
		"Sol/428409 2007 TP91", -- (MBA-MBA)
		"Sol/428410 2007 TY94", -- (MBA-MBA)
		"Sol/428411 2007 TV96", -- (MBA-MBA)
		"Sol/428412 2007 TX97", -- (MBA-MBA)
		"Sol/428413 2007 TA117", -- (MBA-MBA)
		"Sol/428414 2007 TS119", -- (MBA-MBA)
		"Sol/428415 2007 TS122", -- (MBA-MBA)
		"Sol/428416 2007 TV128", -- (MBA-MBA)
		"Sol/428417 2007 TZ130", -- (MBA-MBA)
		"Sol/428418 2007 TR140", -- (MBA-MBA)
		"Sol/428419 2007 TA153", -- (MBA-MBA)
		"Sol/428420 2007 TE173", -- (MBA-MBA)
		"Sol/428421 2007 TR177", -- (MBA-MBA)
		"Sol/428422 2007 TW178", -- (MBA-MBA)
		"Sol/428423 2007 TE192", -- (MBA-MBA)
		"Sol/428424 2007 TY196", -- (MBA-MBA)
		"Sol/428425 2007 TE197", -- (MBA-MBA)
		"Sol/428426 2007 TV199", -- (MBA-MBA)
		"Sol/428427 2007 TD203", -- (MBA-MBA)
		"Sol/428428 2007 TD206", -- (MBA-MBA)
		"Sol/428429 2007 TZ210", -- (MBA-MBA)
		"Sol/428430 2007 TE214", -- (MBA-MBA)
		"Sol/428431 2007 TA226", -- (MBA-MBA)
		"Sol/428432 2007 TN231", -- (MBA-MBA)
		"Sol/428433 2007 TV233", -- (MBA-MBA)
		"Sol/428434 2007 TL250", -- (MBA-MBA)
		"Sol/428435 2007 TW253", -- (MBA-MBA)
		"Sol/428436 2007 TN267", -- (MBA-MBA)
		"Sol/428437 2007 TE273", -- (MBA-MBA)
		"Sol/428438 2007 TY274", -- (MBA-MBA)
		"Sol/428439 2007 TL275", -- (MBA-MBA)
		"Sol/428440 2007 TK317", -- (MBA-MBA)
		"Sol/428442 2007 TE322", -- (MBA-MBA)
		"Sol/428443 2007 TP325", -- (MBA-MBA)
		"Sol/428444 2007 TV361", -- (MBA-MBA)
		"Sol/428445 2007 TL377", -- (MBA-MBA)
		"Sol/428446 2007 TJ381", -- (MBA-MBA)
		"Sol/428447 2007 TF384", -- (MBA-MBA)
		"Sol/428448 2007 TF387", -- (MBA-MBA)
		"Sol/428449 2007 TH388", -- (MBA-MBA)
		"Sol/428450 2007 TM390", -- (MBA-MBA)
		"Sol/428451 2007 TJ407", -- (MBA-MBA)
		"Sol/428452 2007 TL421", -- (MBA-MBA)
		"Sol/428453 2007 TY425", -- (MBA-MBA)
		"Sol/428454 2007 TD426", -- (MBA-MBA)
		"Sol/428455 2007 TY432", -- (MBA-MBA)
		"Sol/428456 2007 TK443", -- (MBA-MBA)
		"Sol/428459 2007 TJ451", -- (MBA-MBA)
		"Sol/428460 2007 TZ451", -- (MBA-MBA)
		"Sol/428461 2007 US1", -- (MBA-MBA)
		"Sol/428462 2007 UA26", -- (MBA-MBA)
		"Sol/428463 2007 UA42", -- (MBA-MBA)
		"Sol/428464 2007 UE46", -- (MBA-MBA)
		"Sol/428465 2007 UB67", -- (MBA-MBA)
		"Sol/428466 2007 UY75", -- (MBA-MBA)
		"Sol/428467 2007 UA76", -- (MBA-MBA)
		"Sol/428468 2007 UU86", -- (MBA-MBA)
		"Sol/428469 2007 UQ91", -- (MBA-MBA)
		"Sol/428470 2007 UG96", -- (MBA-MBA)
		"Sol/428472 2007 UT120", -- (MBA-MBA)
		"Sol/428473 2007 VM24", -- (MBA-MBA)
		"Sol/428474 2007 VT31", -- (MBA-MBA)
		"Sol/428475 2007 VC47", -- (MBA-MBA)
		"Sol/428476 2007 VZ52", -- (MBA-MBA)
		"Sol/428477 2007 VO58", -- (MBA-MBA)
		"Sol/428478 2007 VZ64", -- (MBA-MBA)
		"Sol/428479 2007 VC76", -- (MBA-MBA)
		"Sol/428480 2007 VE99", -- (MBA-MBA)
		"Sol/428481 2007 VK100", -- (MBA-MBA)
		"Sol/428482 2007 VR100", -- (MBA-MBA)
		"Sol/428483 2007 VX121", -- (MBA-MBA)
		"Sol/428484 2007 VS125", -- (MBA-MBA)
		"Sol/428485 2007 VO133", -- (MBA-MBA)
		"Sol/428486 2007 VK149", -- (MBA-MBA)
		"Sol/428488 2007 VD172", -- (MBA-MBA)
		"Sol/428490 2007 VZ203", -- (MBA-MBA)
		"Sol/428491 2007 VG204", -- (MBA-MBA)
		"Sol/428492 2007 VP218", -- (MBA-MBA)
		"Sol/428493 2007 VA241", -- (MBA-MBA)
		"Sol/428494 2007 VM272", -- (MBA-MBA)
		"Sol/428495 2007 VW273", -- (MBA-MBA)
		"Sol/428496 2007 VF319", -- (MBA-MBA)
		"Sol/428497 2007 VD325", -- (MBA-MBA)
		"Sol/428498 2007 VO330", -- (MBA-MBA)
		"Sol/428500 2007 WZ12", -- (MBA-MBA)
		"Sol/428501 2007 WP24", -- (MBA-MBA)
		"Sol/428502 2007 WN31", -- (MBA-MBA)
		"Sol/428504 2007 XS22", -- (MBA-MBA)
		"Sol/428505 2007 XW24", -- (MBA-MBA)
		"Sol/428506 2007 XU52", -- (MBA-MBA)
		"Sol/428508 2007 YE15", -- (MBA-MBA)
		"Sol/428509 2007 YP18", -- (MBA-MBA)
		"Sol/428512 2007 YN41", -- (MBA-MBA)
		"Sol/428513 2007 YL51", -- (MBA-MBA)
		"Sol/428514 2007 YO62", -- (MBA-MBA)
		"Sol/428515 2007 YT63", -- (MBA-MBA)
		"Sol/428516 2007 YV64", -- (MBA-MBA)
		"Sol/428517 2007 YW69", -- (MBA-MBA)
		"Sol/428518 2008 AR7", -- (MBA-MBA)
		"Sol/428520 2008 AS21", -- (MBA-MBA)
		"Sol/428521 2008 AA27", -- (MBA-MBA)
		"Sol/428522 2008 AQ38", -- (MBA-MBA)
		"Sol/428523 2008 AO43", -- (MBA-MBA)
		"Sol/428524 2008 AG74", -- (MBA-MBA)
		"Sol/428525 2008 AD77", -- (MBA-MBA)
		"Sol/428526 2008 AD80", -- (MBA-MBA)
		"Sol/428527 2008 AW82", -- (MBA-MBA)
		"Sol/428528 2008 AJ89", -- (MBA-MBA)
		"Sol/428529 2008 AO93", -- (MBA-MBA)
		"Sol/428530 2008 AB98", -- (MBA-MBA)
		"Sol/428531 2008 AE103", -- (MBA-MBA)
		"Sol/428532 2008 AX109", -- (MBA-MBA)
		"Sol/428533 2008 AF111", -- (MBA-MBA)
		"Sol/428535 2008 BW3", -- (MBA-MBA)
		"Sol/428536 2008 BK16", -- (MBA-MBA)
		"Sol/428537 2008 BY20", -- (MBA-MBA)
		"Sol/428538 2008 BF32", -- (MBA-MBA)
		"Sol/428539 2008 BF49", -- (MBA-MBA)
		"Sol/428541 2008 CT16", -- (MBA-MBA)
		"Sol/428542 2008 CW16", -- (MBA-MBA)
		"Sol/428543 2008 CC19", -- (MBA-MBA)
		"Sol/428544 2008 CM24", -- (MBA-MBA)
		"Sol/428545 2008 CL36", -- (MBA-MBA)
		"Sol/428546 2008 CG37", -- (MBA-MBA)
		"Sol/428547 2008 CF41", -- (MBA-MBA)
		"Sol/428548 2008 CY43", -- (MBA-MBA)
		"Sol/428549 2008 CA60", -- (MBA-MBA)
		"Sol/428550 2008 CP64", -- (MBA-MBA)
		"Sol/428551 2008 CQ64", -- (MBA-MBA)
		"Sol/428552 2008 CV66", -- (MBA-MBA)
		"Sol/428553 2008 CF73", -- (MBA-MBA)
		"Sol/428554 2008 CM73", -- (MBA-MBA)
		"Sol/428555 2008 CR74", -- (MBA-MBA)
		"Sol/428556 2008 CE75", -- (MBA-MBA)
		"Sol/428557 2008 CS109", -- (MBA-MBA)
		"Sol/428558 2008 CJ115", -- (MBA-MBA)
		"Sol/428559 2008 CP115", -- (MBA-MBA)
		"Sol/428560 2008 CQ128", -- (MBA-MBA)
		"Sol/428561 2008 CJ132", -- (MBA-MBA)
		"Sol/428562 2008 CB143", -- (MBA-MBA)
		"Sol/428563 2008 CE145", -- (MBA-MBA)
		"Sol/428564 2008 CJ152", -- (MBA-MBA)
		"Sol/428565 2008 CT153", -- (MBA-MBA)
		"Sol/428566 2008 CP156", -- (MBA-MBA)
		"Sol/428567 2008 CP158", -- (MBA-MBA)
		"Sol/428568 2008 CQ165", -- (MBA-MBA)
		"Sol/428569 2008 CA166", -- (MBA-MBA)
		"Sol/428570 2008 CG197", -- (MBA-MBA)
		"Sol/428571 2008 DF6", -- (MBA-MBA)
		"Sol/428572 2008 DZ11", -- (MBA-MBA)
		"Sol/428573 2008 DE20", -- (MBA-MBA)
		"Sol/428574 2008 DE23", -- (MBA-MBA)
		"Sol/428575 2008 DU23", -- (MBA-MBA)
		"Sol/428576 2008 DM24", -- (MBA-MBA)
		"Sol/428577 2008 DA30", -- (MBA-MBA)
		"Sol/428578 2008 DW86", -- (MBA-MBA)
		"Sol/428579 2008 DE87", -- (MBA-MBA)
		"Sol/428580 2008 DG87", -- (MBA-MBA)
		"Sol/428581 2008 DD88", -- (MBA-MBA)
		"Sol/428582 2008 EH9", -- (MBA-MBA)
		"Sol/428583 2008 EE10", -- (MBA-MBA)
		"Sol/428584 2008 EP12", -- (MBA-MBA)
		"Sol/428585 2008 ED17", -- (MBA-MBA)
		"Sol/428586 2008 ET20", -- (MBA-MBA)
		"Sol/428587 2008 EA26", -- (MBA-MBA)
		"Sol/428588 2008 EZ30", -- (MBA-MBA)
		"Sol/428589 2008 EP40", -- (MBA-MBA)
		"Sol/428590 2008 EZ48", -- (MBA-MBA)
		"Sol/428591 2008 EO52", -- (MBA-MBA)
		"Sol/428592 2008 EY52", -- (MBA-MBA)
		"Sol/428593 2008 EE54", -- (MBA-MBA)
		"Sol/428594 2008 EY56", -- (MBA-MBA)
		"Sol/428595 2008 EG57", -- (MBA-MBA)
		"Sol/428596 2008 EN59", -- (MBA-MBA)
		"Sol/428597 2008 EX70", -- (MBA-MBA)
		"Sol/428598 2008 EF73", -- (MBA-MBA)
		"Sol/428599 2008 EE74", -- (MBA-MBA)
		"Sol/428600 2008 EK77", -- (MBA-MBA)
		"Sol/428602 2008 EP94", -- (MBA-MBA)
		"Sol/428603 2008 ED123", -- (MBA-MBA)
		"Sol/428604 2008 ED124", -- (MBA-MBA)
		"Sol/428605 2008 EX128", -- (MBA-MBA)
		"Sol/428606 2008 EV137", -- (MBA-MBA)
		"Sol/428607 2008 EN143", -- (MBA-MBA)
		"Sol/428608 2008 EK148", -- (MBA-MBA)
		"Sol/428609 2008 EY148", -- (MBA-MBA)
		"Sol/428610 2008 EV149", -- (MBA-MBA)
		"Sol/428611 2008 EW149", -- (MBA-MBA)
		"Sol/428612 2008 ER150", -- (MBA-MBA)
		"Sol/428613 2008 EK160", -- (MBA-MBA)
		"Sol/428614 2008 EX162", -- (MBA-MBA)
		"Sol/428615 2008 FL4", -- (MBA-MBA)
		"Sol/428616 2008 FN5", -- (MBA-MBA)
		"Sol/428617 2008 FQ10", -- (MBA-MBA)
		"Sol/428618 2008 FA15", -- (MBA-MBA)
		"Sol/428619 2008 FC33", -- (MBA-MBA)
		"Sol/428620 2008 FD38", -- (MBA-MBA)
		"Sol/428621 2008 FL46", -- (MBA-MBA)
		"Sol/428623 2008 FC50", -- (MBA-MBA)
		"Sol/428624 2008 FA51", -- (MBA-MBA)
		"Sol/428625 2008 FO55", -- (MBA-MBA)
		"Sol/428626 2008 FH59", -- (MBA-MBA)
		"Sol/428627 2008 FO62", -- (MBA-MBA)
		"Sol/428628 2008 FG63", -- (MBA-MBA)
		"Sol/428629 2008 FD68", -- (MBA-MBA)
		"Sol/428630 2008 FZ68", -- (MBA-MBA)
		"Sol/428631 2008 FB79", -- (MBA-MBA)
		"Sol/428632 2008 FH81", -- (MBA-MBA)
		"Sol/428633 2008 FQ87", -- (MBA-MBA)
		"Sol/428634 2008 FZ90", -- (MBA-MBA)
		"Sol/428635 2008 FT99", -- (MBA-MBA)
		"Sol/428636 2008 FN113", -- (MBA-MBA)
		"Sol/428637 2008 FB121", -- (MBA-MBA)
		"Sol/428638 2008 FU127", -- (MBA-MBA)
		"Sol/428639 2008 FN128", -- (MBA-MBA)
		"Sol/428640 2008 FG129", -- (MBA-MBA)
		"Sol/428641 2008 FC135", -- (MBA-MBA)
		"Sol/428642 2008 GJ3", -- (MBA-MBA)
		"Sol/428643 2008 GL4", -- (MBA-MBA)
		"Sol/428644 2008 GW5", -- (MBA-MBA)
		"Sol/428645 2008 GD7", -- (MBA-MBA)
		"Sol/428646 2008 GR9", -- (MBA-MBA)
		"Sol/428647 2008 GH10", -- (MBA-MBA)
		"Sol/428648 2008 GJ23", -- (MBA-MBA)
		"Sol/428649 2008 GR30", -- (MBA-MBA)
		"Sol/428650 2008 GW35", -- (MBA-MBA)
		"Sol/428651 2008 GK43", -- (MBA-MBA)
		"Sol/428652 2008 GW46", -- (MBA-MBA)
		"Sol/428653 2008 GO50", -- (MBA-MBA)
		"Sol/428654 2008 GE53", -- (MBA-MBA)
		"Sol/428655 2008 GR55", -- (MBA-MBA)
		"Sol/428656 2008 GD72", -- (MBA-MBA)
		"Sol/428657 2008 GB78", -- (MBA-MBA)
		"Sol/428659 2008 GM83", -- (MBA-MBA)
		"Sol/428660 2008 GP91", -- (MBA-MBA)
		"Sol/428661 2008 GJ92", -- (MBA-MBA)
		"Sol/428662 2008 GF96", -- (MBA-MBA)
		"Sol/428663 2008 GU99", -- (MBA-MBA)
		"Sol/428664 2008 GV99", -- (MBA-MBA)
		"Sol/428665 2008 GS107", -- (MBA-MBA)
		"Sol/428666 2008 GZ113", -- (MBA-MBA)
		"Sol/428667 2008 GN115", -- (MBA-MBA)
		"Sol/428668 2008 GA121", -- (MBA-MBA)
		"Sol/428669 2008 GA123", -- (MBA-MBA)
		"Sol/428670 2008 GE145", -- (MBA-MBA)
		"Sol/428671 2008 GM146", -- (MBA-MBA)
		"Sol/428672 2008 HV8", -- (MBA-MBA)
		"Sol/428673 2008 HE10", -- (MBA-MBA)
		"Sol/428674 2008 HB11", -- (MBA-MBA)
		"Sol/428675 2008 HL11", -- (MBA-MBA)
		"Sol/428676 2008 HM12", -- (MBA-MBA)
		"Sol/428677 2008 HV15", -- (MBA-MBA)
		"Sol/428678 2008 HV54", -- (MBA-MBA)
		"Sol/428679 2008 HQ55", -- (MBA-MBA)
		"Sol/428680 2008 HR70", -- (MBA-MBA)
		"Sol/428682 2008 JV29", -- (MBA-MBA)
		"Sol/428683 2008 KQ20", -- (MBA-MBA)
		"Sol/428684 2008 KP33", -- (MBA-MBA)
		"Sol/428685 2008 KZ36", -- (MBA-MBA)
		"Sol/428686 2008 KT38", -- (MBA-MBA)
		"Sol/428687 2008 KC41", -- (MBA-MBA)
		"Sol/428688 2008 LR9", -- (MBA-MBA)
		"Sol/428689 2008 LE15", -- (MBA-MBA)
		"Sol/428690 2008 LH17", -- (MBA-MBA)
		"Sol/428691 2008 MD5", -- (MBA-MBA)
		"Sol/428692 2008 NN3", -- (MBA-MBA)
		"Sol/428693 2008 OZ4", -- (MBA-MBA)
		"Sol/428695 2008 ON18", -- (MBA-MBA)
		"Sol/428696 2008 PM6", -- (MBA-MBA)
		"Sol/428697 2008 PE19", -- (MBA-MBA)
		"Sol/428698 2008 QG1", -- (MBA-MBA)
		"Sol/428699 2008 QG2", -- (MBA-MBA)
		"Sol/428700 2008 QM19", -- (MBA-MBA)
		"Sol/428701 2008 QU24", -- (MBA-MBA)
		"Sol/428703 2008 QY38", -- (MBA-MBA)
		"Sol/428704 2008 QT42", -- (MBA-MBA)
		"Sol/428705 2008 QT44", -- (MBA-MBA)
		"Sol/428706 2008 QP45", -- (MBA-MBA)
		"Sol/428707 2008 QZ45", -- (MBA-MBA)
		"Sol/428708 2008 RR2", -- (MBA-MBA)
		"Sol/428709 2008 RO21", -- (MBA-MBA)
		"Sol/428710 2008 RN24", -- (MBA-MBA)
		"Sol/428711 2008 RR25", -- (MBA-MBA)
		"Sol/428712 2008 RB26", -- (MBA-MBA)
		"Sol/428713 2008 RT32", -- (MBA-MBA)
		"Sol/428714 2008 RE34", -- (MBA-MBA)
		"Sol/428715 2008 RG38", -- (MBA-MBA)
		"Sol/428716 2008 RN40", -- (MBA-MBA)
		"Sol/428717 2008 RO40", -- (MBA-MBA)
		"Sol/428718 2008 RR41", -- (MBA-MBA)
		"Sol/428719 2008 RH43", -- (MBA-MBA)
		"Sol/428721 2008 RP53", -- (MBA-MBA)
		"Sol/428722 2008 RQ57", -- (MBA-MBA)
		"Sol/428723 2008 RK59", -- (MBA-MBA)
		"Sol/428724 2008 RQ64", -- (MBA-MBA)
		"Sol/428725 2008 RC68", -- (MBA-MBA)
		"Sol/428726 2008 RF70", -- (MBA-MBA)
		"Sol/428727 2008 RJ74", -- (MBA-MBA)
		"Sol/428728 2008 RB82", -- (MBA-MBA)
		"Sol/428729 2008 RG85", -- (MBA-MBA)
		"Sol/428730 2008 RF87", -- (MBA-MBA)
		"Sol/428731 2008 RN87", -- (MBA-MBA)
		"Sol/428733 2008 RV104", -- (MBA-MBA)
		"Sol/428734 2008 RW105", -- (MBA-MBA)
		"Sol/428735 2008 RX107", -- (MBA-MBA)
		"Sol/428736 2008 RS109", -- (MBA-MBA)
		"Sol/428737 2008 RY110", -- (MBA-MBA)
		"Sol/428738 2008 RG112", -- (MBA-MBA)
		"Sol/428739 2008 RH126", -- (MBA-MBA)
		"Sol/428740 2008 RT129", -- (MBA-MBA)
		"Sol/428741 2008 RO131", -- (MBA-MBA)
		"Sol/428742 2008 RC138", -- (MBA-MBA)
		"Sol/428743 2008 RR145", -- (MBA-MBA)
		"Sol/428744 2008 SL1", -- (MBA-MBA)
		"Sol/428745 2008 SL3", -- (MBA-MBA)
		"Sol/428746 2008 SQ4", -- (MBA-MBA)
		"Sol/428747 2008 SW5", -- (MBA-MBA)
		"Sol/428748 2008 SX15", -- (MBA-MBA)
		"Sol/428749 2008 SD19", -- (MBA-MBA)
		"Sol/428750 2008 SR23", -- (MBA-MBA)
		"Sol/428751 2008 SH42", -- (MBA-MBA)
		"Sol/428752 2008 SG46", -- (MBA-MBA)
		"Sol/428753 2008 SO58", -- (MBA-MBA)
		"Sol/428754 2008 SX58", -- (MBA-MBA)
		"Sol/428755 2008 SH72", -- (MBA-MBA)
		"Sol/428756 2008 SF73", -- (MBA-MBA)
		"Sol/428757 2008 SC92", -- (MBA-MBA)
		"Sol/428758 2008 SP96", -- (MBA-MBA)
		"Sol/428759 2008 SY101", -- (MBA-MBA)
		"Sol/428760 2008 SN108", -- (MBA-MBA)
		"Sol/428761 2008 SN121", -- (MBA-MBA)
		"Sol/428762 2008 SW121", -- (MBA-MBA)
		"Sol/428763 2008 SA134", -- (MBA-MBA)
		"Sol/428764 2008 SQ146", -- (MBA-MBA)
		"Sol/428765 2008 SY152", -- (MBA-MBA)
		"Sol/428766 2008 SE155", -- (MBA-MBA)
		"Sol/428767 2008 SO167", -- (MBA-MBA)
		"Sol/428768 2008 SP167", -- (MBA-MBA)
		"Sol/428769 2008 ST173", -- (MBA-MBA)
		"Sol/428771 2008 SE194", -- (MBA-MBA)
		"Sol/428772 2008 SE195", -- (MBA-MBA)
		"Sol/428773 2008 SF200", -- (MBA-MBA)
		"Sol/428774 2008 SF204", -- (MBA-MBA)
		"Sol/428775 2008 SW206", -- (MBA-MBA)
		"Sol/428776 2008 ST217", -- (MBA-MBA)
		"Sol/428777 2008 SW217", -- (MBA-MBA)
		"Sol/428778 2008 SB220", -- (MBA-MBA)
		"Sol/428779 2008 SP226", -- (MBA-MBA)
		"Sol/428780 2008 SA232", -- (MBA-MBA)
		"Sol/428781 2008 SO241", -- (MBA-MBA)
		"Sol/428782 2008 SN256", -- (MBA-MBA)
		"Sol/428783 2008 SN258", -- (MBA-MBA)
		"Sol/428784 2008 SC275", -- (MBA-MBA)
		"Sol/428785 2008 SX275", -- (MBA-MBA)
		"Sol/428786 2008 SV278", -- (MBA-MBA)
		"Sol/428787 2008 SC280", -- (MBA-MBA)
		"Sol/428788 2008 SU280", -- (MBA-MBA)
		"Sol/428789 2008 SE286", -- (MBA-MBA)
		"Sol/428790 2008 SN286", -- (MBA-MBA)
		"Sol/428791 2008 SS287", -- (MBA-MBA)
		"Sol/428793 2008 SB293", -- (MBA-MBA)
		"Sol/428794 2008 SD293", -- (MBA-MBA)
		"Sol/428795 2008 SK293", -- (MBA-MBA)
		"Sol/428796 2008 SE295", -- (MBA-MBA)
		"Sol/428797 2008 SB296", -- (MBA-MBA)
		"Sol/428798 2008 SH303", -- (MBA-MBA)
		"Sol/428799 2008 ST305", -- (MBA-MBA)
		"Sol/428801 2008 TN5", -- (MBA-MBA)
		"Sol/428802 2008 TB9", -- (MBA-MBA)
		"Sol/428804 2008 TV9", -- (MBA-MBA)
		"Sol/428805 2008 TC23", -- (MBA-MBA)
		"Sol/428807 2008 TH33", -- (MBA-MBA)
		"Sol/428808 2008 TA36", -- (MBA-MBA)
		"Sol/428809 2008 TF36", -- (MBA-MBA)
		"Sol/428810 2008 TK36", -- (MBA-MBA)
		"Sol/428811 2008 TE37", -- (MBA-MBA)
		"Sol/428812 2008 TJ50", -- (MBA-MBA)
		"Sol/428813 2008 TG57", -- (MBA-MBA)
		"Sol/428814 2008 TR62", -- (MBA-MBA)
		"Sol/428815 2008 TP65", -- (MBA-MBA)
		"Sol/428816 2008 TX68", -- (MBA-MBA)
		"Sol/428817 2008 TG73", -- (MBA-MBA)
		"Sol/428818 2008 TT78", -- (MBA-MBA)
		"Sol/428819 2008 TV80", -- (MBA-MBA)
		"Sol/428820 2008 TD91", -- (MBA-MBA)
		"Sol/428821 2008 TM105", -- (MBA-MBA)
		"Sol/428822 2008 TA106", -- (MBA-MBA)
		"Sol/428823 2008 TE109", -- (MBA-MBA)
		"Sol/428824 2008 TH109", -- (MBA-MBA)
		"Sol/428826 2008 TV116", -- (MBA-MBA)
		"Sol/428827 2008 TZ117", -- (MBA-MBA)
		"Sol/428828 2008 TF123", -- (MBA-MBA)
		"Sol/428829 2008 TV127", -- (MBA-MBA)
		"Sol/428830 2008 TP141", -- (MBA-MBA)
		"Sol/428831 2008 TC143", -- (MBA-MBA)
		"Sol/428832 2008 TN146", -- (MBA-MBA)
		"Sol/428833 2008 TN163", -- (MBA-MBA)
		"Sol/428834 2008 TF175", -- (MBA-MBA)
		"Sol/428835 2008 TX176", -- (MBA-MBA)
		"Sol/428836 2008 TZ182", -- (MBA-MBA)
		"Sol/428837 2008 TC186", -- (MBA-MBA)
		"Sol/428838 2008 UC2", -- (MBA-MBA)
		"Sol/428840 2008 UD10", -- (MBA-MBA)
		"Sol/428841 2008 UG11", -- (MBA-MBA)
		"Sol/428842 2008 UU31", -- (MBA-MBA)
		"Sol/428843 2008 UZ35", -- (MBA-MBA)
		"Sol/428844 2008 UC44", -- (MBA-MBA)
		"Sol/428845 2008 UH51", -- (MBA-MBA)
		"Sol/428846 2008 UJ51", -- (MBA-MBA)
		"Sol/428847 2008 UO56", -- (MBA-MBA)
		"Sol/428848 2008 US58", -- (MBA-MBA)
		"Sol/428849 2008 UG62", -- (MBA-MBA)
		"Sol/428850 2008 UT65", -- (MBA-MBA)
		"Sol/428851 2008 UT75", -- (MBA-MBA)
		"Sol/428852 2008 US84", -- (MBA-MBA)
		"Sol/428853 2008 UD88", -- (MBA-MBA)
		"Sol/428854 2008 UC103", -- (MBA-MBA)
		"Sol/428855 2008 UG106", -- (MBA-MBA)
		"Sol/428856 2008 UJ109", -- (MBA-MBA)
		"Sol/428857 2008 UC114", -- (MBA-MBA)
		"Sol/428858 2008 UG117", -- (MBA-MBA)
		"Sol/428860 2008 UT121", -- (MBA-MBA)
		"Sol/428861 2008 UN124", -- (MBA-MBA)
		"Sol/428862 2008 UK125", -- (MBA-MBA)
		"Sol/428863 2008 UW126", -- (MBA-MBA)
		"Sol/428864 2008 UQ130", -- (MBA-MBA)
		"Sol/428865 2008 UF133", -- (MBA-MBA)
		"Sol/428866 2008 UB143", -- (MBA-MBA)
		"Sol/428867 2008 UE163", -- (MBA-MBA)
		"Sol/428868 2008 UE165", -- (MBA-MBA)
		"Sol/428869 2008 UT167", -- (MBA-MBA)
		"Sol/428870 2008 UA183", -- (MBA-MBA)
		"Sol/428871 2008 UO188", -- (MBA-MBA)
		"Sol/428872 2008 UF193", -- (MBA-MBA)
		"Sol/428873 2008 UJ197", -- (MBA-MBA)
		"Sol/428874 2008 UG220", -- (MBA-MBA)
		"Sol/428875 2008 UB229", -- (MBA-MBA)
		"Sol/428876 2008 UL247", -- (MBA-MBA)
		"Sol/428877 2008 UY265", -- (MBA-MBA)
		"Sol/428878 2008 UO287", -- (MBA-MBA)
		"Sol/428879 2008 UL290", -- (MBA-MBA)
		"Sol/428880 2008 UB299", -- (MBA-MBA)
		"Sol/428881 2008 UQ300", -- (MBA-MBA)
		"Sol/428882 2008 UP304", -- (MBA-MBA)
		"Sol/428883 2008 UL306", -- (MBA-MBA)
		"Sol/428884 2008 UO306", -- (MBA-MBA)
		"Sol/428885 2008 UR306", -- (MBA-MBA)
		"Sol/428886 2008 UJ315", -- (MBA-MBA)
		"Sol/428887 2008 UG328", -- (MBA-MBA)
		"Sol/428888 2008 UW334", -- (MBA-MBA)
		"Sol/428889 2008 UW335", -- (MBA-MBA)
		"Sol/428890 2008 UD337", -- (MBA-MBA)
		"Sol/428891 2008 UK339", -- (MBA-MBA)
		"Sol/428892 2008 UE341", -- (MBA-MBA)
		"Sol/428893 2008 UN342", -- (MBA-MBA)
		"Sol/428894 2008 UK348", -- (MBA-MBA)
		"Sol/428895 2008 UH350", -- (MBA-MBA)
		"Sol/428896 2008 UK352", -- (MBA-MBA)
		"Sol/428897 2008 UY353", -- (MBA-MBA)
		"Sol/428898 2008 UF357", -- (MBA-MBA)
		"Sol/428899 2008 UJ357", -- (MBA-MBA)
		"Sol/428900 2008 UP359", -- (MBA-MBA)
		"Sol/428902 2008 UA369", -- (MBA-MBA)
		"Sol/428903 2008 VZ", -- (MBA-MBA)
		"Sol/428904 2008 VG11", -- (MBA-MBA)
		"Sol/428905 2008 VS22", -- (MBA-MBA)
		"Sol/428906 2008 VL24", -- (MBA-MBA)
		"Sol/428907 2008 VV26", -- (MBA-MBA)
		"Sol/428908 2008 VN34", -- (MBA-MBA)
		"Sol/428909 2008 VX39", -- (MBA-MBA)
		"Sol/428910 2008 VE43", -- (MBA-MBA)
		"Sol/428911 2008 VH59", -- (MBA-MBA)
		"Sol/428912 2008 VL62", -- (MBA-MBA)
		"Sol/428913 2008 VY62", -- (MBA-MBA)
		"Sol/428914 2008 VT67", -- (MBA-MBA)
		"Sol/428915 2008 VX69", -- (MBA-MBA)
		"Sol/428916 2008 VA70", -- (MBA-MBA)
		"Sol/428917 2008 VK70", -- (MBA-MBA)
		"Sol/428918 2008 VQ74", -- (MBA-MBA)
		"Sol/428919 2008 WE10", -- (MBA-MBA)
		"Sol/428920 2008 WX11", -- (MBA-MBA)
		"Sol/428921 2008 WN17", -- (MBA-MBA)
		"Sol/428922 2008 WC43", -- (MBA-MBA)
		"Sol/428923 2008 WY52", -- (MBA-MBA)
		"Sol/428924 2008 WV54", -- (MBA-MBA)
		"Sol/428925 2008 WA61", -- (MBA-MBA)
		"Sol/428926 2008 WE67", -- (MBA-MBA)
		"Sol/428927 2008 WJ89", -- (MBA-MBA)
		"Sol/428928 2008 WO89", -- (MBA-MBA)
		"Sol/428929 2008 WJ104", -- (MBA-MBA)
		"Sol/428930 2008 WO110", -- (MBA-MBA)
		"Sol/428931 2008 WB112", -- (MBA-MBA)
		"Sol/428932 2008 WE116", -- (MBA-MBA)
		"Sol/428933 2008 WG118", -- (MBA-MBA)
		"Sol/428934 2008 WU119", -- (MBA-MBA)
		"Sol/428935 2008 WP125", -- (MBA-MBA)
		"Sol/428936 2008 WS128", -- (MBA-MBA)
		"Sol/428937 2008 WF129", -- (MBA-MBA)
		"Sol/428938 2008 WJ130", -- (MBA-MBA)
		"Sol/428939 2008 WX133", -- (MBA-MBA)
		"Sol/428941 2008 XU14", -- (MBA-MBA)
		"Sol/428942 2008 XX21", -- (MBA-MBA)
		"Sol/428943 2008 XY21", -- (MBA-MBA)
		"Sol/428944 2008 XY33", -- (MBA-MBA)
		"Sol/428945 2008 XV35", -- (MBA-MBA)
		"Sol/428946 2008 XG48", -- (MBA-MBA)
		"Sol/428948 2008 XS51", -- (MBA-MBA)
		"Sol/428949 2008 YV8", -- (MBA-MBA)
		"Sol/428950 2008 YG11", -- (MBA-MBA)
		"Sol/428951 2008 YJ22", -- (MBA-MBA)
		"Sol/428953 2008 YL40", -- (MBA-MBA)
		"Sol/428954 2008 YG42", -- (MBA-MBA)
		"Sol/428955 2008 YB49", -- (MBA-MBA)
		"Sol/428956 2008 YN58", -- (MBA-MBA)
		"Sol/428957 2008 YE70", -- (MBA-MBA)
		"Sol/428958 2008 YM91", -- (MBA-MBA)
		"Sol/428959 2008 YL98", -- (MBA-MBA)
		"Sol/428961 2008 YN105", -- (MBA-MBA)
		"Sol/428962 2008 YD109", -- (MBA-MBA)
		"Sol/428964 2008 YA122", -- (MBA-MBA)
		"Sol/428965 2008 YL132", -- (MBA-MBA)
		"Sol/428966 2008 YD133", -- (MBA-MBA)
		"Sol/428967 2008 YM139", -- (MBA-MBA)
		"Sol/428968 2008 YF140", -- (MBA-MBA)
		"Sol/428969 2008 YZ140", -- (MBA-MBA)
		"Sol/428970 2008 YD147", -- (MBA-MBA)
		"Sol/428971 2008 YS150", -- (MBA-MBA)
		"Sol/428972 2008 YT152", -- (MBA-MBA)
		"Sol/428973 2008 YG155", -- (MBA-MBA)
		"Sol/428974 2008 YT157", -- (MBA-MBA)
		"Sol/428975 2008 YV157", -- (MBA-MBA)
		"Sol/428976 2008 YW158", -- (MBA-MBA)
		"Sol/428978 2008 YP160", -- (MBA-MBA)
		"Sol/428979 2008 YS161", -- (MBA-MBA)
		"Sol/428980 2008 YW162", -- (MBA-MBA)
		"Sol/428981 2008 YF163", -- (MBA-MBA)
		"Sol/428982 2008 YL164", -- (MBA-MBA)
		"Sol/428983 2008 YC168", -- (MBA-MBA)
		"Sol/428984 2009 AC4", -- (MBA-MBA)
		"Sol/428985 2009 AC10", -- (MBA-MBA)
		"Sol/428986 2009 AU12", -- (MBA-MBA)
		"Sol/428987 2009 AY12", -- (MBA-MBA)
		"Sol/428988 2009 AY13", -- (MBA-MBA)
		"Sol/428989 2009 AO25", -- (MBA-MBA)
		"Sol/428990 2009 AU25", -- (MBA-MBA)
		"Sol/428991 2009 AE26", -- (MBA-MBA)
		"Sol/428993 2009 AH50", -- (MBA-MBA)
		"Sol/428994 2009 BO4", -- (MBA-MBA)
		"Sol/428995 2009 BU10", -- (MBA-MBA)
		"Sol/428996 2009 BL28", -- (MBA-MBA)
		"Sol/428997 2009 BU30", -- (MBA-MBA)
		"Sol/428998 2009 BQ31", -- (MBA-MBA)
		"Sol/429001 2009 BB38", -- (MBA-MBA)
		"Sol/429002 2009 BP46", -- (MBA-MBA)
		"Sol/429003 2009 BN51", -- (MBA-MBA)
		"Sol/429004 2009 BS51", -- (MBA-MBA)
		"Sol/429006 2009 BA63", -- (MBA-MBA)
		"Sol/429007 2009 BQ69", -- (MBA-MBA)
		"Sol/429008 2009 BZ80", -- (MBA-MBA)
		"Sol/429009 2009 BS85", -- (MBA-MBA)
		"Sol/429010 2009 BT93", -- (MBA-MBA)
		"Sol/429012 2009 BV101", -- (MBA-MBA)
		"Sol/429013 2009 BX103", -- (MBA-MBA)
		"Sol/429014 2009 BC105", -- (MBA-MBA)
		"Sol/429015 2009 BQ109", -- (MBA-MBA)
		"Sol/429016 2009 BY113", -- (MBA-MBA)
		"Sol/429017 2009 BZ113", -- (MBA-MBA)
		"Sol/429018 2009 BV114", -- (MBA-MBA)
		"Sol/429019 2009 BS127", -- (MBA-MBA)
		"Sol/429020 2009 BU130", -- (MBA-MBA)
		"Sol/429021 2009 BB136", -- (MBA-MBA)
		"Sol/429022 2009 BU138", -- (MBA-MBA)
		"Sol/429023 2009 BY148", -- (MBA-MBA)
		"Sol/429024 2009 BX155", -- (MBA-MBA)
		"Sol/429025 2009 BN156", -- (MBA-MBA)
		"Sol/429026 2009 BK163", -- (MBA-MBA)
		"Sol/429027 2009 BS165", -- (MBA-MBA)
		"Sol/429028 2009 BB172", -- (MBA-MBA)
		"Sol/429030 2009 BQ182", -- (MBA-MBA)
		"Sol/429031 Hannavonhoerner", -- (MBA-MBA)
		"Sol/429032 Sebvonhoerner", -- (MBA-MBA)
		"Sol/429033 Gunterwendt", -- (MBA-MBA)
		"Sol/429034 2009 CG23", -- (MBA-MBA)
		"Sol/429035 2009 CU25", -- (MBA-MBA)
		"Sol/429036 2009 CZ37", -- (MBA-MBA)
		"Sol/429037 2009 CW40", -- (MBA-MBA)
		"Sol/429038 2009 CG42", -- (MBA-MBA)
		"Sol/429039 2009 CW42", -- (MBA-MBA)
		"Sol/429040 2009 CR49", -- (MBA-MBA)
		"Sol/429041 2009 CB52", -- (MBA-MBA)
		"Sol/429042 2009 CG54", -- (MBA-MBA)
		"Sol/429043 2009 CC60", -- (MBA-MBA)
		"Sol/429044 2009 CY62", -- (MBA-MBA)
		"Sol/429045 2009 DP1", -- (MBA-MBA)
		"Sol/429046 2009 DC2", -- (MBA-MBA)
		"Sol/429047 2009 DK2", -- (MBA-MBA)
		"Sol/429048 2009 DR4", -- (MBA-MBA)
		"Sol/429049 2009 DU11", -- (MBA-MBA)
		"Sol/429050 2009 DW21", -- (MBA-MBA)
		"Sol/429051 2009 DH46", -- (MBA-MBA)
		"Sol/429052 2009 DE52", -- (MBA-MBA)
		"Sol/429053 2009 DP55", -- (MBA-MBA)
		"Sol/429055 2009 DS68", -- (MBA-MBA)
		"Sol/429056 2009 DG70", -- (MBA-MBA)
		"Sol/429057 2009 DE110", -- (MBA-MBA)
		"Sol/429058 2009 DV118", -- (MBA-MBA)
		"Sol/429059 2009 DR122", -- (MBA-MBA)
		"Sol/429060 2009 DS122", -- (MBA-MBA)
		"Sol/429061 2009 EP5", -- (MBA-MBA)
		"Sol/429062 2009 EB31", -- (MBA-MBA)
		"Sol/429063 2009 FK4", -- (MBA-MBA)
		"Sol/429064 2009 FQ19", -- (MBA-MBA)
		"Sol/429066 2009 FF62", -- (MBA-MBA)
		"Sol/429067 2009 FA75", -- (MBA-MBA)
		"Sol/429068 2009 HM8", -- (MBA-MBA)
		"Sol/429069 2009 HP31", -- (MBA-MBA)
		"Sol/429070 2009 HR67", -- (MBA-MBA)
		"Sol/429071 2009 HM85", -- (MBA-MBA)
		"Sol/429072 2009 KT20", -- (MBA-MBA)
		"Sol/429074 2009 OD5", -- (MBA-MBA)
		"Sol/429075 2009 OY9", -- (MBA-MBA)
		"Sol/429076 2009 OF14", -- (MBA-MBA)
		"Sol/429077 2009 PP16", -- (MBA-MBA)
		"Sol/429078 2009 PA19", -- (MBA-MBA)
		"Sol/429079 2009 QK23", -- (MBA-MBA)
		"Sol/429080 2009 QW44", -- (MBA-MBA)
		"Sol/429081 2009 QX57", -- (MBA-MBA)
		"Sol/429082 2009 RW7", -- (MBA-MBA)
		"Sol/429084 Dietrichrex", -- (MBA-MBA)
		"Sol/429085 2009 RW29", -- (MBA-MBA)
		"Sol/429086 2009 RG42", -- (MBA-MBA)
		"Sol/429087 2009 RX42", -- (MBA-MBA)
		"Sol/429088 2009 RU43", -- (MBA-MBA)
		"Sol/429089 2009 RN45", -- (MBA-MBA)
		"Sol/429090 2009 RQ47", -- (MBA-MBA)
		"Sol/429091 2009 RJ51", -- (MBA-MBA)
		"Sol/429092 2009 RP59", -- (MBA-MBA)
		"Sol/429093 2009 RU68", -- (MBA-MBA)
		"Sol/429096 2009 SB10", -- (MBA-MBA)
		"Sol/429097 2009 SJ19", -- (MBA-MBA)
		"Sol/429098 2009 SN21", -- (MBA-MBA)
		"Sol/429099 2009 SD36", -- (MBA-MBA)
		"Sol/429100 2009 SB39", -- (MBA-MBA)
		"Sol/429101 2009 SV42", -- (MBA-MBA)
		"Sol/429102 2009 SZ45", -- (MBA-MBA)
		"Sol/429103 2009 SN57", -- (MBA-MBA)
		"Sol/429104 2009 SL70", -- (MBA-MBA)
		"Sol/429105 2009 SQ73", -- (MBA-MBA)
		"Sol/429106 2009 SJ79", -- (MBA-MBA)
		"Sol/429107 2009 SU136", -- (MBA-MBA)
		"Sol/429108 2009 SY145", -- (MBA-MBA)
		"Sol/429109 2009 SR156", -- (MBA-MBA)
		"Sol/429110 2009 SO163", -- (MBA-MBA)
		"Sol/429111 2009 SQ173", -- (MBA-MBA)
		"Sol/429112 2009 SE192", -- (MBA-MBA)
		"Sol/429114 2009 SU202", -- (MBA-MBA)
		"Sol/429115 2009 SK219", -- (MBA-MBA)
		"Sol/429116 2009 SZ224", -- (MBA-MBA)
		"Sol/429117 2009 SF236", -- (MBA-MBA)
		"Sol/429118 2009 SC243", -- (MBA-MBA)
		"Sol/429119 2009 SS265", -- (MBA-MBA)
		"Sol/429120 Mikhaillavrov", -- (MBA-MBA)
		"Sol/429121 2009 SM278", -- (MBA-MBA)
		"Sol/429122 2009 SG296", -- (MBA-MBA)
		"Sol/429123 2009 SK297", -- (MBA-MBA)
		"Sol/429124 2009 SV304", -- (MBA-MBA)
		"Sol/429125 2009 SX329", -- (MBA-MBA)
		"Sol/429126 2009 SJ334", -- (MBA-MBA)
		"Sol/429127 2009 SS335", -- (MBA-MBA)
		"Sol/429128 2009 SC339", -- (MBA-MBA)
		"Sol/429129 2009 SP341", -- (MBA-MBA)
		"Sol/429130 2009 SO345", -- (MBA-MBA)
		"Sol/429131 2009 SJ354", -- (MBA-MBA)
		"Sol/429133 2009 SO361", -- (MBA-MBA)
		"Sol/429134 2009 TP5", -- (MBA-MBA)
		"Sol/429135 2009 TW6", -- (MBA-MBA)
		"Sol/429136 Corsali", -- (MBA-MBA)
		"Sol/429137 2009 TA9", -- (MBA-MBA)
		"Sol/429138 2009 TY24", -- (MBA-MBA)
		"Sol/429139 2009 TA40", -- (MBA-MBA)
		"Sol/429140 2009 TW46", -- (MBA-MBA)
		"Sol/429141 2009 UV9", -- (MBA-MBA)
		"Sol/429142 2009 UP33", -- (MBA-MBA)
		"Sol/429143 2009 UX34", -- (MBA-MBA)
		"Sol/429144 2009 UH44", -- (MBA-MBA)
		"Sol/429145 2009 UV57", -- (MBA-MBA)
		"Sol/429146 2009 UD83", -- (MBA-MBA)
		"Sol/429147 2009 UA91", -- (MBA-MBA)
		"Sol/429148 2009 UX94", -- (MBA-MBA)
		"Sol/429149 2009 UU102", -- (MBA-MBA)
		"Sol/429150 2009 UE105", -- (MBA-MBA)
		"Sol/429151 2009 UD110", -- (MBA-MBA)
		"Sol/429152 2009 UY110", -- (MBA-MBA)
		"Sol/429154 2009 UO120", -- (MBA-MBA)
		"Sol/429155 2009 UR121", -- (MBA-MBA)
		"Sol/429156 2009 UB128", -- (MBA-MBA)
		"Sol/429157 2009 UC129", -- (MBA-MBA)
		"Sol/429158 2009 UX137", -- (MBA-MBA)
		"Sol/429159 2009 UJ149", -- (MBA-MBA)
		"Sol/429160 2009 UY152", -- (MBA-MBA)
		"Sol/429161 2009 US154", -- (MBA-MBA)
		"Sol/429162 2009 VW2", -- (MBA-MBA)
		"Sol/429163 2009 VY16", -- (MBA-MBA)
		"Sol/429164 2009 VL21", -- (MBA-MBA)
		"Sol/429165 2009 VU21", -- (MBA-MBA)
		"Sol/429166 2009 VT26", -- (MBA-MBA)
		"Sol/429167 2009 VN30", -- (MBA-MBA)
		"Sol/429168 2009 VD51", -- (MBA-MBA)
		"Sol/429169 2009 VT52", -- (MBA-MBA)
		"Sol/429170 2009 VA60", -- (MBA-MBA)
		"Sol/429171 2009 VY65", -- (MBA-MBA)
		"Sol/429172 2009 VO69", -- (MBA-MBA)
		"Sol/429173 2009 VE72", -- (MBA-MBA)
		"Sol/429174 2009 VY72", -- (MBA-MBA)
		"Sol/429175 2009 VR75", -- (MBA-MBA)
		"Sol/429176 2009 VV80", -- (MBA-MBA)
		"Sol/429177 2009 VB82", -- (MBA-MBA)
		"Sol/429178 2009 VO89", -- (MBA-MBA)
		"Sol/429179 2009 VE96", -- (MBA-MBA)
		"Sol/429180 2009 VW100", -- (MBA-MBA)
		"Sol/429181 2009 VC109", -- (MBA-MBA)
		"Sol/429182 2009 VC111", -- (MBA-MBA)
		"Sol/429183 2009 WZ6", -- (MBA-MBA)
		"Sol/429184 2009 WY9", -- (MBA-MBA)
		"Sol/429185 2009 WH15", -- (MBA-MBA)
		"Sol/429186 2009 WR28", -- (MBA-MBA)
		"Sol/429187 2009 WX32", -- (MBA-MBA)
		"Sol/429188 2009 WL33", -- (MBA-MBA)
		"Sol/429189 2009 WN39", -- (MBA-MBA)
		"Sol/429190 2009 WN40", -- (MBA-MBA)
		"Sol/429191 2009 WL53", -- (MBA-MBA)
		"Sol/429193 2009 WO78", -- (MBA-MBA)
		"Sol/429194 2009 WL83", -- (MBA-MBA)
		"Sol/429195 2009 WU88", -- (MBA-MBA)
		"Sol/429196 2009 WM89", -- (MBA-MBA)
		"Sol/429197 2009 WR102", -- (MBA-MBA)
		"Sol/429198 2009 WV115", -- (MBA-MBA)
		"Sol/429199 2009 WP118", -- (MBA-MBA)
		"Sol/429200 2009 WP122", -- (MBA-MBA)
		"Sol/429201 2009 WQ126", -- (MBA-MBA)
		"Sol/429202 2009 WP165", -- (MBA-MBA)
		"Sol/429203 2009 WB168", -- (MBA-MBA)
		"Sol/429204 2009 WK168", -- (MBA-MBA)
		"Sol/429205 2009 WG186", -- (MBA-MBA)
		"Sol/429206 2009 WT190", -- (MBA-MBA)
		"Sol/429207 2009 WK194", -- (MBA-MBA)
		"Sol/429208 2009 WD195", -- (MBA-MBA)
		"Sol/429209 2009 WZ196", -- (MBA-MBA)
		"Sol/429210 2009 WC207", -- (MBA-MBA)
		"Sol/429211 2009 WR218", -- (MBA-MBA)
		"Sol/429212 2009 WC226", -- (MBA-MBA)
		"Sol/429213 2009 WD233", -- (MBA-MBA)
		"Sol/429214 2009 WX247", -- (MBA-MBA)
		"Sol/429215 2009 WW256", -- (MBA-MBA)
		"Sol/429216 2009 WY262", -- (MBA-MBA)
		"Sol/429217 2009 WW263", -- (MBA-MBA)
		"Sol/429218 2009 XK17", -- (MBA-MBA)
		"Sol/429219 2009 XU18", -- (MBA-MBA)
		"Sol/429220 2009 XZ22", -- (MBA-MBA)
		"Sol/429221 2009 XG24", -- (MBA-MBA)
		"Sol/429222 2009 YQ11", -- (MBA-MBA)
		"Sol/429223 2009 YS13", -- (MBA-MBA)
		"Sol/429224 2009 YJ16", -- (MBA-MBA)
		"Sol/429225 2009 YC24", -- (MBA-MBA)
		"Sol/429226 2009 YL25", -- (MBA-MBA)
		"Sol/429227 2010 AE7", -- (MBA-MBA)
		"Sol/429228 2010 AB20", -- (MBA-MBA)
		"Sol/429229 2010 AA37", -- (MBA-MBA)
		"Sol/429230 2010 AK37", -- (MBA-MBA)
		"Sol/429231 2010 AZ40", -- (MBA-MBA)
		"Sol/429232 2010 AJ41", -- (MBA-MBA)
		"Sol/429233 2010 AB42", -- (MBA-MBA)
		"Sol/429234 2010 AK45", -- (MBA-MBA)
		"Sol/429235 2010 AK51", -- (MBA-MBA)
		"Sol/429236 2010 AT52", -- (MBA-MBA)
		"Sol/429237 2010 AB60", -- (MBA-MBA)
		"Sol/429238 2010 AN70", -- (MBA-MBA)
		"Sol/429239 2010 AR75", -- (MBA-MBA)
		"Sol/429240 2010 AL76", -- (MBA-MBA)
		"Sol/429241 2010 AP77", -- (MBA-MBA)
		"Sol/429242 2010 AC86", -- (MBA-MBA)
		"Sol/429243 2010 AF86", -- (MBA-MBA)
		"Sol/429244 2010 AF89", -- (MBA-MBA)
		"Sol/429245 2010 AQ105", -- (MBA-MBA)
		"Sol/429246 2010 AW105", -- (MBA-MBA)
		"Sol/429248 2010 AW125", -- (MBA-MBA)
		"Sol/429249 2010 BR7", -- (MBA-MBA)
		"Sol/429250 2010 BP15", -- (MBA-MBA)
		"Sol/429251 2010 BJ25", -- (MBA-MBA)
		"Sol/429252 2010 BU36", -- (MBA-MBA)
		"Sol/429253 2010 BF61", -- (MBA-MBA)
		"Sol/429254 2010 BU63", -- (MBA-MBA)
		"Sol/429255 2010 BY68", -- (MBA-MBA)
		"Sol/429256 2010 BW71", -- (MBA-MBA)
		"Sol/429257 2010 BM73", -- (MBA-MBA)
		"Sol/429259 2010 BA78", -- (MBA-MBA)
		"Sol/429262 2010 CZ1", -- (MBA-MBA)
		"Sol/429263 2010 CJ12", -- (MBA-MBA)
		"Sol/429264 2010 CO14", -- (MBA-MBA)
		"Sol/429265 2010 CW15", -- (MBA-MBA)
		"Sol/429266 2010 CQ28", -- (MBA-MBA)
		"Sol/429267 2010 CB31", -- (MBA-MBA)
		"Sol/429268 2010 CL40", -- (MBA-MBA)
		"Sol/429269 2010 CB41", -- (MBA-MBA)
		"Sol/429270 2010 CZ50", -- (MBA-MBA)
		"Sol/429271 2010 CU63", -- (MBA-MBA)
		"Sol/429272 2010 CA67", -- (MBA-MBA)
		"Sol/429273 2010 CV67", -- (MBA-MBA)
		"Sol/429274 2010 CG75", -- (MBA-MBA)
		"Sol/429276 2010 CM98", -- (MBA-MBA)
		"Sol/429277 2010 CA101", -- (MBA-MBA)
		"Sol/429278 2010 CG104", -- (MBA-MBA)
		"Sol/429279 2010 CC115", -- (MBA-MBA)
		"Sol/429280 2010 CB125", -- (MBA-MBA)
		"Sol/429281 2010 CQ132", -- (MBA-MBA)
		"Sol/429282 2010 CR139", -- (MBA-MBA)
		"Sol/429283 2010 CT142", -- (MBA-MBA)
		"Sol/429284 2010 CR143", -- (MBA-MBA)
		"Sol/429285 2010 CX144", -- (MBA-MBA)
		"Sol/429286 2010 CZ144", -- (MBA-MBA)
		"Sol/429287 2010 CR145", -- (MBA-MBA)
		"Sol/429288 2010 CD146", -- (MBA-MBA)
		"Sol/429289 2010 CV147", -- (MBA-MBA)
		"Sol/429290 2010 CZ150", -- (MBA-MBA)
		"Sol/429291 2010 CH152", -- (MBA-MBA)
		"Sol/429292 2010 CZ155", -- (MBA-MBA)
		"Sol/429294 2010 CU164", -- (MBA-MBA)
		"Sol/429295 2010 CQ180", -- (MBA-MBA)
		"Sol/429296 2010 CO183", -- (MBA-MBA)
		"Sol/429298 2010 CB220", -- (MBA-MBA)
		"Sol/429299 2010 CV229", -- (MBA-MBA)
		"Sol/429300 2010 DA1", -- (MBA-MBA)
		"Sol/429301 2010 DC14", -- (MBA-MBA)
		"Sol/429302 2010 DU16", -- (MBA-MBA)
		"Sol/429303 2010 DG17", -- (MBA-MBA)
		"Sol/429304 2010 DA19", -- (MBA-MBA)
		"Sol/429305 2010 DH21", -- (MBA-MBA)
		"Sol/429306 2010 DM38", -- (MBA-MBA)
		"Sol/429307 2010 DX45", -- (MBA-MBA)
		"Sol/429308 2010 DY45", -- (MBA-MBA)
		"Sol/429309 2010 DM77", -- (MBA-MBA)
		"Sol/429310 2010 DW91", -- (MBA-MBA)
		"Sol/429311 2010 EU20", -- (MBA-MBA)
		"Sol/429312 2010 EN30", -- (MBA-MBA)
		"Sol/429313 2010 EZ32", -- (MBA-MBA)
		"Sol/429314 2010 ED40", -- (MBA-MBA)
		"Sol/429315 2010 EP69", -- (MBA-MBA)
		"Sol/429316 2010 EU70", -- (MBA-MBA)
		"Sol/429317 2010 EE71", -- (MBA-MBA)
		"Sol/429318 2010 EO72", -- (MBA-MBA)
		"Sol/429319 2010 EP72", -- (MBA-MBA)
		"Sol/429320 2010 EA81", -- (MBA-MBA)
		"Sol/429321 2010 EL84", -- (MBA-MBA)
		"Sol/429322 2010 EF86", -- (MBA-MBA)
		"Sol/429323 2010 EA88", -- (MBA-MBA)
		"Sol/429324 2010 EH89", -- (MBA-MBA)
		"Sol/429325 2010 EB90", -- (MBA-MBA)
		"Sol/429326 2010 EF99", -- (MBA-MBA)
		"Sol/429327 2010 EY99", -- (MBA-MBA)
		"Sol/429328 2010 EZ106", -- (MBA-MBA)
		"Sol/429329 2010 ED113", -- (MBA-MBA)
		"Sol/429330 2010 EO125", -- (MBA-MBA)
		"Sol/429331 2010 ET127", -- (MBA-MBA)
		"Sol/429332 2010 EZ129", -- (MBA-MBA)
		"Sol/429333 2010 EZ130", -- (MBA-MBA)
		"Sol/429335 2010 EQ133", -- (MBA-MBA)
		"Sol/429336 2010 EZ142", -- (MBA-MBA)
		"Sol/429337 2010 EM143", -- (MBA-MBA)
		"Sol/429338 2010 FO12", -- (MBA-MBA)
		"Sol/429339 2010 FP12", -- (MBA-MBA)
		"Sol/429340 2010 FW15", -- (MBA-MBA)
		"Sol/429341 2010 FN18", -- (MBA-MBA)
		"Sol/429342 2010 FN20", -- (MBA-MBA)
		"Sol/429343 2010 FM25", -- (MBA-MBA)
		"Sol/429344 2010 FA26", -- (MBA-MBA)
		"Sol/429345 2010 FX28", -- (MBA-MBA)
		"Sol/429346 2010 FO54", -- (MBA-MBA)
		"Sol/429347 2010 FR55", -- (MBA-MBA)
		"Sol/429348 2010 FN83", -- (MBA-MBA)
		"Sol/429349 2010 FY83", -- (MBA-MBA)
		"Sol/429350 2010 FS89", -- (MBA-MBA)
		"Sol/429351 2010 FS95", -- (MBA-MBA)
		"Sol/429352 2010 FT96", -- (MBA-MBA)
		"Sol/429353 2010 GJ24", -- (MBA-MBA)
		"Sol/429354 2010 GE28", -- (MBA-MBA)
		"Sol/429355 2010 GN29", -- (MBA-MBA)
		"Sol/429356 2010 GA65", -- (MBA-MBA)
		"Sol/429358 2010 GS73", -- (MBA-MBA)
		"Sol/429359 2010 GX97", -- (MBA-MBA)
		"Sol/429360 2010 GH99", -- (MBA-MBA)
		"Sol/429361 2010 GF121", -- (MBA-MBA)
		"Sol/429362 2010 GQ122", -- (MBA-MBA)
		"Sol/429363 2010 GZ138", -- (MBA-MBA)
		"Sol/429364 2010 GC142", -- (MBA-MBA)
		"Sol/429365 2010 GW160", -- (MBA-MBA)
		"Sol/429366 2010 GH173", -- (MBA-MBA)
		"Sol/429367 2010 HD13", -- (MBA-MBA)
		"Sol/429368 2010 HC59", -- (MBA-MBA)
		"Sol/429369 2010 JO1", -- (MBA-MBA)
		"Sol/429370 2010 JM16", -- (MBA-MBA)
		"Sol/429371 2010 JH75", -- (MBA-MBA)
		"Sol/429372 2010 JY87", -- (MBA-MBA)
		"Sol/429373 2010 JP114", -- (MBA-MBA)
		"Sol/429374 2010 JT148", -- (MBA-MBA)
		"Sol/429375 2010 JC155", -- (MBA-MBA)
		"Sol/429376 2010 KD128", -- (MBA-MBA)
		"Sol/429377 2010 LP24", -- (MBA-MBA)
		"Sol/429378 2010 LZ31", -- (MBA-MBA)
		"Sol/429379 2010 LL64", -- (MBA-MBA)
		"Sol/429381 2010 NZ65", -- (MBA-MBA)
		"Sol/429384 2010 ON70", -- (MBA-MBA)
		"Sol/429385 2010 OM79", -- (MBA-MBA)
		"Sol/429386 2010 ON86", -- (MBA-MBA)
		"Sol/429387 2010 OH116", -- (MBA-MBA)
		"Sol/429388 2010 OD123", -- (MBA-MBA)
		"Sol/429390 2010 PF70", -- (MBA-MBA)
		"Sol/429391 2010 PW77", -- (MBA-MBA)
		"Sol/429392 2010 PU78", -- (MBA-MBA)
		"Sol/429393 2010 RT12", -- (MBA-MBA)
		"Sol/429394 2010 RJ47", -- (MBA-MBA)
		"Sol/429395 2010 RK49", -- (MBA-MBA)
		"Sol/429396 2010 RL58", -- (MBA-MBA)
		"Sol/429397 2010 RB78", -- (MBA-MBA)
		"Sol/429398 2010 RE78", -- (MBA-MBA)
		"Sol/429399 2010 RK103", -- (MBA-MBA)
		"Sol/429400 2010 RC128", -- (MBA-MBA)
		"Sol/429401 2010 RC166", -- (MBA-MBA)
		"Sol/429402 2010 SZ38", -- (MBA-MBA)
		"Sol/429403 2010 TC2", -- (MBA-MBA)
		"Sol/429404 2010 TJ18", -- (MBA-MBA)
		"Sol/429406 2010 TK95", -- (MBA-MBA)
		"Sol/429407 2010 TQ105", -- (MBA-MBA)
		"Sol/429408 2010 TB116", -- (MBA-MBA)
		"Sol/429409 2010 TA138", -- (MBA-MBA)
		"Sol/429411 2010 TW140", -- (MBA-MBA)
		"Sol/429412 2010 TP146", -- (MBA-MBA)
		"Sol/429413 2010 TS146", -- (MBA-MBA)
		"Sol/429414 2010 TO176", -- (MBA-MBA)
		"Sol/429415 2010 TY176", -- (MBA-MBA)
		"Sol/429416 2010 TU181", -- (MBA-MBA)
		"Sol/429417 2010 UU5", -- (MBA-MBA)
		"Sol/429418 2010 UT10", -- (MBA-MBA)
		"Sol/429419 2010 UD13", -- (MBA-MBA)
		"Sol/429420 2010 UW22", -- (MBA-MBA)
		"Sol/429421 2010 UD41", -- (MBA-MBA)
		"Sol/429422 2010 UM51", -- (MBA-MBA)
		"Sol/429424 2010 UZ60", -- (MBA-MBA)
		"Sol/429425 2010 UX62", -- (MBA-MBA)
		"Sol/429426 2010 UT65", -- (MBA-MBA)
		"Sol/429427 2010 UO70", -- (MBA-MBA)
		"Sol/429428 2010 UX74", -- (MBA-MBA)
		"Sol/429429 2010 UV77", -- (MBA-MBA)
		"Sol/429430 2010 UT93", -- (MBA-MBA)
		"Sol/429431 2010 UX101", -- (MBA-MBA)
		"Sol/429432 2010 VZ14", -- (MBA-MBA)
		"Sol/429433 2010 VF16", -- (MBA-MBA)
		"Sol/429434 2010 VT22", -- (MBA-MBA)
		"Sol/429435 2010 VE31", -- (MBA-MBA)
		"Sol/429436 2010 VF32", -- (MBA-MBA)
		"Sol/429437 2010 VN45", -- (MBA-MBA)
		"Sol/429438 2010 VL54", -- (MBA-MBA)
		"Sol/429439 2010 VE56", -- (MBA-MBA)
		"Sol/429440 2010 VR61", -- (MBA-MBA)
		"Sol/429441 2010 VW71", -- (MBA-MBA)
		"Sol/429443 2010 VP83", -- (MBA-MBA)
		"Sol/429444 2010 VS100", -- (MBA-MBA)
		"Sol/429445 2010 VU111", -- (MBA-MBA)
		"Sol/429446 2010 VU114", -- (MBA-MBA)
		"Sol/429447 2010 VG118", -- (MBA-MBA)
		"Sol/429448 2010 VL124", -- (MBA-MBA)
		"Sol/429449 2010 VA127", -- (MBA-MBA)
		"Sol/429450 2010 VK131", -- (MBA-MBA)
		"Sol/429451 2010 VX159", -- (MBA-MBA)
		"Sol/429452 2010 VG161", -- (MBA-MBA)
		"Sol/429453 2010 VS172", -- (MBA-MBA)
		"Sol/429454 2010 VW172", -- (MBA-MBA)
		"Sol/429455 2010 VP189", -- (MBA-MBA)
		"Sol/429456 2010 VD205", -- (MBA-MBA)
		"Sol/429457 2010 VG213", -- (MBA-MBA)
		"Sol/429458 2010 VR215", -- (MBA-MBA)
		"Sol/429459 2010 VK216", -- (MBA-MBA)
		"Sol/429460 2010 VQ216", -- (MBA-MBA)
		"Sol/429461 2010 WD28", -- (MBA-MBA)
		"Sol/429462 2010 WA31", -- (MBA-MBA)
		"Sol/429464 2010 WK52", -- (MBA-MBA)
		"Sol/429465 2010 WY54", -- (MBA-MBA)
		"Sol/429466 2010 WW64", -- (MBA-MBA)
		"Sol/429467 2010 WQ69", -- (MBA-MBA)
		"Sol/429468 2010 XK17", -- (MBA-MBA)
		"Sol/429469 2010 XW17", -- (MBA-MBA)
		"Sol/429470 2010 XA49", -- (MBA-MBA)
		"Sol/429471 2010 XE56", -- (MBA-MBA)
		"Sol/429472 2010 XT66", -- (MBA-MBA)
		"Sol/429473 2010 XC67", -- (MBA-MBA)
		"Sol/429474 2010 XB71", -- (MBA-MBA)
		"Sol/429475 2010 YS2", -- (MBA-MBA)
		"Sol/429476 2011 AA1", -- (MBA-MBA)
		"Sol/429477 2011 AD6", -- (MBA-MBA)
		"Sol/429478 2011 AV7", -- (MBA-MBA)
		"Sol/429479 2011 AR15", -- (MBA-MBA)
		"Sol/429480 2011 AR18", -- (MBA-MBA)
		"Sol/429481 2011 AU20", -- (MBA-MBA)
		"Sol/429482 2011 AD21", -- (MBA-MBA)
		"Sol/429483 2011 AA22", -- (MBA-MBA)
		"Sol/429484 2011 AU30", -- (MBA-MBA)
		"Sol/429485 2011 AF31", -- (MBA-MBA)
		"Sol/429486 2011 AO32", -- (MBA-MBA)
		"Sol/429487 2011 AX35", -- (MBA-MBA)
		"Sol/429488 2011 AX40", -- (MBA-MBA)
		"Sol/429489 2011 AD44", -- (MBA-MBA)
		"Sol/429490 2011 AH44", -- (MBA-MBA)
		"Sol/429491 2011 AL44", -- (MBA-MBA)
		"Sol/429492 2011 AZ52", -- (MBA-MBA)
		"Sol/429493 2011 AF53", -- (MBA-MBA)
		"Sol/429494 2011 AB54", -- (MBA-MBA)
		"Sol/429495 2011 AA56", -- (MBA-MBA)
		"Sol/429496 2011 AT57", -- (MBA-MBA)
		"Sol/429497 2011 AX57", -- (MBA-MBA)
		"Sol/429498 2011 AK58", -- (MBA-MBA)
		"Sol/429499 2011 AG68", -- (MBA-MBA)
		"Sol/429500 2011 AX68", -- (MBA-MBA)
		"Sol/429501 2011 AQ76", -- (MBA-MBA)
		"Sol/429502 2011 BZ2", -- (MBA-MBA)
		"Sol/429503 2011 BP3", -- (MBA-MBA)
		"Sol/429504 2011 BN9", -- (MBA-MBA)
		"Sol/429505 2011 BM12", -- (MBA-MBA)
		"Sol/429506 2011 BS13", -- (MBA-MBA)
		"Sol/429507 2011 BH15", -- (MBA-MBA)
		"Sol/429508 2011 BO17", -- (MBA-MBA)
		"Sol/429509 2011 BE18", -- (MBA-MBA)
		"Sol/429510 2011 BR20", -- (MBA-MBA)
		"Sol/429511 2011 BG21", -- (MBA-MBA)
		"Sol/429512 2011 BM25", -- (MBA-MBA)
		"Sol/429513 2011 BO26", -- (MBA-MBA)
		"Sol/429514 2011 BC28", -- (MBA-MBA)
		"Sol/429515 2011 BU30", -- (MBA-MBA)
		"Sol/429516 2011 BA32", -- (MBA-MBA)
		"Sol/429517 2011 BG37", -- (MBA-MBA)
		"Sol/429518 2011 BG48", -- (MBA-MBA)
		"Sol/429519 2011 BB52", -- (MBA-MBA)
		"Sol/429520 2011 BG53", -- (MBA-MBA)
		"Sol/429521 2011 BB63", -- (MBA-MBA)
		"Sol/429522 2011 BU63", -- (MBA-MBA)
		"Sol/429523 2011 BV65", -- (MBA-MBA)
		"Sol/429524 2011 BZ70", -- (MBA-MBA)
		"Sol/429525 2011 BN78", -- (MBA-MBA)
		"Sol/429526 2011 BK80", -- (MBA-MBA)
		"Sol/429527 2011 BL80", -- (MBA-MBA)
		"Sol/429528 2011 BO81", -- (MBA-MBA)
		"Sol/429529 2011 BN87", -- (MBA-MBA)
		"Sol/429530 2011 BG92", -- (MBA-MBA)
		"Sol/429531 2011 BN95", -- (MBA-MBA)
		"Sol/429532 2011 BW95", -- (MBA-MBA)
		"Sol/429533 2011 BM114", -- (MBA-MBA)
		"Sol/429534 2011 BM116", -- (MBA-MBA)
		"Sol/429535 2011 BH132", -- (MBA-MBA)
		"Sol/429536 2011 BS133", -- (MBA-MBA)
		"Sol/429537 2011 BB141", -- (MBA-MBA)
		"Sol/429538 2011 CM1", -- (MBA-MBA)
		"Sol/429539 2011 CS1", -- (MBA-MBA)
		"Sol/429540 2011 CL3", -- (MBA-MBA)
		"Sol/429541 2011 CB4", -- (MBA-MBA)
		"Sol/429542 2011 CF5", -- (MBA-MBA)
		"Sol/429543 2011 CG7", -- (MBA-MBA)
		"Sol/429544 2011 CM9", -- (MBA-MBA)
		"Sol/429545 2011 CL16", -- (MBA-MBA)
		"Sol/429546 2011 CU17", -- (MBA-MBA)
		"Sol/429547 2011 CD18", -- (MBA-MBA)
		"Sol/429548 2011 CF28", -- (MBA-MBA)
		"Sol/429549 2011 CY32", -- (MBA-MBA)
		"Sol/429550 2011 CB34", -- (MBA-MBA)
		"Sol/429551 2011 CR34", -- (MBA-MBA)
		"Sol/429552 2011 CL37", -- (MBA-MBA)
		"Sol/429553 2011 CR39", -- (MBA-MBA)
		"Sol/429554 2011 CM54", -- (MBA-MBA)
		"Sol/429555 2011 CM56", -- (MBA-MBA)
		"Sol/429556 2011 CW72", -- (MBA-MBA)
		"Sol/429557 2011 CE74", -- (MBA-MBA)
		"Sol/429558 2011 CB75", -- (MBA-MBA)
		"Sol/429559 2011 CM76", -- (MBA-MBA)
		"Sol/429560 2011 CS84", -- (MBA-MBA)
		"Sol/429561 2011 CX85", -- (MBA-MBA)
		"Sol/429562 2011 CK86", -- (MBA-MBA)
		"Sol/429563 2011 CO89", -- (MBA-MBA)
		"Sol/429564 2011 CZ104", -- (MBA-MBA)
		"Sol/429565 2011 CK106", -- (MBA-MBA)
		"Sol/429566 2011 DK8", -- (MBA-MBA)
		"Sol/429567 2011 DY8", -- (MBA-MBA)
		"Sol/429568 2011 DC21", -- (MBA-MBA)
		"Sol/429569 2011 DT26", -- (MBA-MBA)
		"Sol/429570 2011 DZ37", -- (MBA-MBA)
		"Sol/429571 2011 DL42", -- (MBA-MBA)
		"Sol/429572 2011 EF1", -- (MBA-MBA)
		"Sol/429573 2011 EK1", -- (MBA-MBA)
		"Sol/429574 2011 EP3", -- (MBA-MBA)
		"Sol/429575 2011 EW6", -- (MBA-MBA)
		"Sol/429576 2011 EF7", -- (MBA-MBA)
		"Sol/429577 2011 EP8", -- (MBA-MBA)
		"Sol/429578 2011 EC14", -- (MBA-MBA)
		"Sol/429579 2011 EO16", -- (MBA-MBA)
		"Sol/429580 2011 EC19", -- (MBA-MBA)
		"Sol/429581 2011 ET22", -- (MBA-MBA)
		"Sol/429582 2011 EE23", -- (MBA-MBA)
		"Sol/429583 2011 EL28", -- (MBA-MBA)
		"Sol/429585 2011 EQ36", -- (MBA-MBA)
		"Sol/429586 2011 ET38", -- (MBA-MBA)
		"Sol/429587 2011 EP39", -- (MBA-MBA)
		"Sol/429588 2011 EJ40", -- (MBA-MBA)
		"Sol/429589 2011 ED46", -- (MBA-MBA)
		"Sol/429590 2011 EY53", -- (MBA-MBA)
		"Sol/429591 2011 EB55", -- (MBA-MBA)
		"Sol/429592 2011 EV61", -- (MBA-MBA)
		"Sol/429593 2011 EV63", -- (MBA-MBA)
		"Sol/429594 2011 EB68", -- (MBA-MBA)
		"Sol/429595 2011 EE69", -- (MBA-MBA)
		"Sol/429596 2011 EA70", -- (MBA-MBA)
		"Sol/429597 2011 EO71", -- (MBA-MBA)
		"Sol/429598 2011 EQ71", -- (MBA-MBA)
		"Sol/429599 2011 EZ75", -- (MBA-MBA)
		"Sol/429600 2011 EM76", -- (MBA-MBA)
		"Sol/429601 2011 EJ77", -- (MBA-MBA)
		"Sol/429602 2011 EF80", -- (MBA-MBA)
		"Sol/429603 2011 EX84", -- (MBA-MBA)
		"Sol/429604 2011 FP3", -- (MBA-MBA)
		"Sol/429605 2011 FQ3", -- (MBA-MBA)
		"Sol/429606 2011 FE4", -- (MBA-MBA)
		"Sol/429607 2011 FD7", -- (MBA-MBA)
		"Sol/429608 2011 FH7", -- (MBA-MBA)
		"Sol/429609 2011 FH11", -- (MBA-MBA)
		"Sol/429610 2011 FW11", -- (MBA-MBA)
		"Sol/429611 2011 FS13", -- (MBA-MBA)
		"Sol/429612 2011 FG18", -- (MBA-MBA)
		"Sol/429613 2011 FB19", -- (MBA-MBA)
		"Sol/429614 2011 FK19", -- (MBA-MBA)
		"Sol/429615 2011 FO22", -- (MBA-MBA)
		"Sol/429616 2011 FD23", -- (MBA-MBA)
		"Sol/429617 2011 FT30", -- (MBA-MBA)
		"Sol/429618 2011 FK32", -- (MBA-MBA)
		"Sol/429619 2011 FB33", -- (MBA-MBA)
		"Sol/429620 2011 FP34", -- (MBA-MBA)
		"Sol/429621 2011 FG38", -- (MBA-MBA)
		"Sol/429622 2011 FD39", -- (MBA-MBA)
		"Sol/429623 2011 FK44", -- (MBA-MBA)
		"Sol/429624 2011 FV44", -- (MBA-MBA)
		"Sol/429625 2011 FE54", -- (MBA-MBA)
		"Sol/429626 2011 FG60", -- (MBA-MBA)
		"Sol/429627 2011 FN64", -- (MBA-MBA)
		"Sol/429628 2011 FR67", -- (MBA-MBA)
		"Sol/429629 2011 FG68", -- (MBA-MBA)
		"Sol/429630 2011 FM80", -- (MBA-MBA)
		"Sol/429631 2011 FN80", -- (MBA-MBA)
		"Sol/429632 2011 FU92", -- (MBA-MBA)
		"Sol/429633 2011 FO93", -- (MBA-MBA)
		"Sol/429634 2011 FB105", -- (MBA-MBA)
		"Sol/429635 2011 FZ110", -- (MBA-MBA)
		"Sol/429636 2011 FH120", -- (MBA-MBA)
		"Sol/429637 2011 FP120", -- (MBA-MBA)
		"Sol/429638 2011 FW131", -- (MBA-MBA)
		"Sol/429639 2011 FB134", -- (MBA-MBA)
		"Sol/429640 2011 FT134", -- (MBA-MBA)
		"Sol/429641 2011 FX138", -- (MBA-MBA)
		"Sol/429642 2011 FK143", -- (MBA-MBA)
		"Sol/429643 2011 FQ144", -- (MBA-MBA)
		"Sol/429644 2011 FV147", -- (MBA-MBA)
		"Sol/429645 2011 FH148", -- (MBA-MBA)
		"Sol/429646 2011 FB150", -- (MBA-MBA)
		"Sol/429647 2011 FX155", -- (MBA-MBA)
		"Sol/429648 2011 GT1", -- (MBA-MBA)
		"Sol/429649 2011 GU3", -- (MBA-MBA)
		"Sol/429650 2011 GF4", -- (MBA-MBA)
		"Sol/429651 2011 GE12", -- (MBA-MBA)
		"Sol/429652 2011 GG13", -- (MBA-MBA)
		"Sol/429653 2011 GF25", -- (MBA-MBA)
		"Sol/429654 2011 GR27", -- (MBA-MBA)
		"Sol/429655 2011 GS31", -- (MBA-MBA)
		"Sol/429656 2011 GK32", -- (MBA-MBA)
		"Sol/429657 2011 GF44", -- (MBA-MBA)
		"Sol/429658 2011 GP45", -- (MBA-MBA)
		"Sol/429659 2011 GR46", -- (MBA-MBA)
		"Sol/429660 2011 GJ53", -- (MBA-MBA)
		"Sol/429661 2011 GK55", -- (MBA-MBA)
		"Sol/429662 2011 GR60", -- (MBA-MBA)
		"Sol/429663 2011 GZ60", -- (MBA-MBA)
		"Sol/429664 2011 GA61", -- (MBA-MBA)
		"Sol/429665 2011 GW61", -- (MBA-MBA)
		"Sol/429666 2011 GL64", -- (MBA-MBA)
		"Sol/429667 2011 GN64", -- (MBA-MBA)
		"Sol/429668 2011 GB67", -- (MBA-MBA)
		"Sol/429669 2011 GK67", -- (MBA-MBA)
		"Sol/429670 2011 GA68", -- (MBA-MBA)
		"Sol/429671 2011 GN75", -- (MBA-MBA)
		"Sol/429672 2011 GN81", -- (MBA-MBA)
		"Sol/429673 2011 GK84", -- (MBA-MBA)
		"Sol/429674 2011 GX87", -- (MBA-MBA)
		"Sol/429675 2011 HO1", -- (MBA-MBA)
		"Sol/429676 2011 HZ2", -- (MBA-MBA)
		"Sol/429677 2011 HB5", -- (MBA-MBA)
		"Sol/429678 2011 HA6", -- (MBA-MBA)
		"Sol/429679 2011 HE6", -- (MBA-MBA)
		"Sol/429680 2011 HQ6", -- (MBA-MBA)
		"Sol/429681 2011 HZ6", -- (MBA-MBA)
		"Sol/429682 2011 HV9", -- (MBA-MBA)
		"Sol/429683 2011 HC10", -- (MBA-MBA)
		"Sol/429684 2011 HY10", -- (MBA-MBA)
		"Sol/429685 2011 HA25", -- (MBA-MBA)
		"Sol/429686 2011 HJ25", -- (MBA-MBA)
		"Sol/429687 2011 HU29", -- (MBA-MBA)
		"Sol/429688 2011 HL33", -- (MBA-MBA)
		"Sol/429689 2011 HT38", -- (MBA-MBA)
		"Sol/429690 2011 HG43", -- (MBA-MBA)
		"Sol/429691 2011 HK43", -- (MBA-MBA)
		"Sol/429692 2011 HT43", -- (MBA-MBA)
		"Sol/429693 2011 HN51", -- (MBA-MBA)
		"Sol/429694 2011 HW51", -- (MBA-MBA)
		"Sol/429695 2011 HZ51", -- (MBA-MBA)
		"Sol/429696 2011 HB55", -- (MBA-MBA)
		"Sol/429697 2011 HC57", -- (MBA-MBA)
		"Sol/429698 2011 HK58", -- (MBA-MBA)
		"Sol/429699 2011 HX62", -- (MBA-MBA)
		"Sol/429700 2011 HL63", -- (MBA-MBA)
		"Sol/429701 2011 HO74", -- (MBA-MBA)
		"Sol/429702 2011 HM75", -- (MBA-MBA)
		"Sol/429703 2011 HD76", -- (MBA-MBA)
		"Sol/429704 2011 HL77", -- (MBA-MBA)
		"Sol/429705 2011 HL79", -- (MBA-MBA)
		"Sol/429706 2011 HU81", -- (MBA-MBA)
		"Sol/429707 2011 HO89", -- (MBA-MBA)
		"Sol/429708 2011 HA95", -- (MBA-MBA)
		"Sol/429709 2011 HN98", -- (MBA-MBA)
		"Sol/429710 2011 HC100", -- (MBA-MBA)
		"Sol/429711 2011 HB101", -- (MBA-MBA)
		"Sol/429712 2011 JF1", -- (MBA-MBA)
		"Sol/429713 2011 JB2", -- (MBA-MBA)
		"Sol/429714 2011 JS5", -- (MBA-MBA)
		"Sol/429715 2011 JD7", -- (MBA-MBA)
		"Sol/429716 2011 JH12", -- (MBA-MBA)
		"Sol/429717 2011 JZ26", -- (MBA-MBA)
		"Sol/429718 2011 JT27", -- (MBA-MBA)
		"Sol/429719 2011 JB29", -- (MBA-MBA)
		"Sol/429720 2011 JG29", -- (MBA-MBA)
		"Sol/429721 2011 KW", -- (MBA-MBA)
		"Sol/429722 2011 KA2", -- (MBA-MBA)
		"Sol/429723 2011 KS5", -- (MBA-MBA)
		"Sol/429724 2011 KA14", -- (MBA-MBA)
		"Sol/429725 2011 KW22", -- (MBA-MBA)
		"Sol/429726 2011 KH24", -- (MBA-MBA)
		"Sol/429727 2011 KC26", -- (MBA-MBA)
		"Sol/429728 2011 KD28", -- (MBA-MBA)
		"Sol/429729 2011 KF29", -- (MBA-MBA)
		"Sol/429730 2011 KQ43", -- (MBA-MBA)
		"Sol/429731 2011 KP47", -- (MBA-MBA)
		"Sol/429732 2011 LZ8", -- (MBA-MBA)
		"Sol/429734 2011 LM11", -- (MBA-MBA)
		"Sol/429735 2011 MA", -- (MBA-MBA)
		"Sol/429737 2011 NC1", -- (MBA-MBA)
		"Sol/429738 2011 OD3", -- (MBA-MBA)
		"Sol/429740 2011 OD25", -- (MBA-MBA)
		"Sol/429741 2011 OT59", -- (MBA-MBA)
		"Sol/429742 2011 QG28", -- (MBA-MBA)
		"Sol/429743 2011 QP52", -- (MBA-MBA)
		"Sol/429744 2011 QN53", -- (MBA-MBA)
		"Sol/429745 2011 QC66", -- (MBA-MBA)
		"Sol/429747 2011 SM61", -- (MBA-MBA)
		"Sol/429750 2011 SC202", -- (MBA-MBA)
		"Sol/429752 2011 UO10", -- (MBA-MBA)
		"Sol/429762 2012 DN13", -- (MBA-MBA)
		"Sol/429763 2012 DN15", -- (MBA-MBA)
		"Sol/429765 2012 DF45", -- (MBA-MBA)
		"Sol/429766 2012 DY45", -- (MBA-MBA)
		"Sol/429767 2012 DA56", -- (MBA-MBA)
		"Sol/429768 2012 DX73", -- (MBA-MBA)
		"Sol/429769 2012 DJ76", -- (MBA-MBA)
		"Sol/429771 2012 EF1", -- (MBA-MBA)
		"Sol/429772 2012 EO12", -- (MBA-MBA)
		"Sol/429773 2012 FU4", -- (MBA-MBA)
		"Sol/429774 2012 FT29", -- (MBA-MBA)
		"Sol/429775 2012 FT52", -- (MBA-MBA)
		"Sol/429776 2012 GK1", -- (MBA-MBA)
		"Sol/429777 2012 GS21", -- (MBA-MBA)
		"Sol/429778 2012 GK22", -- (MBA-MBA)
		"Sol/429779 2012 GZ26", -- (MBA-MBA)
		"Sol/429780 2012 GB37", -- (MBA-MBA)
		"Sol/429781 2012 GX37", -- (MBA-MBA)
		"Sol/429782 2012 GY39", -- (MBA-MBA)
		"Sol/429783 2012 HZ6", -- (MBA-MBA)
		"Sol/429784 2012 HJ7", -- (MBA-MBA)
		"Sol/429785 2012 HA18", -- (MBA-MBA)
		"Sol/429786 2012 HO21", -- (MBA-MBA)
		"Sol/429787 2012 HP23", -- (MBA-MBA)
		"Sol/429788 2012 HN27", -- (MBA-MBA)
		"Sol/429789 2012 HR27", -- (MBA-MBA)
		"Sol/429790 2012 HT27", -- (MBA-MBA)
		"Sol/429791 2012 HB29", -- (MBA-MBA)
		"Sol/429792 2012 HJ37", -- (MBA-MBA)
		"Sol/429793 2012 HU37", -- (MBA-MBA)
		"Sol/429794 2012 HH39", -- (MBA-MBA)
		"Sol/429795 2012 HE55", -- (MBA-MBA)
		"Sol/429796 2012 HW55", -- (MBA-MBA)
		"Sol/429797 2012 HQ58", -- (MBA-MBA)
		"Sol/429798 2012 HN67", -- (MBA-MBA)
		"Sol/429799 2012 HJ82", -- (MBA-MBA)
		"Sol/429800 2012 HT83", -- (MBA-MBA)
		"Sol/429801 2012 JW1", -- (MBA-MBA)
		"Sol/429802 2012 JL2", -- (MBA-MBA)
		"Sol/429803 2012 JX8", -- (MBA-MBA)
		"Sol/429804 2012 JM12", -- (MBA-MBA)
		"Sol/429805 2012 JY15", -- (MBA-MBA)
		"Sol/429806 2012 JB17", -- (MBA-MBA)
		"Sol/429807 2012 JT20", -- (MBA-MBA)
		"Sol/429808 2012 JD24", -- (MBA-MBA)
		"Sol/429809 2012 JW24", -- (MBA-MBA)
		"Sol/429810 2012 JY25", -- (MBA-MBA)
		"Sol/429811 2012 JM50", -- (MBA-MBA)
		"Sol/429812 2012 JP50", -- (MBA-MBA)
		"Sol/429813 2012 JW58", -- (MBA-MBA)
		"Sol/429814 2012 KB3", -- (MBA-MBA)
		"Sol/429815 2012 KM15", -- (MBA-MBA)
		"Sol/429816 2012 KR32", -- (MBA-MBA)
		"Sol/429817 2012 KG38", -- (MBA-MBA)
		"Sol/429818 2012 KN43", -- (MBA-MBA)
		"Sol/429819 2012 KR46", -- (MBA-MBA)
		"Sol/429820 2012 KC48", -- (MBA-MBA)
		"Sol/429821 2012 KO48", -- (MBA-MBA)
		"Sol/429822 2012 KK51", -- (MBA-MBA)
		"Sol/429823 2012 LX21", -- (MBA-MBA)
		"Sol/429824 2012 MC8", -- (MBA-MBA)
		"Sol/429825 2012 NW1", -- (MBA-MBA)
		"Sol/429827 2012 PS3", -- (MBA-MBA)
		"Sol/429828 2012 PC4", -- (MBA-MBA)
		"Sol/429829 2012 PU4", -- (MBA-MBA)
		"Sol/429830 2012 PK12", -- (MBA-MBA)
		"Sol/429831 2012 PB15", -- (MBA-MBA)
		"Sol/429832 2012 PF22", -- (MBA-MBA)
		"Sol/429833 2012 PM30", -- (MBA-MBA)
		"Sol/429834 2012 PW33", -- (MBA-MBA)
		"Sol/429835 2012 PX36", -- (MBA-MBA)
		"Sol/429836 2012 QB7", -- (MBA-MBA)
		"Sol/429837 2012 QR9", -- (MBA-MBA)
		"Sol/429838 2012 QU18", -- (MBA-MBA)
		"Sol/429839 2012 QC25", -- (MBA-MBA)
		"Sol/429840 2012 QD27", -- (MBA-MBA)
		"Sol/429841 2012 QN34", -- (MBA-MBA)
		"Sol/429842 2012 QP34", -- (MBA-MBA)
		"Sol/429843 2012 QB35", -- (MBA-MBA)
		"Sol/429844 2012 QL39", -- (MBA-MBA)
		"Sol/429846 2012 QK41", -- (MBA-MBA)
		"Sol/429847 2012 QK44", -- (MBA-MBA)
		"Sol/429848 2012 QA46", -- (MBA-MBA)
		"Sol/429849 2012 QC51", -- (MBA-MBA)
		"Sol/429850 2012 RA4", -- (MBA-MBA)
		"Sol/429851 2012 RP5", -- (MBA-MBA)
		"Sol/429852 2012 RW7", -- (MBA-MBA)
		"Sol/429853 2012 RH9", -- (MBA-MBA)
		"Sol/429854 2012 RD15", -- (MBA-MBA)
		"Sol/429855 2012 RF18", -- (MBA-MBA)
		"Sol/429856 2012 RH18", -- (MBA-MBA)
		"Sol/429857 2012 RG20", -- (MBA-MBA)
		"Sol/429859 2012 RA31", -- (MBA-MBA)
		"Sol/429860 2012 RN31", -- (MBA-MBA)
		"Sol/429863 2012 SQ9", -- (MBA-MBA)
		"Sol/429865 2012 SX11", -- (MBA-MBA)
		"Sol/429866 2012 SH14", -- (MBA-MBA)
		"Sol/429867 2012 SV15", -- (MBA-MBA)
		"Sol/429868 2012 SO18", -- (MBA-MBA)
		"Sol/429869 2012 ST19", -- (MBA-MBA)
		"Sol/429870 2012 SC21", -- (MBA-MBA)
		"Sol/429871 2012 SX24", -- (MBA-MBA)
		"Sol/429872 2012 SC30", -- (MBA-MBA)
		"Sol/429873 2012 SZ31", -- (MBA-MBA)
		"Sol/429874 2012 SS39", -- (MBA-MBA)
		"Sol/429875 2012 SY40", -- (MBA-MBA)
		"Sol/429876 2012 SO42", -- (MBA-MBA)
		"Sol/429877 2012 SL46", -- (MBA-MBA)
		"Sol/429878 2012 SO51", -- (MBA-MBA)
		"Sol/429879 2012 SR51", -- (MBA-MBA)
		"Sol/429880 2012 SM62", -- (MBA-MBA)
		"Sol/429881 2012 TL3", -- (MBA-MBA)
		"Sol/429882 2012 TM7", -- (MBA-MBA)
		"Sol/429884 2012 TE16", -- (MBA-MBA)
		"Sol/429885 2012 TT16", -- (MBA-MBA)
		"Sol/429887 2012 TS25", -- (MBA-MBA)
		"Sol/429888 2012 TY35", -- (MBA-MBA)
		"Sol/429889 2012 TH38", -- (MBA-MBA)
		"Sol/429890 2012 TQ42", -- (MBA-MBA)
		"Sol/429891 2012 TY49", -- (MBA-MBA)
		"Sol/429892 2012 TU69", -- (MBA-MBA)
		"Sol/429893 2012 TB70", -- (MBA-MBA)
		"Sol/429894 2012 TO72", -- (MBA-MBA)
		"Sol/429895 2012 TB79", -- (MBA-MBA)
		"Sol/429896 2012 TU87", -- (MBA-MBA)
		"Sol/429897 2012 TS90", -- (MBA-MBA)
		"Sol/429898 2012 TR91", -- (MBA-MBA)
		"Sol/429899 2012 TV91", -- (MBA-MBA)
		"Sol/429900 2012 TG94", -- (MBA-MBA)
		"Sol/429901 2012 TO96", -- (MBA-MBA)
		"Sol/429902 2012 TZ96", -- (MBA-MBA)
		"Sol/429903 2012 TF101", -- (MBA-MBA)
		"Sol/429904 2012 TG103", -- (MBA-MBA)
		"Sol/429905 2012 TA108", -- (MBA-MBA)
		"Sol/429906 2012 TV126", -- (MBA-MBA)
		"Sol/429907 2012 TU134", -- (MBA-MBA)
		"Sol/429908 2012 TN138", -- (MBA-MBA)
		"Sol/429910 2012 TK141", -- (MBA-MBA)
		"Sol/429911 2012 TG148", -- (MBA-MBA)
		"Sol/429912 2012 TM152", -- (MBA-MBA)
		"Sol/429913 2012 TR152", -- (MBA-MBA)
		"Sol/429914 2012 TN167", -- (MBA-MBA)
		"Sol/429915 2012 TU169", -- (MBA-MBA)
		"Sol/429916 2012 TB171", -- (MBA-MBA)
		"Sol/429917 2012 TF174", -- (MBA-MBA)
		"Sol/429918 2012 TY179", -- (MBA-MBA)
		"Sol/429919 2012 TR185", -- (MBA-MBA)
		"Sol/429921 2012 TT210", -- (MBA-MBA)
		"Sol/429923 2012 TQ221", -- (MBA-MBA)
		"Sol/429924 2012 TR223", -- (MBA-MBA)
		"Sol/429925 2012 TD228", -- (MBA-MBA)
		"Sol/429926 2012 TF234", -- (MBA-MBA)
		"Sol/429928 2012 TP240", -- (MBA-MBA)
		"Sol/429929 2012 TD253", -- (MBA-MBA)
		"Sol/429930 2012 TX265", -- (MBA-MBA)
		"Sol/429931 2012 TF274", -- (MBA-MBA)
		"Sol/429932 2012 TS275", -- (MBA-MBA)
		"Sol/429935 2012 TD287", -- (MBA-MBA)
		"Sol/429938 2012 TU307", -- (MBA-MBA)
		"Sol/429939 2012 TG309", -- (MBA-MBA)
		"Sol/429940 2012 TU312", -- (MBA-MBA)
		"Sol/429941 2012 TC313", -- (MBA-MBA)
		"Sol/429942 2012 TF313", -- (MBA-MBA)
		"Sol/429943 2012 TZ314", -- (MBA-MBA)
		"Sol/429944 2012 UZ4", -- (MBA-MBA)
		"Sol/429945 2012 UP8", -- (MBA-MBA)
		"Sol/429946 2012 UA11", -- (MBA-MBA)
		"Sol/429947 2012 UH24", -- (MBA-MBA)
		"Sol/429948 2012 UK37", -- (MBA-MBA)
		"Sol/429949 2012 UO46", -- (MBA-MBA)
		"Sol/429950 2012 UA99", -- (MBA-MBA)
		"Sol/429952 2012 UZ113", -- (MBA-MBA)
		"Sol/429953 2012 UR139", -- (MBA-MBA)
		"Sol/429954 2012 UL140", -- (MBA-MBA)
		"Sol/429955 2012 UM157", -- (MBA-MBA)
		"Sol/429956 2012 US168", -- (MBA-MBA)
		"Sol/429958 2012 UQ176", -- (MBA-MBA)
		"Sol/429959 2012 VB14", -- (MBA-MBA)
		"Sol/429961 2012 VS50", -- (MBA-MBA)
		"Sol/429962 2012 VV61", -- (MBA-MBA)
		"Sol/429963 2012 VR64", -- (MBA-MBA)
		"Sol/429964 2012 VX64", -- (MBA-MBA)
		"Sol/429965 2012 VG65", -- (MBA-MBA)
		"Sol/429967 2012 XC51", -- (MBA-MBA)
		"Sol/429968 2012 XF114", -- (MBA-MBA)
		"Sol/429972 2013 AR131", -- (MBA-MBA)
		"Sol/429978 2013 LC11", -- (MBA-MBA)
		"Sol/429980 2013 MM4", -- (MBA-MBA)
		"Sol/429982 2013 NV11", -- (MBA-MBA)
		"Sol/429983 2013 OA5", -- (MBA-MBA)
		"Sol/429985 2013 PS7", -- (MBA-MBA)
		"Sol/429986 2013 PE28", -- (MBA-MBA)
		"Sol/429987 2013 PC36", -- (MBA-MBA)
		"Sol/429988 2013 PZ36", -- (MBA-MBA)
		"Sol/429989 2013 PK37", -- (MBA-MBA)
		"Sol/429990 2013 PL37", -- (MBA-MBA)
		"Sol/429991 2013 PR37", -- (MBA-MBA)
		"Sol/429992 2013 PU38", -- (MBA-MBA)
		"Sol/429993 2013 PN56", -- (MBA-MBA)
		"Sol/429994 2013 PG68", -- (MBA-MBA)
		"Sol/429995 2013 QQ3", -- (MBA-MBA)
		"Sol/429996 2013 QC13", -- (MBA-MBA)
		"Sol/429998 2013 QM26", -- (MBA-MBA)
		"Sol/429999 2013 QJ30", -- (MBA-MBA)
		-- 430000
		"Sol/430000 2013 QT44", -- (MBA-MBA)
		"Sol/430001 2013 QV45", -- (MBA-MBA)
		"Sol/430002 2013 QP47", -- (MBA-MBA)
		"Sol/430003 2013 QY66", -- (MBA-MBA)
		"Sol/430004 2013 QZ66", -- (MBA-MBA)
		"Sol/430005 2013 QG72", -- (MBA-MBA)
		"Sol/430006 2013 QN73", -- (MBA-MBA)
		"Sol/430007 2013 QF74", -- (MBA-MBA)
		"Sol/430008 2013 QP74", -- (MBA-MBA)
		"Sol/430009 2013 QU81", -- (MBA-MBA)
		"Sol/430010 2013 QB82", -- (MBA-MBA)
		"Sol/430011 2013 QK90", -- (MBA-MBA)
		"Sol/430012 2013 QZ92", -- (MBA-MBA)
		"Sol/430013 2013 RC", -- (MBA-MBA)
		"Sol/430014 2013 RY", -- (MBA-MBA)
		"Sol/430015 2013 RT3", -- (MBA-MBA)
		"Sol/430016 2013 RP4", -- (MBA-MBA)
		"Sol/430017 2013 RD12", -- (MBA-MBA)
		"Sol/430018 2013 RT23", -- (MBA-MBA)
		"Sol/430019 2013 RK24", -- (MBA-MBA)
		"Sol/430020 2013 RP25", -- (MBA-MBA)
		"Sol/430021 2013 RH28", -- (MBA-MBA)
		"Sol/430022 2013 RO28", -- (MBA-MBA)
		"Sol/430023 2013 RH32", -- (MBA-MBA)
		"Sol/430024 2013 RR33", -- (MBA-MBA)
		"Sol/430025 2013 RN34", -- (MBA-MBA)
		"Sol/430026 2013 RR36", -- (MBA-MBA)
		"Sol/430027 2013 RD41", -- (MBA-MBA)
		"Sol/430028 2013 RE49", -- (MBA-MBA)
		"Sol/430029 2013 RB52", -- (MBA-MBA)
		"Sol/430030 2013 RP53", -- (MBA-MBA)
		"Sol/430031 2013 RY59", -- (MBA-MBA)
		"Sol/430032 2013 RE60", -- (MBA-MBA)
		"Sol/430033 2013 RO62", -- (MBA-MBA)
		"Sol/430034 2013 RE69", -- (MBA-MBA)
		"Sol/430035 2013 RJ69", -- (MBA-MBA)
		"Sol/430036 2013 RN69", -- (MBA-MBA)
		"Sol/430037 2013 RW71", -- (MBA-MBA)
		"Sol/430038 2013 RY78", -- (MBA-MBA)
		"Sol/430039 2013 RA80", -- (MBA-MBA)
		"Sol/430040 2013 RH83", -- (MBA-MBA)
		"Sol/430041 2013 RK83", -- (MBA-MBA)
		"Sol/430042 2013 RN83", -- (MBA-MBA)
		"Sol/430043 2013 RK85", -- (MBA-MBA)
		"Sol/430044 2013 RV86", -- (MBA-MBA)
		"Sol/430045 2013 RX86", -- (MBA-MBA)
		"Sol/430046 2013 RR87", -- (MBA-MBA)
		"Sol/430047 2013 RB88", -- (MBA-MBA)
		"Sol/430048 2013 RF88", -- (MBA-MBA)
		"Sol/430049 2013 RS88", -- (MBA-MBA)
		"Sol/430050 2013 RL92", -- (MBA-MBA)
		"Sol/430051 2013 RR93", -- (MBA-MBA)
		"Sol/430052 2013 RP95", -- (MBA-MBA)
		"Sol/430053 2013 RZ96", -- (MBA-MBA)
		"Sol/430054 2013 RC97", -- (MBA-MBA)
		"Sol/430055 2013 SL15", -- (MBA-MBA)
		"Sol/430056 2013 SG22", -- (MBA-MBA)
		"Sol/430057 2013 SJ22", -- (MBA-MBA)
		"Sol/430058 2013 SK22", -- (MBA-MBA)
		"Sol/430059 2013 SN26", -- (MBA-MBA)
		"Sol/430060 2013 SB27", -- (MBA-MBA)
		"Sol/430062 2013 SC28", -- (MBA-MBA)
		"Sol/430063 2013 SE30", -- (MBA-MBA)
		"Sol/430064 2013 SQ31", -- (MBA-MBA)
		"Sol/430065 2013 SL32", -- (MBA-MBA)
		"Sol/430066 2013 SM35", -- (MBA-MBA)
		"Sol/430067 2013 SQ36", -- (MBA-MBA)
		"Sol/430068 2013 SC37", -- (MBA-MBA)
		"Sol/430069 2013 SF37", -- (MBA-MBA)
		"Sol/430070 2013 SU37", -- (MBA-MBA)
		"Sol/430071 2013 ST38", -- (MBA-MBA)
		"Sol/430072 2013 SG39", -- (MBA-MBA)
		"Sol/430073 2013 SQ42", -- (MBA-MBA)
		"Sol/430074 2013 SE43", -- (MBA-MBA)
		"Sol/430075 2013 SP43", -- (MBA-MBA)
		"Sol/430076 2013 SU46", -- (MBA-MBA)
		"Sol/430077 2013 ST48", -- (MBA-MBA)
		"Sol/430078 2013 SE49", -- (MBA-MBA)
		"Sol/430079 2013 SG50", -- (MBA-MBA)
		"Sol/430080 2013 SZ50", -- (MBA-MBA)
		"Sol/430081 2013 SD52", -- (MBA-MBA)
		"Sol/430082 2013 SO55", -- (MBA-MBA)
		"Sol/430083 2013 SY55", -- (MBA-MBA)
		"Sol/430084 2013 SB57", -- (MBA-MBA)
		"Sol/430085 2013 SD57", -- (MBA-MBA)
		"Sol/430086 2013 SC58", -- (MBA-MBA)
		"Sol/430087 2013 SM58", -- (MBA-MBA)
		"Sol/430088 2013 SP59", -- (MBA-MBA)
		"Sol/430089 2013 SC61", -- (MBA-MBA)
		"Sol/430090 2013 SD61", -- (MBA-MBA)
		"Sol/430091 2013 SV61", -- (MBA-MBA)
		"Sol/430092 2013 SK62", -- (MBA-MBA)
		"Sol/430093 2013 SG63", -- (MBA-MBA)
		"Sol/430094 2013 SL64", -- (MBA-MBA)
		"Sol/430095 2013 ST65", -- (MBA-MBA)
		"Sol/430096 2013 SX66", -- (MBA-MBA)
		"Sol/430097 2013 SU71", -- (MBA-MBA)
		"Sol/430098 2013 SX72", -- (MBA-MBA)
		"Sol/430099 2013 SF74", -- (MBA-MBA)
		"Sol/430100 2013 SV74", -- (MBA-MBA)
		"Sol/430101 2013 SO75", -- (MBA-MBA)
		"Sol/430102 2013 SZ81", -- (MBA-MBA)
		"Sol/430103 2013 SG84", -- (MBA-MBA)
		"Sol/430104 2013 SH84", -- (MBA-MBA)
		"Sol/430105 2013 SZ86", -- (MBA-MBA)
		"Sol/430106 2013 TV", -- (MBA-MBA)
		"Sol/430107 2013 TP1", -- (MBA-MBA)
		"Sol/430108 2013 TM2", -- (MBA-MBA)
		"Sol/430109 2013 TO2", -- (MBA-MBA)
		"Sol/430110 2013 TX3", -- (MBA-MBA)
		"Sol/430111 2013 TH8", -- (MBA-MBA)
		"Sol/430112 2013 TL8", -- (MBA-MBA)
		"Sol/430113 2013 TJ9", -- (MBA-MBA)
		"Sol/430114 2013 TB10", -- (MBA-MBA)
		"Sol/430115 2013 TG10", -- (MBA-MBA)
		"Sol/430116 2013 TO12", -- (MBA-MBA)
		"Sol/430117 2013 TA13", -- (MBA-MBA)
		"Sol/430118 2013 TJ14", -- (MBA-MBA)
		"Sol/430119 2013 TK14", -- (MBA-MBA)
		"Sol/430120 2013 TF25", -- (MBA-MBA)
		"Sol/430121 2013 TK25", -- (MBA-MBA)
		"Sol/430122 2013 TZ27", -- (MBA-MBA)
		"Sol/430123 2013 TN28", -- (MBA-MBA)
		"Sol/430124 2013 TU29", -- (MBA-MBA)
		"Sol/430125 2013 TL31", -- (MBA-MBA)
		"Sol/430126 2013 TV31", -- (MBA-MBA)
		"Sol/430128 2013 TH34", -- (MBA-MBA)
		"Sol/430129 2013 TA35", -- (MBA-MBA)
		"Sol/430130 2013 TV35", -- (MBA-MBA)
		"Sol/430131 2013 TD36", -- (MBA-MBA)
		"Sol/430132 2013 TA37", -- (MBA-MBA)
		"Sol/430133 2013 TV38", -- (MBA-MBA)
		"Sol/430134 2013 TW38", -- (MBA-MBA)
		"Sol/430135 2013 TT39", -- (MBA-MBA)
		"Sol/430136 2013 TB40", -- (MBA-MBA)
		"Sol/430137 2013 TZ42", -- (MBA-MBA)
		"Sol/430138 2013 TA43", -- (MBA-MBA)
		"Sol/430139 2013 TZ43", -- (MBA-MBA)
		"Sol/430141 2013 TS44", -- (MBA-MBA)
		"Sol/430142 2013 TG46", -- (MBA-MBA)
		"Sol/430143 2013 TK46", -- (MBA-MBA)
		"Sol/430144 2013 TQ46", -- (MBA-MBA)
		"Sol/430145 2013 TY46", -- (MBA-MBA)
		"Sol/430146 2013 TT48", -- (MBA-MBA)
		"Sol/430147 2013 TN49", -- (MBA-MBA)
		"Sol/430148 2013 TH50", -- (MBA-MBA)
		"Sol/430149 2013 TP50", -- (MBA-MBA)
		"Sol/430150 2013 TR50", -- (MBA-MBA)
		"Sol/430151 2013 TJ51", -- (MBA-MBA)
		"Sol/430152 2013 TR53", -- (MBA-MBA)
		"Sol/430153 2013 TS60", -- (MBA-MBA)
		"Sol/430154 2013 TA65", -- (MBA-MBA)
		"Sol/430155 2013 TP69", -- (MBA-MBA)
		"Sol/430156 2013 TA70", -- (MBA-MBA)
		"Sol/430157 2013 TS71", -- (MBA-MBA)
		"Sol/430158 2013 TQ72", -- (MBA-MBA)
		"Sol/430159 2013 TO73", -- (MBA-MBA)
		"Sol/430160 2013 TQ74", -- (MBA-MBA)
		"Sol/430161 2013 TV74", -- (MBA-MBA)
		"Sol/430162 2013 TP75", -- (MBA-MBA)
		"Sol/430164 2013 TT79", -- (MBA-MBA)
		"Sol/430165 2013 TQ80", -- (MBA-MBA)
		"Sol/430166 2013 TZ82", -- (MBA-MBA)
		"Sol/430167 2013 TA83", -- (MBA-MBA)
		"Sol/430168 2013 TV83", -- (MBA-MBA)
		"Sol/430169 2013 TO87", -- (MBA-MBA)
		"Sol/430170 2013 TB89", -- (MBA-MBA)
		"Sol/430171 2013 TN89", -- (MBA-MBA)
		"Sol/430172 2013 TT91", -- (MBA-MBA)
		"Sol/430173 2013 TL94", -- (MBA-MBA)
		"Sol/430174 2013 TL95", -- (MBA-MBA)
		"Sol/430175 2013 TZ96", -- (MBA-MBA)
		"Sol/430176 2013 TE98", -- (MBA-MBA)
		"Sol/430177 2013 TV98", -- (MBA-MBA)
		"Sol/430178 2013 TW98", -- (MBA-MBA)
		"Sol/430179 2013 TA101", -- (MBA-MBA)
		"Sol/430180 2013 TA103", -- (MBA-MBA)
		"Sol/430181 2013 TJ105", -- (MBA-MBA)
		"Sol/430182 2013 TC106", -- (MBA-MBA)
		"Sol/430183 2013 TD107", -- (MBA-MBA)
		"Sol/430184 2013 TG109", -- (MBA-MBA)
		"Sol/430185 2013 TS109", -- (MBA-MBA)
		"Sol/430186 2013 TD110", -- (MBA-MBA)
		"Sol/430187 2013 TN110", -- (MBA-MBA)
		"Sol/430188 2013 TU110", -- (MBA-MBA)
		"Sol/430189 2013 TL115", -- (MBA-MBA)
		"Sol/430190 2013 TW121", -- (MBA-MBA)
		"Sol/430191 2013 TB122", -- (MBA-MBA)
		"Sol/430192 2013 TJ123", -- (MBA-MBA)
		"Sol/430193 2013 TV127", -- (MBA-MBA)
		"Sol/430194 2013 TH128", -- (MBA-MBA)
		"Sol/430195 2013 TZ129", -- (MBA-MBA)
		"Sol/430196 2013 TT130", -- (MBA-MBA)
		"Sol/430197 2013 TC131", -- (MBA-MBA)
		"Sol/430198 2013 TU131", -- (MBA-MBA)
		"Sol/430199 2013 TA132", -- (MBA-MBA)
		"Sol/430200 2013 TL136", -- (MBA-MBA)
		"Sol/430201 2013 TX137", -- (MBA-MBA)
		"Sol/430202 2013 TH139", -- (MBA-MBA)
		"Sol/430203 2013 TL139", -- (MBA-MBA)
		"Sol/430204 2013 TU141", -- (MBA-MBA)
		"Sol/430205 2013 TW142", -- (MBA-MBA)
		"Sol/430206 2013 TX142", -- (MBA-MBA)
		"Sol/430207 2013 TB143", -- (MBA-MBA)
		"Sol/430208 2013 TJ143", -- (MBA-MBA)
		"Sol/430209 2013 TZ143", -- (MBA-MBA)
		"Sol/430210 2013 TM145", -- (MBA-MBA)
		"Sol/430211 2013 UX4", -- (MBA-MBA)
		"Sol/430212 2013 UN6", -- (MBA-MBA)
		"Sol/430213 2013 UB12", -- (MBA-MBA)
		"Sol/430214 2013 UG12", -- (MBA-MBA)
		"Sol/430215 2013 UF14", -- (MBA-MBA)
		"Sol/430216 2013 VU", -- (MBA-MBA)
		"Sol/430217 2013 VS2", -- (MBA-MBA)
		"Sol/430218 2013 VV3", -- (MBA-MBA)
		"Sol/430219 2013 VZ5", -- (MBA-MBA)
		"Sol/430221 2013 VH10", -- (MBA-MBA)
		"Sol/430222 2013 VC11", -- (MBA-MBA)
		"Sol/430223 2013 VF14", -- (MBA-MBA)
		"Sol/430224 2013 VL14", -- (MBA-MBA)
		"Sol/430225 2013 VW14", -- (MBA-MBA)
		"Sol/430226 2013 VE15", -- (MBA-MBA)
		"Sol/430227 2013 VG18", -- (MBA-MBA)
		"Sol/430228 2013 VO18", -- (MBA-MBA)
		"Sol/430229 2013 VS18", -- (MBA-MBA)
		"Sol/430230 2013 VL19", -- (MBA-MBA)
		"Sol/430231 2013 VL20", -- (MBA-MBA)
		"Sol/430232 2013 VV21", -- (MBA-MBA)
		"Sol/430233 2013 VW21", -- (MBA-MBA)
		"Sol/430234 2013 VY21", -- (MBA-MBA)
		"Sol/430235 2013 VZ21", -- (MBA-MBA)
		"Sol/430236 2013 WQ2", -- (MBA-MBA)
		"Sol/430237 2013 WS3", -- (MBA-MBA)
		"Sol/430238 2013 WQ5", -- (MBA-MBA)
		"Sol/430239 2013 WA6", -- (MBA-MBA)
		"Sol/430240 2013 WT6", -- (MBA-MBA)
		"Sol/430241 2013 WN9", -- (MBA-MBA)
		"Sol/430242 2013 WP9", -- (MBA-MBA)
		"Sol/430243 2013 WG11", -- (MBA-MBA)
		"Sol/430244 2013 WQ11", -- (MBA-MBA)
		"Sol/430245 2013 WY11", -- (MBA-MBA)
		"Sol/430246 2013 WZ11", -- (MBA-MBA)
		"Sol/430247 2013 WG13", -- (MBA-MBA)
		"Sol/430248 2013 WT14", -- (MBA-MBA)
		"Sol/430249 2013 WQ15", -- (MBA-MBA)
		"Sol/430250 2013 WR19", -- (MBA-MBA)
		"Sol/430251 2013 WS19", -- (MBA-MBA)
		"Sol/430252 2013 WL20", -- (MBA-MBA)
		"Sol/430253 2013 WD22", -- (MBA-MBA)
		"Sol/430254 2013 WO26", -- (MBA-MBA)
		"Sol/430255 2013 WA29", -- (MBA-MBA)
		"Sol/430256 2013 WV30", -- (MBA-MBA)
		"Sol/430257 2013 WV31", -- (MBA-MBA)
		"Sol/430258 2013 WW31", -- (MBA-MBA)
		"Sol/430259 2013 WY32", -- (MBA-MBA)
		"Sol/430260 2013 WN35", -- (MBA-MBA)
		"Sol/430262 2013 WA38", -- (MBA-MBA)
		"Sol/430263 2013 WE40", -- (MBA-MBA)
		"Sol/430264 2013 WN40", -- (MBA-MBA)
		"Sol/430265 2013 WA41", -- (MBA-MBA)
		"Sol/430266 2013 WQ41", -- (MBA-MBA)
		"Sol/430267 2013 WM42", -- (MBA-MBA)
		"Sol/430268 2013 WY42", -- (MBA-MBA)
		"Sol/430269 2013 WQ46", -- (MBA-MBA)
		"Sol/430270 2013 WQ47", -- (MBA-MBA)
		"Sol/430271 2013 WJ48", -- (MBA-MBA)
		"Sol/430272 2013 WS48", -- (MBA-MBA)
		"Sol/430273 2013 WJ50", -- (MBA-MBA)
		"Sol/430274 2013 WF53", -- (MBA-MBA)
		"Sol/430275 2013 WC54", -- (MBA-MBA)
		"Sol/430276 2013 WD54", -- (MBA-MBA)
		"Sol/430277 2013 WG55", -- (MBA-MBA)
		"Sol/430278 2013 WK55", -- (MBA-MBA)
		"Sol/430279 2013 WW55", -- (MBA-MBA)
		"Sol/430280 2013 WL56", -- (MBA-MBA)
		"Sol/430281 2013 WR56", -- (MBA-MBA)
		"Sol/430282 2013 WT57", -- (MBA-MBA)
		"Sol/430283 2013 WD61", -- (MBA-MBA)
		"Sol/430284 2013 WM62", -- (MBA-MBA)
		"Sol/430285 2013 WV64", -- (MBA-MBA)
		"Sol/430286 2013 WX64", -- (MBA-MBA)
		"Sol/430287 2013 WM65", -- (MBA-MBA)
		"Sol/430288 2013 WH66", -- (MBA-MBA)
		"Sol/430289 2013 WG68", -- (MBA-MBA)
		"Sol/430290 2013 WO69", -- (MBA-MBA)
		"Sol/430291 2013 WH71", -- (MBA-MBA)
		"Sol/430292 2013 WU73", -- (MBA-MBA)
		"Sol/430293 2013 WG75", -- (MBA-MBA)
		"Sol/430294 2013 WA76", -- (MBA-MBA)
		"Sol/430295 2013 WF81", -- (MBA-MBA)
		"Sol/430296 2013 WB82", -- (MBA-MBA)
		"Sol/430297 2013 WG84", -- (MBA-MBA)
		"Sol/430298 2013 WX84", -- (MBA-MBA)
		"Sol/430299 2013 WC97", -- (MBA-MBA)
		"Sol/430300 2013 WL97", -- (MBA-MBA)
		"Sol/430301 2013 WR98", -- (MBA-MBA)
		"Sol/430302 2013 WQ99", -- (MBA-MBA)
		"Sol/430303 2013 WC103", -- (MBA-MBA)
		"Sol/430304 2013 WO104", -- (MBA-MBA)
		"Sol/430306 2013 WS107", -- (MBA-MBA)
		"Sol/430307 2013 XZ", -- (MBA-MBA)
		"Sol/430308 2013 XU2", -- (MBA-MBA)
		"Sol/430310 2013 XS10", -- (MBA-MBA)
		"Sol/430311 2013 XU10", -- (MBA-MBA)
		"Sol/430313 2013 XU12", -- (MBA-MBA)
		"Sol/430314 2013 XG16", -- (MBA-MBA)
		"Sol/430315 2013 XM19", -- (MBA-MBA)
		"Sol/430316 2013 YD7", -- (MBA-MBA)
		"Sol/430317 2013 YV7", -- (MBA-MBA)
		"Sol/430318 2013 YT11", -- (MBA-MBA)
		"Sol/430319 2013 YX12", -- (MBA-MBA)
		"Sol/430320 2013 YD13", -- (MBA-MBA)
		"Sol/430321 2013 YJ18", -- (MBA-MBA)
		"Sol/430322 2013 YB23", -- (MBA-MBA)
		"Sol/430323 2013 YY24", -- (MBA-MBA)
		"Sol/430324 2013 YF25", -- (MBA-MBA)
		"Sol/430325 2013 YD26", -- (MBA-MBA)
		"Sol/430326 2013 YE33", -- (MBA-MBA)
		"Sol/430327 2013 YJ33", -- (MBA-MBA)
		"Sol/430328 2013 YH35", -- (MBA-MBA)
		"Sol/430329 2013 YC36", -- (MBA-MBA)
		"Sol/430330 2013 YH37", -- (MBA-MBA)
		"Sol/430331 2013 YR38", -- (MBA-MBA)
		"Sol/430332 2013 YZ38", -- (MBA-MBA)
		"Sol/430333 2013 YK40", -- (MBA-MBA)
		"Sol/430334 2013 YX41", -- (MBA-MBA)
		"Sol/430335 2013 YM47", -- (MBA-MBA)
		"Sol/430336 2013 YR51", -- (MBA-MBA)
		"Sol/430337 2013 YM52", -- (MBA-MBA)
		"Sol/430338 2013 YP53", -- (MBA-MBA)
		"Sol/430339 2013 YG57", -- (MBA-MBA)
		"Sol/430340 2013 YV65", -- (MBA-MBA)
		"Sol/430341 2013 YZ65", -- (MBA-MBA)
		"Sol/430342 2013 YQ70", -- (MBA-MBA)
		"Sol/430343 2013 YT70", -- (MBA-MBA)
		"Sol/430344 2013 YD73", -- (MBA-MBA)
		"Sol/430345 2013 YG78", -- (MBA-MBA)
		"Sol/430346 2013 YO81", -- (MBA-MBA)
		"Sol/430347 2013 YK104", -- (MBA-MBA)
		"Sol/430348 2013 YX106", -- (MBA-MBA)
		"Sol/430349 2013 YU108", -- (MBA-MBA)
		"Sol/430350 2013 YJ126", -- (MBA-MBA)
		"Sol/430351 2013 YV127", -- (MBA-MBA)
		"Sol/430352 2013 YU129", -- (MBA-MBA)
		"Sol/430353 2013 YA142", -- (MBA-MBA)
		"Sol/430355 2013 YX148", -- (MBA-MBA)
		"Sol/430356 2013 YB149", -- (MBA-MBA)
		"Sol/430357 2013 YO149", -- (MBA-MBA)
		"Sol/430358 2014 AD", -- (MBA-MBA)
		"Sol/430359 2014 AY9", -- (MBA-MBA)
		"Sol/430360 2014 AG12", -- (MBA-MBA)
		"Sol/430361 2014 AW20", -- (MBA-MBA)
		"Sol/430362 2014 AU26", -- (MBA-MBA)
		"Sol/430363 2014 AT29", -- (MBA-MBA)
		"Sol/430365 2014 BY15", -- (MBA-MBA)
		"Sol/430366 2014 BR18", -- (MBA-MBA)
		"Sol/430367 2014 BW19", -- (MBA-MBA)
		"Sol/430368 2014 BD26", -- (MBA-MBA)
		"Sol/430369 2014 BU28", -- (MBA-MBA)
		"Sol/430370 2014 BJ33", -- (MBA-MBA)
		"Sol/430371 2014 BV46", -- (MBA-MBA)
		"Sol/430372 2014 BU50", -- (MBA-MBA)
		"Sol/430374 2014 CU10", -- (MBA-MBA)
		"Sol/430377 2014 DW87", -- (MBA-MBA)
		"Sol/430381 2014 SU211", -- (MBA-MBA)
		"Sol/430382 2014 TY84", -- (MBA-MBA)
		"Sol/430383 2014 US54", -- (MBA-MBA)
		"Sol/430384 2014 UO108", -- (MBA-MBA)
		"Sol/430385 2014 VO11", -- (MBA-MBA)
		"Sol/430386 2014 VO23", -- (MBA-MBA)
		"Sol/430387 2014 WA18", -- (MBA-MBA)
		"Sol/430388 2014 WL73", -- (MBA-MBA)
		"Sol/430389 2014 WB397", -- (MBA-MBA)
		"Sol/430390 2014 WB423", -- (MBA-MBA)
		"Sol/430391 2014 WX478", -- (MBA-MBA)
		"Sol/430392 2014 XD14", -- (MBA-MBA)
		"Sol/430393 2014 XD26", -- (MBA-MBA)
		"Sol/430394 2014 XQ30", -- (MBA-MBA)
		"Sol/430395 2014 YP3", -- (MBA-MBA)
		"Sol/430396 2014 YS3", -- (MBA-MBA)
		"Sol/430397 2014 YT6", -- (MBA-MBA)
		"Sol/430398 2014 YM14", -- (MBA-MBA)
		"Sol/430399 2014 YC22", -- (MBA-MBA)
		"Sol/430400 2014 YL22", -- (MBA-MBA)
		"Sol/430401 2014 YS24", -- (MBA-MBA)
		"Sol/430402 2014 YS28", -- (MBA-MBA)
		"Sol/430403 2014 YH30", -- (MBA-MBA)
		"Sol/430404 2015 AT3", -- (MBA-MBA)
		"Sol/430405 2015 BZ302", -- (MBA-MBA)
		"Sol/430406 1994 VZ4", -- (MBA-MBA)
		"Sol/430407 1995 FM10", -- (MBA-MBA)
		"Sol/430408 1995 MX6", -- (MBA-MBA)
		"Sol/430409 1995 SC86", -- (MBA-MBA)
		"Sol/430410 1995 TL7", -- (MBA-MBA)
		"Sol/430411 1995 UV74", -- (MBA-MBA)
		"Sol/430413 1996 EM5", -- (MBA-MBA)
		"Sol/430414 1996 TX15", -- (MBA-MBA)
		"Sol/430415 1996 TW19", -- (MBA-MBA)
		"Sol/430416 1997 EG4", -- (MBA-MBA)
		"Sol/430417 1997 TG12", -- (MBA-MBA)
		"Sol/430418 1997 YQ17", -- (MBA-MBA)
		"Sol/430419 1998 BN28", -- (MBA-MBA)
		"Sol/430420 1998 SD48", -- (MBA-MBA)
		"Sol/430422 1999 RU144", -- (MBA-MBA)
		"Sol/430423 1999 TO34", -- (MBA-MBA)
		"Sol/430424 1999 TV44", -- (MBA-MBA)
		"Sol/430425 1999 TV74", -- (MBA-MBA)
		"Sol/430426 1999 TL78", -- (MBA-MBA)
		"Sol/430427 1999 TY127", -- (MBA-MBA)
		"Sol/430428 1999 TR130", -- (MBA-MBA)
		"Sol/430429 1999 TX311", -- (MBA-MBA)
		"Sol/430431 1999 UT40", -- (MBA-MBA)
		"Sol/430432 1999 VL116", -- (MBA-MBA)
		"Sol/430433 1999 VO117", -- (MBA-MBA)
		"Sol/430434 1999 VM212", -- (MBA-MBA)
		"Sol/430435 1999 XV239", -- (MBA-MBA)
		"Sol/430436 2000 EQ101", -- (MBA-MBA)
		"Sol/430437 2000 GP40", -- (MBA-MBA)
		"Sol/430438 2000 GH120", -- (MBA-MBA)
		"Sol/430441 2000 PX18", -- (MBA-MBA)
		"Sol/430442 2000 PF23", -- (MBA-MBA)
		"Sol/430443 2000 PW28", -- (MBA-MBA)
		"Sol/430444 2000 QR64", -- (MBA-MBA)
		"Sol/430445 2000 QZ106", -- (MBA-MBA)
		"Sol/430446 2000 QV137", -- (MBA-MBA)
		"Sol/430447 2000 SF79", -- (MBA-MBA)
		"Sol/430448 2000 SE97", -- (MBA-MBA)
		"Sol/430449 2000 SB194", -- (MBA-MBA)
		"Sol/430452 2000 UX74", -- (MBA-MBA)
		"Sol/430453 2000 UP106", -- (MBA-MBA)
		"Sol/430455 2000 WX11", -- (MBA-MBA)
		"Sol/430456 2000 WQ63", -- (MBA-MBA)
		"Sol/430457 2000 WV63", -- (MBA-MBA)
		"Sol/430459 2001 DH96", -- (MBA-MBA)
		"Sol/430460 2001 EO15", -- (MBA-MBA)
		"Sol/430461 2001 FW176", -- (MBA-MBA)
		"Sol/430462 2001 PH14", -- (MBA-MBA)
		"Sol/430463 2001 PQ18", -- (MBA-MBA)
		"Sol/430464 2001 PL25", -- (MBA-MBA)
		"Sol/430465 2001 QV99", -- (MBA-MBA)
		"Sol/430466 2001 QZ196", -- (MBA-MBA)
		"Sol/430467 2001 QR236", -- (MBA-MBA)
		"Sol/430468 2001 RW18", -- (MBA-MBA)
		"Sol/430469 2001 RG58", -- (MBA-MBA)
		"Sol/430470 2001 RW64", -- (MBA-MBA)
		"Sol/430471 2001 RJ116", -- (MBA-MBA)
		"Sol/430472 2001 RG118", -- (MBA-MBA)
		"Sol/430473 2001 RP131", -- (MBA-MBA)
		"Sol/430474 2001 SW17", -- (MBA-MBA)
		"Sol/430475 2001 SM31", -- (MBA-MBA)
		"Sol/430476 2001 SO93", -- (MBA-MBA)
		"Sol/430477 2001 SH103", -- (MBA-MBA)
		"Sol/430479 2001 SY139", -- (MBA-MBA)
		"Sol/430481 2001 SQ198", -- (MBA-MBA)
		"Sol/430482 2001 SJ240", -- (MBA-MBA)
		"Sol/430483 2001 SE245", -- (MBA-MBA)
		"Sol/430484 2001 ST246", -- (MBA-MBA)
		"Sol/430485 2001 SF264", -- (MBA-MBA)
		"Sol/430486 2001 SU304", -- (MBA-MBA)
		"Sol/430487 2001 SE305", -- (MBA-MBA)
		"Sol/430488 2001 TG39", -- (MBA-MBA)
		"Sol/430489 2001 TS53", -- (MBA-MBA)
		"Sol/430490 2001 TD140", -- (MBA-MBA)
		"Sol/430491 2001 TL163", -- (MBA-MBA)
		"Sol/430492 2001 TB185", -- (MBA-MBA)
		"Sol/430493 2001 TA208", -- (MBA-MBA)
		"Sol/430494 2001 TZ224", -- (MBA-MBA)
		"Sol/430495 2001 TF256", -- (MBA-MBA)
		"Sol/430496 2001 TM259", -- (MBA-MBA)
		"Sol/430497 2001 UD31", -- (MBA-MBA)
		"Sol/430498 2001 UP57", -- (MBA-MBA)
		"Sol/430499 2001 UC59", -- (MBA-MBA)
		"Sol/430500 2001 UX61", -- (MBA-MBA)
		"Sol/430501 2001 UF70", -- (MBA-MBA)
		"Sol/430502 2001 UP85", -- (MBA-MBA)
		"Sol/430503 2001 UE166", -- (MBA-MBA)
		"Sol/430504 2001 UW173", -- (MBA-MBA)
		"Sol/430505 2001 UM176", -- (MBA-MBA)
		"Sol/430506 2001 UF213", -- (MBA-MBA)
		"Sol/430507 2001 UG221", -- (MBA-MBA)
		"Sol/430508 2001 UM228", -- (MBA-MBA)
		"Sol/430509 2001 VR127", -- (MBA-MBA)
		"Sol/430511 2001 WA16", -- (MBA-MBA)
		"Sol/430512 2001 WQ25", -- (MBA-MBA)
		"Sol/430513 2001 WA44", -- (MBA-MBA)
		"Sol/430514 2001 XH9", -- (MBA-MBA)
		"Sol/430515 2001 XJ93", -- (MBA-MBA)
		"Sol/430516 2001 XM116", -- (MBA-MBA)
		"Sol/430517 2001 XA217", -- (MBA-MBA)
		"Sol/430518 2001 YS23", -- (MBA-MBA)
		"Sol/430519 2001 YA94", -- (MBA-MBA)
		"Sol/430520 2001 YE157", -- (MBA-MBA)
		"Sol/430521 2002 AD19", -- (MBA-MBA)
		"Sol/430522 2002 AT78", -- (MBA-MBA)
		"Sol/430523 2002 AX129", -- (MBA-MBA)
		"Sol/430524 2002 AL171", -- (MBA-MBA)
		"Sol/430525 2002 BH11", -- (MBA-MBA)
		"Sol/430526 2002 BR20", -- (MBA-MBA)
		"Sol/430527 2002 CK2", -- (MBA-MBA)
		"Sol/430529 2002 CC16", -- (MBA-MBA)
		"Sol/430530 2002 CV157", -- (MBA-MBA)
		"Sol/430531 2002 CV184", -- (MBA-MBA)
		"Sol/430532 2002 CX232", -- (MBA-MBA)
		"Sol/430533 2002 CN241", -- (MBA-MBA)
		"Sol/430534 2002 CQ282", -- (MBA-MBA)
		"Sol/430536 2002 DW9", -- (MBA-MBA)
		"Sol/430537 2002 EB72", -- (MBA-MBA)
		"Sol/430538 2002 EF103", -- (MBA-MBA)
		"Sol/430539 2002 EF124", -- (MBA-MBA)
		"Sol/430540 2002 ED131", -- (MBA-MBA)
		"Sol/430541 2002 EL131", -- (MBA-MBA)
		"Sol/430542 2002 FX28", -- (MBA-MBA)
		"Sol/430543 2002 GB2", -- (MBA-MBA)
		"Sol/430546 2002 GA49", -- (MBA-MBA)
		"Sol/430547 2002 GB58", -- (MBA-MBA)
		"Sol/430548 2002 GZ123", -- (MBA-MBA)
		"Sol/430549 2002 GQ127", -- (MBA-MBA)
		"Sol/430550 2002 GY134", -- (MBA-MBA)
		"Sol/430554 2002 JR59", -- (MBA-MBA)
		"Sol/430556 2002 JE86", -- (MBA-MBA)
		"Sol/430557 2002 JM148", -- (MBA-MBA)
		"Sol/430558 2002 KN14", -- (MBA-MBA)
		"Sol/430561 2002 NB52", -- (MBA-MBA)
		"Sol/430562 2002 NX72", -- (MBA-MBA)
		"Sol/430563 2002 NF74", -- (MBA-MBA)
		"Sol/430564 2002 PW32", -- (MBA-MBA)
		"Sol/430565 2002 PU112", -- (MBA-MBA)
		"Sol/430566 2002 PK162", -- (MBA-MBA)
		"Sol/430567 2002 PO169", -- (MBA-MBA)
		"Sol/430568 2002 PW172", -- (MBA-MBA)
		"Sol/430569 2002 PA183", -- (MBA-MBA)
		"Sol/430570 2002 QT43", -- (MBA-MBA)
		"Sol/430571 2002 QG51", -- (MBA-MBA)
		"Sol/430572 2002 QV52", -- (MBA-MBA)
		"Sol/430573 2002 QU55", -- (MBA-MBA)
		"Sol/430574 2002 QC67", -- (MBA-MBA)
		"Sol/430575 2002 QT76", -- (MBA-MBA)
		"Sol/430576 2002 QG79", -- (MBA-MBA)
		"Sol/430577 2002 QV80", -- (MBA-MBA)
		"Sol/430578 2002 QL84", -- (MBA-MBA)
		"Sol/430579 2002 QP107", -- (MBA-MBA)
		"Sol/430580 2002 QR112", -- (MBA-MBA)
		"Sol/430581 2002 QY116", -- (MBA-MBA)
		"Sol/430582 2002 QG123", -- (MBA-MBA)
		"Sol/430583 2002 QK134", -- (MBA-MBA)
		"Sol/430584 2002 QP135", -- (MBA-MBA)
		"Sol/430585 2002 QA139", -- (MBA-MBA)
		"Sol/430586 2002 RM66", -- (MBA-MBA)
		"Sol/430588 2002 RK177", -- (MBA-MBA)
		"Sol/430589 2002 RT217", -- (MBA-MBA)
		"Sol/430590 2002 RA268", -- (MBA-MBA)
		"Sol/430591 2002 SY12", -- (MBA-MBA)
		"Sol/430593 2002 SK38", -- (MBA-MBA)
		"Sol/430594 2002 SC40", -- (MBA-MBA)
		"Sol/430595 2002 SG54", -- (MBA-MBA)
		"Sol/430596 2002 SD62", -- (MBA-MBA)
		"Sol/430597 2002 SP71", -- (MBA-MBA)
		"Sol/430598 2002 SZ74", -- (MBA-MBA)
		"Sol/430599 2002 TA20", -- (MBA-MBA)
		"Sol/430600 2002 TN181", -- (MBA-MBA)
		"Sol/430602 2002 TM310", -- (MBA-MBA)
		"Sol/430603 2002 TH338", -- (MBA-MBA)
		"Sol/430604 2002 TO353", -- (MBA-MBA)
		"Sol/430605 2002 TF367", -- (MBA-MBA)
		"Sol/430606 2002 UU60", -- (MBA-MBA)
		"Sol/430607 2002 UC72", -- (MBA-MBA)
		"Sol/430608 2002 VD13", -- (MBA-MBA)
		"Sol/430609 2002 WP1", -- (MBA-MBA)
		"Sol/430610 2002 WM7", -- (MBA-MBA)
		"Sol/430611 2002 WT19", -- (MBA-MBA)
		"Sol/430612 2002 WU21", -- (MBA-MBA)
		"Sol/430613 2002 WE30", -- (MBA-MBA)
		"Sol/430614 2002 XL51", -- (MBA-MBA)
		"Sol/430615 2002 XK117", -- (MBA-MBA)
		"Sol/430616 2002 YJ6", -- (MBA-MBA)
		"Sol/430617 2003 BP", -- (MBA-MBA)
		"Sol/430618 2003 BX8", -- (MBA-MBA)
		"Sol/430620 2003 DT9", -- (MBA-MBA)
		"Sol/430624 2003 GA28", -- (MBA-MBA)
		"Sol/430625 2003 GZ50", -- (MBA-MBA)
		"Sol/430626 2003 QH8", -- (MBA-MBA)
		"Sol/430627 2003 QM15", -- (MBA-MBA)
		"Sol/430628 2003 QN23", -- (MBA-MBA)
		"Sol/430629 2003 QW27", -- (MBA-MBA)
		"Sol/430630 2003 QU72", -- (MBA-MBA)
		"Sol/430631 2003 QL73", -- (MBA-MBA)
		"Sol/430632 2003 QS75", -- (MBA-MBA)
		"Sol/430633 2003 QH90", -- (MBA-MBA)
		"Sol/430635 2003 RR18", -- (MBA-MBA)
		"Sol/430636 2003 SF48", -- (MBA-MBA)
		"Sol/430637 2003 SA50", -- (MBA-MBA)
		"Sol/430638 2003 SA58", -- (MBA-MBA)
		"Sol/430640 2003 SJ68", -- (MBA-MBA)
		"Sol/430641 2003 SM69", -- (MBA-MBA)
		"Sol/430642 2003 SE89", -- (MBA-MBA)
		"Sol/430643 2003 SU105", -- (MBA-MBA)
		"Sol/430644 2003 SZ132", -- (MBA-MBA)
		"Sol/430645 2003 SU135", -- (MBA-MBA)
		"Sol/430646 2003 SH139", -- (MBA-MBA)
		"Sol/430647 2003 SO174", -- (MBA-MBA)
		"Sol/430648 2003 SX186", -- (MBA-MBA)
		"Sol/430649 2003 SN193", -- (MBA-MBA)
		"Sol/430650 2003 SR205", -- (MBA-MBA)
		"Sol/430651 2003 SO229", -- (MBA-MBA)
		"Sol/430652 2003 SJ238", -- (MBA-MBA)
		"Sol/430653 2003 SO274", -- (MBA-MBA)
		"Sol/430654 2003 SJ293", -- (MBA-MBA)
		"Sol/430656 2003 SD335", -- (MBA-MBA)
		"Sol/430657 2003 SC338", -- (MBA-MBA)
		"Sol/430658 2003 SO353", -- (MBA-MBA)
		"Sol/430659 2003 SH360", -- (MBA-MBA)
		"Sol/430660 2003 SG362", -- (MBA-MBA)
		"Sol/430661 2003 ST363", -- (MBA-MBA)
		"Sol/430662 2003 SP421", -- (MBA-MBA)
		"Sol/430665 2003 UQ76", -- (MBA-MBA)
		"Sol/430666 2003 UW95", -- (MBA-MBA)
		"Sol/430667 2003 UD196", -- (MBA-MBA)
		"Sol/430668 2003 US197", -- (MBA-MBA)
		"Sol/430669 2003 UZ242", -- (MBA-MBA)
		"Sol/430670 2003 UR269", -- (MBA-MBA)
		"Sol/430671 2003 UC294", -- (MBA-MBA)
		"Sol/430672 2003 UJ324", -- (MBA-MBA)
		"Sol/430673 2003 UL324", -- (MBA-MBA)
		"Sol/430674 2003 UJ332", -- (MBA-MBA)
		"Sol/430675 2003 UF348", -- (MBA-MBA)
		"Sol/430677 2003 VV4", -- (MBA-MBA)
		"Sol/430680 2003 WM51", -- (MBA-MBA)
		"Sol/430681 2003 WJ54", -- (MBA-MBA)
		"Sol/430682 2003 WV72", -- (MBA-MBA)
		"Sol/430683 2003 WC93", -- (MBA-MBA)
		"Sol/430684 2003 WR93", -- (MBA-MBA)
		"Sol/430685 2003 WP99", -- (MBA-MBA)
		"Sol/430686 2003 WM110", -- (MBA-MBA)
		"Sol/430687 2003 WX158", -- (MBA-MBA)
		"Sol/430689 2003 XL10", -- (MBA-MBA)
		"Sol/430690 2003 XR32", -- (MBA-MBA)
		"Sol/430692 2003 YB25", -- (MBA-MBA)
		"Sol/430693 2003 YN39", -- (MBA-MBA)
		"Sol/430694 2003 YZ39", -- (MBA-MBA)
		"Sol/430696 2004 BS5", -- (MBA-MBA)
		"Sol/430697 2004 BK58", -- (MBA-MBA)
		"Sol/430698 2004 BD90", -- (MBA-MBA)
		"Sol/430699 2004 BM100", -- (MBA-MBA)
		"Sol/430700 2004 BW135", -- (MBA-MBA)
		"Sol/430701 2004 CU9", -- (MBA-MBA)
		"Sol/430702 2004 CR18", -- (MBA-MBA)
		"Sol/430703 2004 CY20", -- (MBA-MBA)
		"Sol/430704 2004 CT39", -- (MBA-MBA)
		"Sol/430705 2004 CB48", -- (MBA-MBA)
		"Sol/430706 2004 CG55", -- (MBA-MBA)
		"Sol/430707 2004 DZ45", -- (MBA-MBA)
		"Sol/430708 2004 DB56", -- (MBA-MBA)
		"Sol/430709 2004 DF56", -- (MBA-MBA)
		"Sol/430710 2004 DL57", -- (MBA-MBA)
		"Sol/430712 2004 EK4", -- (MBA-MBA)
		"Sol/430714 2004 EQ11", -- (MBA-MBA)
		"Sol/430715 2004 EN19", -- (MBA-MBA)
		"Sol/430716 2004 EZ33", -- (MBA-MBA)
		"Sol/430717 2004 ET51", -- (MBA-MBA)
		"Sol/430718 2004 EB53", -- (MBA-MBA)
		"Sol/430720 2004 EK73", -- (MBA-MBA)
		"Sol/430721 2004 EO76", -- (MBA-MBA)
		"Sol/430722 2004 FG3", -- (MBA-MBA)
		"Sol/430724 2004 FY40", -- (MBA-MBA)
		"Sol/430725 2004 FB53", -- (MBA-MBA)
		"Sol/430726 2004 FV84", -- (MBA-MBA)
		"Sol/430727 2004 FU90", -- (MBA-MBA)
		"Sol/430728 2004 FR100", -- (MBA-MBA)
		"Sol/430729 2004 FD130", -- (MBA-MBA)
		"Sol/430731 2004 GL23", -- (MBA-MBA)
		"Sol/430732 2004 GW34", -- (MBA-MBA)
		"Sol/430733 2004 GS41", -- (MBA-MBA)
		"Sol/430734 2004 GA44", -- (MBA-MBA)
		"Sol/430735 2004 GD47", -- (MBA-MBA)
		"Sol/430736 2004 GN57", -- (MBA-MBA)
		"Sol/430737 2004 GR74", -- (MBA-MBA)
		"Sol/430739 2004 HA32", -- (MBA-MBA)
		"Sol/430740 2004 HQ47", -- (MBA-MBA)
		"Sol/430742 2004 HN56", -- (MBA-MBA)
		"Sol/430743 2004 JP31", -- (MBA-MBA)
		"Sol/430744 2004 JG42", -- (MBA-MBA)
		"Sol/430745 2004 KX8", -- (MBA-MBA)
		"Sol/430746 2004 LN1", -- (MBA-MBA)
		"Sol/430747 2004 NE", -- (MBA-MBA)
		"Sol/430748 2004 NJ30", -- (MBA-MBA)
		"Sol/430749 2004 NW33", -- (MBA-MBA)
		"Sol/430750 2004 PZ11", -- (MBA-MBA)
		"Sol/430751 2004 PJ20", -- (MBA-MBA)
		"Sol/430752 2004 PR27", -- (MBA-MBA)
		"Sol/430753 2004 PX104", -- (MBA-MBA)
		"Sol/430754 2004 QQ13", -- (MBA-MBA)
		"Sol/430755 2004 RH16", -- (MBA-MBA)
		"Sol/430756 2004 RO20", -- (MBA-MBA)
		"Sol/430757 2004 RU52", -- (MBA-MBA)
		"Sol/430758 2004 RW52", -- (MBA-MBA)
		"Sol/430759 2004 RE65", -- (MBA-MBA)
		"Sol/430760 2004 RF66", -- (MBA-MBA)
		"Sol/430761 2004 RL93", -- (MBA-MBA)
		"Sol/430762 2004 RP136", -- (MBA-MBA)
		"Sol/430763 2004 RF146", -- (MBA-MBA)
		"Sol/430764 2004 RM156", -- (MBA-MBA)
		"Sol/430765 2004 RU174", -- (MBA-MBA)
		"Sol/430766 2004 RC184", -- (MBA-MBA)
		"Sol/430767 2004 RY243", -- (MBA-MBA)
		"Sol/430768 2004 RV246", -- (MBA-MBA)
		"Sol/430769 2004 RW248", -- (MBA-MBA)
		"Sol/430770 2004 RZ250", -- (MBA-MBA)
		"Sol/430771 2004 RY276", -- (MBA-MBA)
		"Sol/430772 2004 RE299", -- (MBA-MBA)
		"Sol/430773 2004 RV331", -- (MBA-MBA)
		"Sol/430774 2004 RT346", -- (MBA-MBA)
		"Sol/430775 2004 SN12", -- (MBA-MBA)
		"Sol/430776 2004 SZ38", -- (MBA-MBA)
		"Sol/430778 2004 TB31", -- (MBA-MBA)
		"Sol/430779 2004 TP92", -- (MBA-MBA)
		"Sol/430780 2004 TN100", -- (MBA-MBA)
		"Sol/430781 2004 TA105", -- (MBA-MBA)
		"Sol/430782 2004 TJ120", -- (MBA-MBA)
		"Sol/430783 2004 TA169", -- (MBA-MBA)
		"Sol/430784 2004 TW173", -- (MBA-MBA)
		"Sol/430785 2004 TJ196", -- (MBA-MBA)
		"Sol/430786 2004 TT244", -- (MBA-MBA)
		"Sol/430787 2004 TL263", -- (MBA-MBA)
		"Sol/430788 2004 TH279", -- (MBA-MBA)
		"Sol/430789 2004 TK292", -- (MBA-MBA)
		"Sol/430790 2004 TS292", -- (MBA-MBA)
		"Sol/430791 2004 TY295", -- (MBA-MBA)
		"Sol/430792 2004 TG309", -- (MBA-MBA)
		"Sol/430793 2004 TW327", -- (MBA-MBA)
		"Sol/430794 2004 VS", -- (MBA-MBA)
		"Sol/430795 2004 VW36", -- (MBA-MBA)
		"Sol/430796 2004 VV37", -- (MBA-MBA)
		"Sol/430797 2004 VA39", -- (MBA-MBA)
		"Sol/430798 2004 VJ40", -- (MBA-MBA)
		"Sol/430799 2004 VQ52", -- (MBA-MBA)
		"Sol/430800 2004 VO71", -- (MBA-MBA)
		"Sol/430801 2004 VU95", -- (MBA-MBA)
		"Sol/430803 2004 XW18", -- (MBA-MBA)
		"Sol/430805 2005 AJ67", -- (MBA-MBA)
		"Sol/430806 2005 BG49", -- (MBA-MBA)
		"Sol/430807 2005 CY31", -- (MBA-MBA)
		"Sol/430808 2005 CH63", -- (MBA-MBA)
		"Sol/430809 2005 EE72", -- (MBA-MBA)
		"Sol/430810 2005 ES106", -- (MBA-MBA)
		"Sol/430811 2005 ED123", -- (MBA-MBA)
		"Sol/430812 2005 EK161", -- (MBA-MBA)
		"Sol/430813 2005 ET164", -- (MBA-MBA)
		"Sol/430816 2005 EE259", -- (MBA-MBA)
		"Sol/430817 2005 GO32", -- (MBA-MBA)
		"Sol/430818 2005 GU54", -- (MBA-MBA)
		"Sol/430819 2005 GZ70", -- (MBA-MBA)
		"Sol/430821 2005 GG75", -- (MBA-MBA)
		"Sol/430822 2005 GS96", -- (MBA-MBA)
		"Sol/430823 2005 GC134", -- (MBA-MBA)
		"Sol/430824 2005 GN147", -- (MBA-MBA)
		"Sol/430825 2005 GX154", -- (MBA-MBA)
		"Sol/430826 2005 GQ205", -- (MBA-MBA)
		"Sol/430827 2005 JT2", -- (MBA-MBA)
		"Sol/430828 2005 JS37", -- (MBA-MBA)
		"Sol/430829 2005 JN49", -- (MBA-MBA)
		"Sol/430830 2005 JF59", -- (MBA-MBA)
		"Sol/430831 2005 JP63", -- (MBA-MBA)
		"Sol/430832 2005 JL68", -- (MBA-MBA)
		"Sol/430833 2005 JT74", -- (MBA-MBA)
		"Sol/430835 2005 JF94", -- (MBA-MBA)
		"Sol/430836 2005 JO99", -- (MBA-MBA)
		"Sol/430837 2005 JF113", -- (MBA-MBA)
		"Sol/430838 2005 JX118", -- (MBA-MBA)
		"Sol/430840 2005 JH121", -- (MBA-MBA)
		"Sol/430841 2005 JC139", -- (MBA-MBA)
		"Sol/430842 2005 KG8", -- (MBA-MBA)
		"Sol/430843 2005 LX4", -- (MBA-MBA)
		"Sol/430844 2005 LE8", -- (MBA-MBA)
		"Sol/430845 2005 LL13", -- (MBA-MBA)
		"Sol/430846 2005 LG16", -- (MBA-MBA)
		"Sol/430847 2005 LA19", -- (MBA-MBA)
		"Sol/430848 2005 LW25", -- (MBA-MBA)
		"Sol/430849 2005 LH32", -- (MBA-MBA)
		"Sol/430850 2005 LF46", -- (MBA-MBA)
		"Sol/430852 2005 MX15", -- (MBA-MBA)
		"Sol/430853 2005 MZ23", -- (MBA-MBA)
		"Sol/430854 2005 MP26", -- (MBA-MBA)
		"Sol/430855 2005 MR50", -- (MBA-MBA)
		"Sol/430856 2005 MF54", -- (MBA-MBA)
		"Sol/430857 2005 NG15", -- (MBA-MBA)
		"Sol/430858 2005 NZ22", -- (MBA-MBA)
		"Sol/430859 2005 NR30", -- (MBA-MBA)
		"Sol/430860 2005 NY44", -- (MBA-MBA)
		"Sol/430861 2005 NS56", -- (MBA-MBA)
		"Sol/430862 2005 NZ75", -- (MBA-MBA)
		"Sol/430863 2005 NJ123", -- (MBA-MBA)
		"Sol/430864 2005 OM14", -- (MBA-MBA)
		"Sol/430865 2005 PW2", -- (MBA-MBA)
		"Sol/430866 2005 PP9", -- (MBA-MBA)
		"Sol/430867 2005 PB20", -- (MBA-MBA)
		"Sol/430868 2005 PU23", -- (MBA-MBA)
		"Sol/430869 2005 QP3", -- (MBA-MBA)
		"Sol/430870 2005 QR13", -- (MBA-MBA)
		"Sol/430871 2005 QJ21", -- (MBA-MBA)
		"Sol/430872 2005 QD22", -- (MBA-MBA)
		"Sol/430873 2005 QU45", -- (MBA-MBA)
		"Sol/430874 2005 QE56", -- (MBA-MBA)
		"Sol/430875 2005 QS60", -- (MBA-MBA)
		"Sol/430876 2005 QF71", -- (MBA-MBA)
		"Sol/430877 2005 QE79", -- (MBA-MBA)
		"Sol/430878 2005 QL84", -- (MBA-MBA)
		"Sol/430879 2005 QN96", -- (MBA-MBA)
		"Sol/430880 2005 QW98", -- (MBA-MBA)
		"Sol/430881 2005 QE108", -- (MBA-MBA)
		"Sol/430883 2005 QO114", -- (MBA-MBA)
		"Sol/430884 2005 QM141", -- (MBA-MBA)
		"Sol/430887 2005 QE149", -- (MBA-MBA)
		"Sol/430888 2005 QD180", -- (MBA-MBA)
		"Sol/430889 2005 QH180", -- (MBA-MBA)
		"Sol/430890 2005 QN180", -- (MBA-MBA)
		"Sol/430891 2005 QK188", -- (MBA-MBA)
		"Sol/430892 2005 QT188", -- (MBA-MBA)
		"Sol/430893 2005 RZ20", -- (MBA-MBA)
		"Sol/430894 2005 RF40", -- (MBA-MBA)
		"Sol/430895 2005 RO44", -- (MBA-MBA)
		"Sol/430896 2005 SS3", -- (MBA-MBA)
		"Sol/430898 2005 SC17", -- (MBA-MBA)
		"Sol/430900 2005 SX29", -- (MBA-MBA)
		"Sol/430901 2005 SQ46", -- (MBA-MBA)
		"Sol/430902 2005 SW49", -- (MBA-MBA)
		"Sol/430903 2005 SR51", -- (MBA-MBA)
		"Sol/430905 2005 SQ87", -- (MBA-MBA)
		"Sol/430906 2005 SQ125", -- (MBA-MBA)
		"Sol/430907 2005 SF161", -- (MBA-MBA)
		"Sol/430908 2005 SS168", -- (MBA-MBA)
		"Sol/430909 2005 SM173", -- (MBA-MBA)
		"Sol/430910 2005 SY205", -- (MBA-MBA)
		"Sol/430911 2005 ST240", -- (MBA-MBA)
		"Sol/430912 2005 SU256", -- (MBA-MBA)
		"Sol/430913 2005 SL259", -- (MBA-MBA)
		"Sol/430914 2005 SA271", -- (MBA-MBA)
		"Sol/430916 2005 SN290", -- (MBA-MBA)
		"Sol/430917 2005 TP14", -- (MBA-MBA)
		"Sol/430918 2005 TN16", -- (MBA-MBA)
		"Sol/430919 2005 TM32", -- (MBA-MBA)
		"Sol/430920 2005 TZ40", -- (MBA-MBA)
		"Sol/430921 2005 TO54", -- (MBA-MBA)
		"Sol/430922 2005 TV58", -- (MBA-MBA)
		"Sol/430924 2005 TY63", -- (MBA-MBA)
		"Sol/430925 2005 TC99", -- (MBA-MBA)
		"Sol/430926 2005 TD113", -- (MBA-MBA)
		"Sol/430927 2005 TC134", -- (MBA-MBA)
		"Sol/430928 2005 TA163", -- (MBA-MBA)
		"Sol/430929 2005 TK190", -- (MBA-MBA)
		"Sol/430930 2005 TP194", -- (MBA-MBA)
		"Sol/430931 2005 UW39", -- (MBA-MBA)
		"Sol/430932 2005 UJ45", -- (MBA-MBA)
		"Sol/430933 2005 UR53", -- (MBA-MBA)
		"Sol/430934 2005 UC61", -- (MBA-MBA)
		"Sol/430935 2005 UJ85", -- (MBA-MBA)
		"Sol/430936 2005 UV92", -- (MBA-MBA)
		"Sol/430937 2005 UZ105", -- (MBA-MBA)
		"Sol/430938 2005 UM117", -- (MBA-MBA)
		"Sol/430939 2005 UA127", -- (MBA-MBA)
		"Sol/430940 2005 UE139", -- (MBA-MBA)
		"Sol/430941 2005 UT218", -- (MBA-MBA)
		"Sol/430942 2005 UD234", -- (MBA-MBA)
		"Sol/430943 2005 UP236", -- (MBA-MBA)
		"Sol/430944 2005 UG241", -- (MBA-MBA)
		"Sol/430945 2005 UZ243", -- (MBA-MBA)
		"Sol/430946 2005 UC249", -- (MBA-MBA)
		"Sol/430947 2005 UV296", -- (MBA-MBA)
		"Sol/430948 2005 UP309", -- (MBA-MBA)
		"Sol/430949 2005 UQ325", -- (MBA-MBA)
		"Sol/430950 2005 UM361", -- (MBA-MBA)
		"Sol/430951 2005 UZ361", -- (MBA-MBA)
		"Sol/430952 2005 UY394", -- (MBA-MBA)
		"Sol/430953 2005 UN482", -- (MBA-MBA)
		"Sol/430956 2005 UB517", -- (MBA-MBA)
		"Sol/430958 2005 UC526", -- (MBA-MBA)
		"Sol/430959 2005 VH24", -- (MBA-MBA)
		"Sol/430960 2005 VH39", -- (MBA-MBA)
		"Sol/430961 2005 VT123", -- (MBA-MBA)
		"Sol/430962 2005 WX18", -- (MBA-MBA)
		"Sol/430963 2005 WN27", -- (MBA-MBA)
		"Sol/430964 2005 WY36", -- (MBA-MBA)
		"Sol/430965 2005 WX42", -- (MBA-MBA)
		"Sol/430966 2005 WW48", -- (MBA-MBA)
		"Sol/430967 2005 WA50", -- (MBA-MBA)
		"Sol/430968 2005 WD51", -- (MBA-MBA)
		"Sol/430969 2005 WT51", -- (MBA-MBA)
		"Sol/430972 2005 WM79", -- (MBA-MBA)
		"Sol/430974 2005 WQ93", -- (MBA-MBA)
		"Sol/430975 2005 WX94", -- (MBA-MBA)
		"Sol/430976 2005 WA96", -- (MBA-MBA)
		"Sol/430977 2005 WL111", -- (MBA-MBA)
		"Sol/430978 2005 WP115", -- (MBA-MBA)
		"Sol/430979 2005 WN119", -- (MBA-MBA)
		"Sol/430980 2005 WL135", -- (MBA-MBA)
		"Sol/430981 2005 WU140", -- (MBA-MBA)
		"Sol/430983 2005 WA147", -- (MBA-MBA)
		"Sol/430984 2005 WY152", -- (MBA-MBA)
		"Sol/430985 2005 WW153", -- (MBA-MBA)
		"Sol/430986 2005 WS157", -- (MBA-MBA)
		"Sol/430987 2005 WP160", -- (MBA-MBA)
		"Sol/430988 2005 WV160", -- (MBA-MBA)
		"Sol/430989 2005 WX172", -- (MBA-MBA)
		"Sol/430990 2005 WC183", -- (MBA-MBA)
		"Sol/430991 2005 XO12", -- (MBA-MBA)
		"Sol/430992 2005 XS24", -- (MBA-MBA)
		"Sol/430993 2005 XO37", -- (MBA-MBA)
		"Sol/430994 2005 XG44", -- (MBA-MBA)
		"Sol/430995 2005 XV45", -- (MBA-MBA)
		"Sol/430996 2005 XP47", -- (MBA-MBA)
		"Sol/430997 2005 XR65", -- (MBA-MBA)
		"Sol/430998 2005 XA78", -- (MBA-MBA)
		"Sol/430999 2005 XL86", -- (MBA-MBA)
		"Sol/431000 2005 YT16", -- (MBA-MBA)
		"Sol/431001 2005 YD21", -- (MBA-MBA)
		"Sol/431002 2005 YY23", -- (MBA-MBA)
		"Sol/431003 2005 YJ26", -- (MBA-MBA)
		"Sol/431004 2005 YF47", -- (MBA-MBA)
		"Sol/431005 2005 YF68", -- (MBA-MBA)
		"Sol/431006 2005 YM73", -- (MBA-MBA)
		"Sol/431007 2005 YR73", -- (MBA-MBA)
		"Sol/431008 2005 YN78", -- (MBA-MBA)
		"Sol/431009 2005 YR78", -- (MBA-MBA)
		"Sol/431010 2005 YR85", -- (MBA-MBA)
		"Sol/431011 2005 YA87", -- (MBA-MBA)
		"Sol/431012 2005 YU97", -- (MBA-MBA)
		"Sol/431013 2005 YM105", -- (MBA-MBA)
		"Sol/431014 2005 YW121", -- (MBA-MBA)
		"Sol/431015 2005 YD130", -- (MBA-MBA)
		"Sol/431016 2005 YX130", -- (MBA-MBA)
		"Sol/431017 2005 YQ132", -- (MBA-MBA)
		"Sol/431018 2005 YH139", -- (MBA-MBA)
		"Sol/431019 2005 YY145", -- (MBA-MBA)
		"Sol/431020 2005 YJ146", -- (MBA-MBA)
		"Sol/431021 2005 YH148", -- (MBA-MBA)
		"Sol/431022 2005 YM175", -- (MBA-MBA)
		"Sol/431023 2005 YL199", -- (MBA-MBA)
		"Sol/431024 2005 YR201", -- (MBA-MBA)
		"Sol/431025 2005 YA212", -- (MBA-MBA)
		"Sol/431026 2005 YB238", -- (MBA-MBA)
		"Sol/431027 2005 YV282", -- (MBA-MBA)
		"Sol/431028 2006 AX14", -- (MBA-MBA)
		"Sol/431029 2006 AT35", -- (MBA-MBA)
		"Sol/431030 2006 AE46", -- (MBA-MBA)
		"Sol/431031 2006 AY56", -- (MBA-MBA)
		"Sol/431032 2006 AE59", -- (MBA-MBA)
		"Sol/431033 2006 AW61", -- (MBA-MBA)
		"Sol/431034 2006 AP78", -- (MBA-MBA)
		"Sol/431035 2006 AC81", -- (MBA-MBA)
		"Sol/431036 2006 AB86", -- (MBA-MBA)
		"Sol/431037 2006 AJ90", -- (MBA-MBA)
		"Sol/431038 2006 AA95", -- (MBA-MBA)
		"Sol/431039 2006 BZ1", -- (MBA-MBA)
		"Sol/431040 2006 BQ11", -- (MBA-MBA)
		"Sol/431041 2006 BT19", -- (MBA-MBA)
		"Sol/431042 2006 BV20", -- (MBA-MBA)
		"Sol/431043 2006 BP22", -- (MBA-MBA)
		"Sol/431044 2006 BU23", -- (MBA-MBA)
		"Sol/431045 2006 BH40", -- (MBA-MBA)
		"Sol/431046 2006 BG48", -- (MBA-MBA)
		"Sol/431047 2006 BM50", -- (MBA-MBA)
		"Sol/431048 2006 BM52", -- (MBA-MBA)
		"Sol/431049 2006 BR64", -- (MBA-MBA)
		"Sol/431050 2006 BJ72", -- (MBA-MBA)
		"Sol/431051 2006 BX82", -- (MBA-MBA)
		"Sol/431052 2006 BZ90", -- (MBA-MBA)
		"Sol/431053 2006 BW119", -- (MBA-MBA)
		"Sol/431054 2006 BM122", -- (MBA-MBA)
		"Sol/431055 2006 BW127", -- (MBA-MBA)
		"Sol/431056 2006 BY127", -- (MBA-MBA)
		"Sol/431057 2006 BL135", -- (MBA-MBA)
		"Sol/431058 2006 BG138", -- (MBA-MBA)
		"Sol/431059 2006 BA158", -- (MBA-MBA)
		"Sol/431060 2006 BU168", -- (MBA-MBA)
		"Sol/431061 2006 BK174", -- (MBA-MBA)
		"Sol/431062 2006 BL184", -- (MBA-MBA)
		"Sol/431063 2006 BD185", -- (MBA-MBA)
		"Sol/431064 2006 BK192", -- (MBA-MBA)
		"Sol/431065 2006 BR207", -- (MBA-MBA)
		"Sol/431066 2006 BD208", -- (MBA-MBA)
		"Sol/431067 2006 BB221", -- (MBA-MBA)
		"Sol/431068 2006 BP232", -- (MBA-MBA)
		"Sol/431069 2006 BJ233", -- (MBA-MBA)
		"Sol/431070 2006 BL243", -- (MBA-MBA)
		"Sol/431071 2006 BW257", -- (MBA-MBA)
		"Sol/431072 2006 BW262", -- (MBA-MBA)
		"Sol/431073 2006 CQ13", -- (MBA-MBA)
		"Sol/431074 2006 CW21", -- (MBA-MBA)
		"Sol/431075 2006 CY46", -- (MBA-MBA)
		"Sol/431076 2006 CW61", -- (MBA-MBA)
		"Sol/431077 2006 CA67", -- (MBA-MBA)
		"Sol/431078 2006 DR22", -- (MBA-MBA)
		"Sol/431079 2006 DO23", -- (MBA-MBA)
		"Sol/431080 2006 DO25", -- (MBA-MBA)
		"Sol/431081 2006 DE29", -- (MBA-MBA)
		"Sol/431082 2006 DK29", -- (MBA-MBA)
		"Sol/431083 2006 DO34", -- (MBA-MBA)
		"Sol/431084 2006 DL43", -- (MBA-MBA)
		"Sol/431085 2006 DL57", -- (MBA-MBA)
		"Sol/431086 2006 DM75", -- (MBA-MBA)
		"Sol/431087 2006 DM94", -- (MBA-MBA)
		"Sol/431088 2006 DH97", -- (MBA-MBA)
		"Sol/431089 2006 DH103", -- (MBA-MBA)
		"Sol/431090 2006 DP103", -- (MBA-MBA)
		"Sol/431091 2006 DU108", -- (MBA-MBA)
		"Sol/431092 2006 DF112", -- (MBA-MBA)
		"Sol/431093 2006 DQ138", -- (MBA-MBA)
		"Sol/431094 2006 DD165", -- (MBA-MBA)
		"Sol/431095 2006 DN168", -- (MBA-MBA)
		"Sol/431096 2006 DY170", -- (MBA-MBA)
		"Sol/431097 2006 DK185", -- (MBA-MBA)
		"Sol/431098 2006 DL205", -- (MBA-MBA)
		"Sol/431099 2006 DH212", -- (MBA-MBA)
		"Sol/431100 2006 EL4", -- (MBA-MBA)
		"Sol/431101 2006 EP8", -- (MBA-MBA)
		"Sol/431102 2006 EH22", -- (MBA-MBA)
		"Sol/431103 2006 EX28", -- (MBA-MBA)
		"Sol/431104 2006 FP1", -- (MBA-MBA)
		"Sol/431105 2006 FM28", -- (MBA-MBA)
		"Sol/431106 2006 FH43", -- (MBA-MBA)
		"Sol/431108 2006 GW23", -- (MBA-MBA)
		"Sol/431109 2006 GC25", -- (MBA-MBA)
		"Sol/431110 2006 GV32", -- (MBA-MBA)
		"Sol/431111 2006 GQ39", -- (MBA-MBA)
		"Sol/431112 2006 GM43", -- (MBA-MBA)
		"Sol/431113 2006 HJ10", -- (MBA-MBA)
		"Sol/431114 2006 HA20", -- (MBA-MBA)
		"Sol/431115 2006 HT33", -- (MBA-MBA)
		"Sol/431116 2006 HN34", -- (MBA-MBA)
		"Sol/431117 2006 HE41", -- (MBA-MBA)
		"Sol/431118 2006 HE60", -- (MBA-MBA)
		"Sol/431119 2006 HD77", -- (MBA-MBA)
		"Sol/431120 2006 HB83", -- (MBA-MBA)
		"Sol/431121 2006 HT86", -- (MBA-MBA)
		"Sol/431122 2006 JJ17", -- (MBA-MBA)
		"Sol/431123 2006 JD81", -- (MBA-MBA)
		"Sol/431124 2006 KA9", -- (MBA-MBA)
		"Sol/431125 2006 KM13", -- (MBA-MBA)
		"Sol/431126 2006 KY15", -- (MBA-MBA)
		"Sol/431127 2006 KT33", -- (MBA-MBA)
		"Sol/431128 2006 KL37", -- (MBA-MBA)
		"Sol/431129 2006 KW41", -- (MBA-MBA)
		"Sol/431130 2006 KD44", -- (MBA-MBA)
		"Sol/431131 2006 KJ53", -- (MBA-MBA)
		"Sol/431132 2006 KX53", -- (MBA-MBA)
		"Sol/431133 2006 KN58", -- (MBA-MBA)
		"Sol/431134 2006 KA59", -- (MBA-MBA)
		"Sol/431135 2006 KD88", -- (MBA-MBA)
		"Sol/431136 2006 KO93", -- (MBA-MBA)
		"Sol/431137 2006 QE11", -- (MBA-MBA)
		"Sol/431138 2006 QN16", -- (MBA-MBA)
		"Sol/431139 2006 QJ26", -- (MBA-MBA)
		"Sol/431140 2006 QC32", -- (MBA-MBA)
		"Sol/431141 2006 QJ44", -- (MBA-MBA)
		"Sol/431142 2006 QU58", -- (MBA-MBA)
		"Sol/431143 2006 QB65", -- (MBA-MBA)
		"Sol/431144 2006 QD69", -- (MBA-MBA)
		"Sol/431146 2006 QW108", -- (MBA-MBA)
		"Sol/431147 2006 QV115", -- (MBA-MBA)
		"Sol/431149 2006 QM136", -- (MBA-MBA)
		"Sol/431150 2006 QN151", -- (MBA-MBA)
		"Sol/431152 2006 QD160", -- (MBA-MBA)
		"Sol/431153 2006 QE162", -- (MBA-MBA)
		"Sol/431154 2006 QV165", -- (MBA-MBA)
		"Sol/431155 2006 QC186", -- (MBA-MBA)
		"Sol/431156 2006 QG186", -- (MBA-MBA)
		"Sol/431158 2006 RO2", -- (MBA-MBA)
		"Sol/431159 2006 RR8", -- (MBA-MBA)
		"Sol/431160 2006 RL14", -- (MBA-MBA)
		"Sol/431161 2006 RN14", -- (MBA-MBA)
		"Sol/431162 2006 RN20", -- (MBA-MBA)
		"Sol/431163 2006 RP41", -- (MBA-MBA)
		"Sol/431164 2006 RD44", -- (MBA-MBA)
		"Sol/431165 2006 RC45", -- (MBA-MBA)
		"Sol/431166 2006 RT46", -- (MBA-MBA)
		"Sol/431167 2006 RZ46", -- (MBA-MBA)
		"Sol/431168 2006 RM56", -- (MBA-MBA)
		"Sol/431169 2006 RN57", -- (MBA-MBA)
		"Sol/431170 2006 RL78", -- (MBA-MBA)
		"Sol/431171 2006 RL85", -- (MBA-MBA)
		"Sol/431172 2006 RQ85", -- (MBA-MBA)
		"Sol/431173 2006 RF91", -- (MBA-MBA)
		"Sol/431174 2006 RX92", -- (MBA-MBA)
		"Sol/431175 2006 RV122", -- (MBA-MBA)
		"Sol/431176 2006 SS", -- (MBA-MBA)
		"Sol/431178 2006 SZ32", -- (MBA-MBA)
		"Sol/431179 2006 SW40", -- (MBA-MBA)
		"Sol/431180 2006 SG41", -- (MBA-MBA)
		"Sol/431181 2006 SC45", -- (MBA-MBA)
		"Sol/431182 2006 SD45", -- (MBA-MBA)
		"Sol/431183 2006 SX54", -- (MBA-MBA)
		"Sol/431184 2006 SL59", -- (MBA-MBA)
		"Sol/431185 2006 SZ62", -- (MBA-MBA)
		"Sol/431186 2006 SV75", -- (MBA-MBA)
		"Sol/431187 2006 SM76", -- (MBA-MBA)
		"Sol/431188 2006 SH78", -- (MBA-MBA)
		"Sol/431189 2006 SH83", -- (MBA-MBA)
		"Sol/431190 2006 SC84", -- (MBA-MBA)
		"Sol/431191 2006 SH88", -- (MBA-MBA)
		"Sol/431192 2006 SB91", -- (MBA-MBA)
		"Sol/431193 2006 SL99", -- (MBA-MBA)
		"Sol/431194 2006 SB103", -- (MBA-MBA)
		"Sol/431195 2006 SY104", -- (MBA-MBA)
		"Sol/431196 2006 SU108", -- (MBA-MBA)
		"Sol/431197 2006 SG117", -- (MBA-MBA)
		"Sol/431198 2006 SG120", -- (MBA-MBA)
		"Sol/431199 2006 SK129", -- (MBA-MBA)
		"Sol/431200 2006 SH135", -- (MBA-MBA)
		"Sol/431201 2006 ST137", -- (MBA-MBA)
		"Sol/431202 2006 SV149", -- (MBA-MBA)
		"Sol/431203 2006 SZ150", -- (MBA-MBA)
		"Sol/431204 2006 SY153", -- (MBA-MBA)
		"Sol/431205 2006 SZ157", -- (MBA-MBA)
		"Sol/431207 2006 SZ170", -- (MBA-MBA)
		"Sol/431208 2006 SE179", -- (MBA-MBA)
		"Sol/431209 2006 SP179", -- (MBA-MBA)
		"Sol/431210 2006 SA187", -- (MBA-MBA)
		"Sol/431212 2006 SJ206", -- (MBA-MBA)
		"Sol/431213 2006 SW215", -- (MBA-MBA)
		"Sol/431214 2006 SU220", -- (MBA-MBA)
		"Sol/431215 2006 SE228", -- (MBA-MBA)
		"Sol/431216 2006 SS233", -- (MBA-MBA)
		"Sol/431217 2006 SV240", -- (MBA-MBA)
		"Sol/431218 2006 SK242", -- (MBA-MBA)
		"Sol/431219 2006 SW244", -- (MBA-MBA)
		"Sol/431220 2006 SE251", -- (MBA-MBA)
		"Sol/431221 2006 SF259", -- (MBA-MBA)
		"Sol/431222 2006 SC267", -- (MBA-MBA)
		"Sol/431223 2006 SA284", -- (MBA-MBA)
		"Sol/431224 2006 SN297", -- (MBA-MBA)
		"Sol/431225 2006 SF299", -- (MBA-MBA)
		"Sol/431226 2006 SK323", -- (MBA-MBA)
		"Sol/431227 2006 SK324", -- (MBA-MBA)
		"Sol/431229 2006 SJ330", -- (MBA-MBA)
		"Sol/431231 2006 SC360", -- (MBA-MBA)
		"Sol/431232 2006 SW364", -- (MBA-MBA)
		"Sol/431233 2006 SG375", -- (MBA-MBA)
		"Sol/431236 2006 SC394", -- (MBA-MBA)
		"Sol/431237 2006 SS399", -- (MBA-MBA)
		"Sol/431238 2006 SX400", -- (MBA-MBA)
		"Sol/431239 2006 TR15", -- (MBA-MBA)
		"Sol/431240 2006 TX17", -- (MBA-MBA)
		"Sol/431242 2006 TE39", -- (MBA-MBA)
		"Sol/431243 2006 TT40", -- (MBA-MBA)
		"Sol/431244 2006 TE48", -- (MBA-MBA)
		"Sol/431245 2006 TX57", -- (MBA-MBA)
		"Sol/431246 2006 TX64", -- (MBA-MBA)
		"Sol/431247 2006 TM70", -- (MBA-MBA)
		"Sol/431248 2006 TK80", -- (MBA-MBA)
		"Sol/431249 2006 TH81", -- (MBA-MBA)
		"Sol/431250 2006 TM118", -- (MBA-MBA)
		"Sol/431252 2006 TU123", -- (MBA-MBA)
		"Sol/431253 2006 UK2", -- (MBA-MBA)
		"Sol/431254 2006 UT4", -- (MBA-MBA)
		"Sol/431255 2006 UZ12", -- (MBA-MBA)
		"Sol/431256 2006 UD15", -- (MBA-MBA)
		"Sol/431257 2006 UQ19", -- (MBA-MBA)
		"Sol/431258 2006 UF23", -- (MBA-MBA)
		"Sol/431259 2006 UO23", -- (MBA-MBA)
		"Sol/431260 2006 UM34", -- (MBA-MBA)
		"Sol/431261 2006 UH37", -- (MBA-MBA)
		"Sol/431262 2006 UU37", -- (MBA-MBA)
		"Sol/431263 2006 UV44", -- (MBA-MBA)
		"Sol/431264 2006 UV48", -- (MBA-MBA)
		"Sol/431265 2006 UT58", -- (MBA-MBA)
		"Sol/431266 2006 UL68", -- (MBA-MBA)
		"Sol/431267 2006 UE76", -- (MBA-MBA)
		"Sol/431268 2006 UF77", -- (MBA-MBA)
		"Sol/431269 2006 UQ89", -- (MBA-MBA)
		"Sol/431270 2006 UX91", -- (MBA-MBA)
		"Sol/431271 2006 UX93", -- (MBA-MBA)
		"Sol/431273 2006 UW99", -- (MBA-MBA)
		"Sol/431274 2006 UB105", -- (MBA-MBA)
		"Sol/431275 2006 UC115", -- (MBA-MBA)
		"Sol/431276 2006 UW115", -- (MBA-MBA)
		"Sol/431277 2006 UT131", -- (MBA-MBA)
		"Sol/431278 2006 UG133", -- (MBA-MBA)
		"Sol/431279 2006 UA139", -- (MBA-MBA)
		"Sol/431280 2006 UD170", -- (MBA-MBA)
		"Sol/431281 2006 UY170", -- (MBA-MBA)
		"Sol/431282 2006 UC177", -- (MBA-MBA)
		"Sol/431283 2006 UN194", -- (MBA-MBA)
		"Sol/431284 2006 UQ202", -- (MBA-MBA)
		"Sol/431285 2006 UR213", -- (MBA-MBA)
		"Sol/431286 2006 UF218", -- (MBA-MBA)
		"Sol/431287 2006 UG218", -- (MBA-MBA)
		"Sol/431288 2006 UQ226", -- (MBA-MBA)
		"Sol/431289 2006 UL268", -- (MBA-MBA)
		"Sol/431290 2006 UZ270", -- (MBA-MBA)
		"Sol/431291 2006 UU272", -- (MBA-MBA)
		"Sol/431292 2006 UY274", -- (MBA-MBA)
		"Sol/431294 2006 UV287", -- (MBA-MBA)
		"Sol/431295 2006 UO320", -- (MBA-MBA)
		"Sol/431296 2006 UO327", -- (MBA-MBA)
		"Sol/431297 2006 UC331", -- (MBA-MBA)
		"Sol/431298 2006 UP337", -- (MBA-MBA)
		"Sol/431300 2006 UV345", -- (MBA-MBA)
		"Sol/431301 2006 VX1", -- (MBA-MBA)
		"Sol/431302 2006 VU19", -- (MBA-MBA)
		"Sol/431303 2006 VP56", -- (MBA-MBA)
		"Sol/431304 2006 VQ60", -- (MBA-MBA)
		"Sol/431305 2006 VN67", -- (MBA-MBA)
		"Sol/431306 2006 VG69", -- (MBA-MBA)
		"Sol/431307 2006 VK78", -- (MBA-MBA)
		"Sol/431308 2006 VC80", -- (MBA-MBA)
		"Sol/431309 2006 VV86", -- (MBA-MBA)
		"Sol/431311 2006 VS132", -- (MBA-MBA)
		"Sol/431312 2006 VM150", -- (MBA-MBA)
		"Sol/431313 2006 VH152", -- (MBA-MBA)
		"Sol/431314 2006 WX12", -- (MBA-MBA)
		"Sol/431315 2006 WQ55", -- (MBA-MBA)
		"Sol/431316 2006 WD56", -- (MBA-MBA)
		"Sol/431317 2006 WV57", -- (MBA-MBA)
		"Sol/431318 2006 WT91", -- (MBA-MBA)
		"Sol/431319 2006 WL103", -- (MBA-MBA)
		"Sol/431323 2006 WR134", -- (MBA-MBA)
		"Sol/431324 2006 WR139", -- (MBA-MBA)
		"Sol/431325 2006 WQ141", -- (MBA-MBA)
		"Sol/431326 2006 WH155", -- (MBA-MBA)
		"Sol/431327 2006 WP176", -- (MBA-MBA)
		"Sol/431329 2006 XN9", -- (MBA-MBA)
		"Sol/431330 2006 XG18", -- (MBA-MBA)
		"Sol/431331 2006 XH20", -- (MBA-MBA)
		"Sol/431332 2006 XR21", -- (MBA-MBA)
		"Sol/431333 2006 XM29", -- (MBA-MBA)
		"Sol/431334 2006 XL45", -- (MBA-MBA)
		"Sol/431335 2006 XR45", -- (MBA-MBA)
		"Sol/431337 2006 XO55", -- (MBA-MBA)
		"Sol/431338 2006 XS55", -- (MBA-MBA)
		"Sol/431339 2006 XT59", -- (MBA-MBA)
		"Sol/431340 2006 YM7", -- (MBA-MBA)
		"Sol/431341 2006 YM55", -- (MBA-MBA)
		"Sol/431342 2007 AK", -- (MBA-MBA)
		"Sol/431343 2007 AE22", -- (MBA-MBA)
		"Sol/431344 2007 BC56", -- (MBA-MBA)
		"Sol/431346 2007 BT72", -- (MBA-MBA)
		"Sol/431348 2007 BQ77", -- (MBA-MBA)
		"Sol/431349 2007 BU77", -- (MBA-MBA)
		"Sol/431350 2007 BA79", -- (MBA-MBA)
		"Sol/431351 2007 BF81", -- (MBA-MBA)
		"Sol/431353 2007 CU10", -- (MBA-MBA)
		"Sol/431354 2007 CZ29", -- (MBA-MBA)
		"Sol/431357 2007 DL5", -- (MBA-MBA)
		"Sol/431358 2007 DX73", -- (MBA-MBA)
		"Sol/431360 2007 DE79", -- (MBA-MBA)
		"Sol/431363 2007 DU85", -- (MBA-MBA)
		"Sol/431364 2007 DV88", -- (MBA-MBA)
		"Sol/431365 2007 DR94", -- (MBA-MBA)
		"Sol/431366 2007 DP98", -- (MBA-MBA)
		"Sol/431370 2007 ES1", -- (MBA-MBA)
		"Sol/431371 2007 EH17", -- (MBA-MBA)
		"Sol/431372 2007 ES22", -- (MBA-MBA)
		"Sol/431373 2007 ES64", -- (MBA-MBA)
		"Sol/431374 2007 EN67", -- (MBA-MBA)
		"Sol/431375 2007 EN77", -- (MBA-MBA)
		"Sol/431376 2007 EX96", -- (MBA-MBA)
		"Sol/431377 2007 EF101", -- (MBA-MBA)
		"Sol/431378 2007 EP110", -- (MBA-MBA)
		"Sol/431379 2007 EQ120", -- (MBA-MBA)
		"Sol/431380 2007 EN136", -- (MBA-MBA)
		"Sol/431381 2007 ER136", -- (MBA-MBA)
		"Sol/431382 2007 EL152", -- (MBA-MBA)
		"Sol/431383 2007 EB170", -- (MBA-MBA)
		"Sol/431384 2007 ET177", -- (MBA-MBA)
		"Sol/431385 2007 EG193", -- (MBA-MBA)
		"Sol/431386 2007 EK197", -- (MBA-MBA)
		"Sol/431392 2007 FJ8", -- (MBA-MBA)
		"Sol/431393 2007 FX21", -- (MBA-MBA)
		"Sol/431395 2007 FG37", -- (MBA-MBA)
		"Sol/431398 2007 GR17", -- (MBA-MBA)
		"Sol/431399 2007 GJ21", -- (MBA-MBA)
		"Sol/431400 2007 GR33", -- (MBA-MBA)
		"Sol/431401 2007 GX38", -- (MBA-MBA)
		"Sol/431402 2007 GD40", -- (MBA-MBA)
		"Sol/431403 2007 GU41", -- (MBA-MBA)
		"Sol/431404 2007 GL42", -- (MBA-MBA)
		"Sol/431405 2007 GQ46", -- (MBA-MBA)
		"Sol/431406 2007 GP51", -- (MBA-MBA)
		"Sol/431407 2007 GO61", -- (MBA-MBA)
		"Sol/431408 2007 GM65", -- (MBA-MBA)
		"Sol/431409 2007 GC67", -- (MBA-MBA)
		"Sol/431410 2007 HX27", -- (MBA-MBA)
		"Sol/431411 2007 HD53", -- (MBA-MBA)
		"Sol/431412 2007 HV69", -- (MBA-MBA)
		"Sol/431413 2007 HG76", -- (MBA-MBA)
		"Sol/431414 2007 HL83", -- (MBA-MBA)
		"Sol/431415 2007 HM87", -- (MBA-MBA)
		"Sol/431416 2007 HS87", -- (MBA-MBA)
		"Sol/431417 2007 HB90", -- (MBA-MBA)
		"Sol/431418 2007 HZ97", -- (MBA-MBA)
		"Sol/431419 2007 JF15", -- (MBA-MBA)
		"Sol/431420 2007 JV25", -- (MBA-MBA)
		"Sol/431421 2007 JE41", -- (MBA-MBA)
		"Sol/431422 2007 LM2", -- (MBA-MBA)
		"Sol/431423 2007 LY5", -- (MBA-MBA)
		"Sol/431424 2007 LU9", -- (MBA-MBA)
		"Sol/431425 2007 LL15", -- (MBA-MBA)
		"Sol/431426 2007 LE17", -- (MBA-MBA)
		"Sol/431427 2007 LS17", -- (MBA-MBA)
		"Sol/431428 2007 LF34", -- (MBA-MBA)
		"Sol/431429 2007 MZ4", -- (MBA-MBA)
		"Sol/431430 2007 MV10", -- (MBA-MBA)
		"Sol/431431 2007 MB22", -- (MBA-MBA)
		"Sol/431432 2007 OV5", -- (MBA-MBA)
		"Sol/431433 2007 PT23", -- (MBA-MBA)
		"Sol/431434 2007 PZ24", -- (MBA-MBA)
		"Sol/431435 2007 PE26", -- (MBA-MBA)
		"Sol/431436 Gahberg", -- (MBA-MBA)
		"Sol/431437 2007 QP7", -- (MBA-MBA)
		"Sol/431438 2007 RV", -- (MBA-MBA)
		"Sol/431439 2007 RP23", -- (MBA-MBA)
		"Sol/431440 2007 RN29", -- (MBA-MBA)
		"Sol/431441 2007 RE48", -- (MBA-MBA)
		"Sol/431442 2007 RX49", -- (MBA-MBA)
		"Sol/431443 2007 RU51", -- (MBA-MBA)
		"Sol/431444 2007 RL82", -- (MBA-MBA)
		"Sol/431445 2007 RR129", -- (MBA-MBA)
		"Sol/431446 2007 RD135", -- (MBA-MBA)
		"Sol/431447 2007 RE140", -- (MBA-MBA)
		"Sol/431448 2007 RK141", -- (MBA-MBA)
		"Sol/431449 2007 RW162", -- (MBA-MBA)
		"Sol/431450 2007 RF174", -- (MBA-MBA)
		"Sol/431451 2007 RF176", -- (MBA-MBA)
		"Sol/431452 2007 RH201", -- (MBA-MBA)
		"Sol/431453 2007 RL201", -- (MBA-MBA)
		"Sol/431454 2007 RB203", -- (MBA-MBA)
		"Sol/431455 2007 RG209", -- (MBA-MBA)
		"Sol/431456 2007 RX232", -- (MBA-MBA)
		"Sol/431457 2007 RT266", -- (MBA-MBA)
		"Sol/431458 2007 RG274", -- (MBA-MBA)
		"Sol/431459 2007 RV279", -- (MBA-MBA)
		"Sol/431460 2007 RA281", -- (MBA-MBA)
		"Sol/431461 2007 RU284", -- (MBA-MBA)
		"Sol/431462 2007 RH287", -- (MBA-MBA)
		"Sol/431463 2007 RZ287", -- (MBA-MBA)
		"Sol/431464 2007 RU288", -- (MBA-MBA)
		"Sol/431465 2007 RV289", -- (MBA-MBA)
		"Sol/431466 2007 RY297", -- (MBA-MBA)
		"Sol/431467 2007 RW301", -- (MBA-MBA)
		"Sol/431468 2007 RY313", -- (MBA-MBA)
		"Sol/431469 2007 RE316", -- (MBA-MBA)
		"Sol/431470 2007 RE319", -- (MBA-MBA)
		"Sol/431471 2007 RL319", -- (MBA-MBA)
		"Sol/431472 2007 RH321", -- (MBA-MBA)
		"Sol/431473 2007 SO2", -- (MBA-MBA)
		"Sol/431474 2007 SE13", -- (MBA-MBA)
		"Sol/431475 2007 SD21", -- (MBA-MBA)
		"Sol/431476 2007 TY1", -- (MBA-MBA)
		"Sol/431477 2007 TT8", -- (MBA-MBA)
		"Sol/431478 2007 TG21", -- (MBA-MBA)
		"Sol/431479 2007 TJ25", -- (MBA-MBA)
		"Sol/431480 2007 TZ25", -- (MBA-MBA)
		"Sol/431481 2007 TP28", -- (MBA-MBA)
		"Sol/431482 2007 TK29", -- (MBA-MBA)
		"Sol/431483 2007 TO40", -- (MBA-MBA)
		"Sol/431484 2007 TU40", -- (MBA-MBA)
		"Sol/431485 2007 TM45", -- (MBA-MBA)
		"Sol/431486 2007 TD48", -- (MBA-MBA)
		"Sol/431487 2007 TT51", -- (MBA-MBA)
		"Sol/431488 2007 TP55", -- (MBA-MBA)
		"Sol/431489 2007 TN58", -- (MBA-MBA)
		"Sol/431490 2007 TR61", -- (MBA-MBA)
		"Sol/431491 2007 TV63", -- (MBA-MBA)
		"Sol/431492 2007 TQ70", -- (MBA-MBA)
		"Sol/431493 2007 TW71", -- (MBA-MBA)
		"Sol/431494 2007 TF78", -- (MBA-MBA)
		"Sol/431495 2007 TQ84", -- (MBA-MBA)
		"Sol/431496 2007 TX91", -- (MBA-MBA)
		"Sol/431497 2007 TH95", -- (MBA-MBA)
		"Sol/431498 2007 TH98", -- (MBA-MBA)
		"Sol/431499 2007 TO112", -- (MBA-MBA)
		"Sol/431500 2007 TQ113", -- (MBA-MBA)
		"Sol/431501 2007 TU123", -- (MBA-MBA)
		"Sol/431502 2007 TE126", -- (MBA-MBA)
		"Sol/431503 2007 TQ136", -- (MBA-MBA)
		"Sol/431504 2007 TT136", -- (MBA-MBA)
		"Sol/431505 2007 TR145", -- (MBA-MBA)
		"Sol/431506 2007 TW162", -- (MBA-MBA)
		"Sol/431507 2007 TB166", -- (MBA-MBA)
		"Sol/431508 2007 TD173", -- (MBA-MBA)
		"Sol/431509 2007 TD177", -- (MBA-MBA)
		"Sol/431510 2007 TR179", -- (MBA-MBA)
		"Sol/431511 2007 TU179", -- (MBA-MBA)
		"Sol/431512 2007 TQ183", -- (MBA-MBA)
		"Sol/431513 2007 TU185", -- (MBA-MBA)
		"Sol/431514 2007 TA187", -- (MBA-MBA)
		"Sol/431515 2007 TC187", -- (MBA-MBA)
		"Sol/431516 2007 TB188", -- (MBA-MBA)
		"Sol/431517 2007 TN192", -- (MBA-MBA)
		"Sol/431518 2007 TL196", -- (MBA-MBA)
		"Sol/431519 2007 TE199", -- (MBA-MBA)
		"Sol/431521 2007 TD215", -- (MBA-MBA)
		"Sol/431522 2007 TL228", -- (MBA-MBA)
		"Sol/431523 2007 TM228", -- (MBA-MBA)
		"Sol/431524 2007 TV254", -- (MBA-MBA)
		"Sol/431525 2007 TZ256", -- (MBA-MBA)
		"Sol/431526 2007 TR268", -- (MBA-MBA)
		"Sol/431527 2007 TX268", -- (MBA-MBA)
		"Sol/431528 2007 TP270", -- (MBA-MBA)
		"Sol/431529 2007 TC287", -- (MBA-MBA)
		"Sol/431530 2007 TY299", -- (MBA-MBA)
		"Sol/431531 2007 TB307", -- (MBA-MBA)
		"Sol/431532 2007 TE317", -- (MBA-MBA)
		"Sol/431533 2007 TN323", -- (MBA-MBA)
		"Sol/431534 2007 TJ343", -- (MBA-MBA)
		"Sol/431535 2007 TJ344", -- (MBA-MBA)
		"Sol/431536 2007 TZ369", -- (MBA-MBA)
		"Sol/431537 2007 TF381", -- (MBA-MBA)
		"Sol/431538 2007 TK381", -- (MBA-MBA)
		"Sol/431539 2007 TP381", -- (MBA-MBA)
		"Sol/431540 2007 TF383", -- (MBA-MBA)
		"Sol/431541 2007 TN399", -- (MBA-MBA)
		"Sol/431542 2007 TL405", -- (MBA-MBA)
		"Sol/431543 2007 TS427", -- (MBA-MBA)
		"Sol/431544 2007 TY431", -- (MBA-MBA)
		"Sol/431545 2007 TF433", -- (MBA-MBA)
		"Sol/431546 2007 TK433", -- (MBA-MBA)
		"Sol/431547 2007 TD435", -- (MBA-MBA)
		"Sol/431548 2007 TU440", -- (MBA-MBA)
		"Sol/431549 2007 TD442", -- (MBA-MBA)
		"Sol/431550 2007 TQ442", -- (MBA-MBA)
		"Sol/431551 2007 TR444", -- (MBA-MBA)
		"Sol/431552 2007 TS444", -- (MBA-MBA)
		"Sol/431553 2007 TC445", -- (MBA-MBA)
		"Sol/431554 2007 TT446", -- (MBA-MBA)
		"Sol/431555 2007 TU448", -- (MBA-MBA)
		"Sol/431556 2007 TN449", -- (MBA-MBA)
		"Sol/431557 2007 TC450", -- (MBA-MBA)
		"Sol/431558 2007 UW13", -- (MBA-MBA)
		"Sol/431559 2007 UP38", -- (MBA-MBA)
		"Sol/431560 2007 UK39", -- (MBA-MBA)
		"Sol/431561 2007 UD42", -- (MBA-MBA)
		"Sol/431562 2007 UR42", -- (MBA-MBA)
		"Sol/431563 2007 UF45", -- (MBA-MBA)
		"Sol/431565 2007 UE92", -- (MBA-MBA)
		"Sol/431566 2007 UZ102", -- (MBA-MBA)
		"Sol/431567 2007 UC103", -- (MBA-MBA)
		"Sol/431568 2007 UO105", -- (MBA-MBA)
		"Sol/431569 2007 UO111", -- (MBA-MBA)
		"Sol/431570 2007 UU115", -- (MBA-MBA)
		"Sol/431571 2007 UR126", -- (MBA-MBA)
		"Sol/431572 2007 UZ126", -- (MBA-MBA)
		"Sol/431573 2007 UF128", -- (MBA-MBA)
		"Sol/431574 2007 VQ2", -- (MBA-MBA)
		"Sol/431575 2007 VV4", -- (MBA-MBA)
		"Sol/431576 2007 VH24", -- (MBA-MBA)
		"Sol/431577 2007 VH26", -- (MBA-MBA)
		"Sol/431578 2007 VW32", -- (MBA-MBA)
		"Sol/431579 2007 VX35", -- (MBA-MBA)
		"Sol/431580 2007 VE44", -- (MBA-MBA)
		"Sol/431581 2007 VA56", -- (MBA-MBA)
		"Sol/431583 2007 VO72", -- (MBA-MBA)
		"Sol/431584 2007 VV97", -- (MBA-MBA)
		"Sol/431585 2007 VQ98", -- (MBA-MBA)
		"Sol/431586 2007 VM103", -- (MBA-MBA)
		"Sol/431587 2007 VX106", -- (MBA-MBA)
		"Sol/431588 2007 VO108", -- (MBA-MBA)
		"Sol/431589 2007 VJ114", -- (MBA-MBA)
		"Sol/431590 2007 VT120", -- (MBA-MBA)
		"Sol/431591 2007 VC124", -- (MBA-MBA)
		"Sol/431592 2007 VS160", -- (MBA-MBA)
		"Sol/431593 2007 VU160", -- (MBA-MBA)
		"Sol/431594 2007 VO166", -- (MBA-MBA)
		"Sol/431595 2007 VA172", -- (MBA-MBA)
		"Sol/431596 2007 VA183", -- (MBA-MBA)
		"Sol/431597 2007 VX183", -- (MBA-MBA)
		"Sol/431598 2007 VO188", -- (MBA-MBA)
		"Sol/431599 2007 VV189", -- (MBA-MBA)
		"Sol/431600 2007 VM190", -- (MBA-MBA)
		"Sol/431601 2007 VJ202", -- (MBA-MBA)
		"Sol/431602 2007 VK211", -- (MBA-MBA)
		"Sol/431603 2007 VN213", -- (MBA-MBA)
		"Sol/431604 2007 VW215", -- (MBA-MBA)
		"Sol/431605 2007 VS232", -- (MBA-MBA)
		"Sol/431606 2007 VL233", -- (MBA-MBA)
		"Sol/431607 2007 VN238", -- (MBA-MBA)
		"Sol/431608 2007 VS247", -- (MBA-MBA)
		"Sol/431609 2007 VB248", -- (MBA-MBA)
		"Sol/431610 2007 VX248", -- (MBA-MBA)
		"Sol/431611 2007 VF254", -- (MBA-MBA)
		"Sol/431612 2007 VE255", -- (MBA-MBA)
		"Sol/431613 2007 VX273", -- (MBA-MBA)
		"Sol/431614 2007 VO276", -- (MBA-MBA)
		"Sol/431615 2007 VU279", -- (MBA-MBA)
		"Sol/431616 2007 VR291", -- (MBA-MBA)
		"Sol/431617 2007 VX307", -- (MBA-MBA)
		"Sol/431618 2007 VT309", -- (MBA-MBA)
		"Sol/431619 2007 VB310", -- (MBA-MBA)
		"Sol/431620 2007 VS318", -- (MBA-MBA)
		"Sol/431621 2007 VT318", -- (MBA-MBA)
		"Sol/431623 2007 VG328", -- (MBA-MBA)
		"Sol/431624 2007 WE1", -- (MBA-MBA)
		"Sol/431626 2007 WW21", -- (MBA-MBA)
		"Sol/431627 2007 WH22", -- (MBA-MBA)
		"Sol/431628 2007 WW23", -- (MBA-MBA)
		"Sol/431629 2007 WN25", -- (MBA-MBA)
		"Sol/431630 2007 WB32", -- (MBA-MBA)
		"Sol/431631 2007 WJ49", -- (MBA-MBA)
		"Sol/431632 2007 WK50", -- (MBA-MBA)
		"Sol/431633 2007 XQ1", -- (MBA-MBA)
		"Sol/431634 2007 XT11", -- (MBA-MBA)
		"Sol/431635 2007 XF19", -- (MBA-MBA)
		"Sol/431636 2007 YQ62", -- (MBA-MBA)
		"Sol/431637 2007 YS69", -- (MBA-MBA)
		"Sol/431638 2007 YZ69", -- (MBA-MBA)
		"Sol/431639 2008 AM6", -- (MBA-MBA)
		"Sol/431640 2008 AU14", -- (MBA-MBA)
		"Sol/431641 2008 AY27", -- (MBA-MBA)
		"Sol/431642 2008 AR34", -- (MBA-MBA)
		"Sol/431643 2008 AZ36", -- (MBA-MBA)
		"Sol/431645 2008 AG83", -- (MBA-MBA)
		"Sol/431647 2008 AB114", -- (MBA-MBA)
		"Sol/431648 2008 AD116", -- (MBA-MBA)
		"Sol/431649 2008 BM8", -- (MBA-MBA)
		"Sol/431650 2008 BY18", -- (MBA-MBA)
		"Sol/431651 2008 BH21", -- (MBA-MBA)
		"Sol/431652 2008 BL32", -- (MBA-MBA)
		"Sol/431653 2008 BP39", -- (MBA-MBA)
		"Sol/431654 2008 BG49", -- (MBA-MBA)
		"Sol/431655 2008 BC52", -- (MBA-MBA)
		"Sol/431656 2008 CD5", -- (MBA-MBA)
		"Sol/431657 2008 CJ17", -- (MBA-MBA)
		"Sol/431658 2008 CR21", -- (MBA-MBA)
		"Sol/431659 2008 CE25", -- (MBA-MBA)
		"Sol/431661 2008 CQ43", -- (MBA-MBA)
		"Sol/431662 2008 CG45", -- (MBA-MBA)
		"Sol/431663 2008 CC60", -- (MBA-MBA)
		"Sol/431664 2008 CX75", -- (MBA-MBA)
		"Sol/431665 2008 CZ75", -- (MBA-MBA)
		"Sol/431666 2008 CR95", -- (MBA-MBA)
		"Sol/431667 2008 CB97", -- (MBA-MBA)
		"Sol/431668 2008 CU98", -- (MBA-MBA)
		"Sol/431669 2008 CQ109", -- (MBA-MBA)
		"Sol/431670 2008 CJ112", -- (MBA-MBA)
		"Sol/431671 2008 CQ119", -- (MBA-MBA)
		"Sol/431672 2008 CT137", -- (MBA-MBA)
		"Sol/431673 2008 CL143", -- (MBA-MBA)
		"Sol/431674 2008 CD158", -- (MBA-MBA)
		"Sol/431675 2008 CX202", -- (MBA-MBA)
		"Sol/431676 2008 CR203", -- (MBA-MBA)
		"Sol/431677 2008 CE206", -- (MBA-MBA)
		"Sol/431678 2008 CS209", -- (MBA-MBA)
		"Sol/431679 2008 DS7", -- (MBA-MBA)
		"Sol/431680 2008 DV15", -- (MBA-MBA)
		"Sol/431681 2008 DW17", -- (MBA-MBA)
		"Sol/431682 2008 DE18", -- (MBA-MBA)
		"Sol/431683 2008 DY19", -- (MBA-MBA)
		"Sol/431684 2008 DM23", -- (MBA-MBA)
		"Sol/431685 2008 DL30", -- (MBA-MBA)
		"Sol/431687 2008 DZ34", -- (MBA-MBA)
		"Sol/431688 2008 DC35", -- (MBA-MBA)
		"Sol/431689 2008 DP35", -- (MBA-MBA)
		"Sol/431690 2008 DZ35", -- (MBA-MBA)
		"Sol/431691 2008 DM44", -- (MBA-MBA)
		"Sol/431692 2008 DU60", -- (MBA-MBA)
		"Sol/431693 2008 DW63", -- (MBA-MBA)
		"Sol/431694 2008 DB70", -- (MBA-MBA)
		"Sol/431695 2008 DJ82", -- (MBA-MBA)
		"Sol/431696 2008 DE85", -- (MBA-MBA)
		"Sol/431697 2008 DK87", -- (MBA-MBA)
		"Sol/431699 2008 EL10", -- (MBA-MBA)
		"Sol/431700 2008 EF23", -- (MBA-MBA)
		"Sol/431701 2008 EF31", -- (MBA-MBA)
		"Sol/431702 2008 EW55", -- (MBA-MBA)
		"Sol/431703 2008 EN67", -- (MBA-MBA)
		"Sol/431705 2008 EZ76", -- (MBA-MBA)
		"Sol/431706 2008 ET82", -- (MBA-MBA)
		"Sol/431707 2008 EJ88", -- (MBA-MBA)
		"Sol/431708 2008 EO88", -- (MBA-MBA)
		"Sol/431709 2008 EN116", -- (MBA-MBA)
		"Sol/431710 2008 EF117", -- (MBA-MBA)
		"Sol/431711 2008 ER120", -- (MBA-MBA)
		"Sol/431712 2008 ES120", -- (MBA-MBA)
		"Sol/431713 2008 EB128", -- (MBA-MBA)
		"Sol/431715 2008 ET143", -- (MBA-MBA)
		"Sol/431716 2008 EK147", -- (MBA-MBA)
		"Sol/431717 2008 EQ147", -- (MBA-MBA)
		"Sol/431718 2008 EZ147", -- (MBA-MBA)
		"Sol/431719 2008 EL151", -- (MBA-MBA)
		"Sol/431720 2008 EF152", -- (MBA-MBA)
		"Sol/431721 2008 EF163", -- (MBA-MBA)
		"Sol/431722 2008 EM166", -- (MBA-MBA)
		"Sol/431723 2008 ET167", -- (MBA-MBA)
		"Sol/431724 2008 FA4", -- (MBA-MBA)
		"Sol/431725 2008 FH18", -- (MBA-MBA)
		"Sol/431726 2008 FP24", -- (MBA-MBA)
		"Sol/431727 2008 FZ35", -- (MBA-MBA)
		"Sol/431728 2008 FC41", -- (MBA-MBA)
		"Sol/431729 2008 FP48", -- (MBA-MBA)
		"Sol/431730 2008 FG52", -- (MBA-MBA)
		"Sol/431731 2008 FG56", -- (MBA-MBA)
		"Sol/431732 2008 FP56", -- (MBA-MBA)
		"Sol/431733 2008 FH61", -- (MBA-MBA)
		"Sol/431734 2008 FP69", -- (MBA-MBA)
		"Sol/431735 2008 FB82", -- (MBA-MBA)
		"Sol/431736 2008 FP87", -- (MBA-MBA)
		"Sol/431737 2008 FV106", -- (MBA-MBA)
		"Sol/431738 2008 FC107", -- (MBA-MBA)
		"Sol/431739 2008 FL108", -- (MBA-MBA)
		"Sol/431740 2008 FC112", -- (MBA-MBA)
		"Sol/431741 2008 FN123", -- (MBA-MBA)
		"Sol/431742 2008 FW128", -- (MBA-MBA)
		"Sol/431743 2008 FN137", -- (MBA-MBA)
		"Sol/431744 2008 GH2", -- (MBA-MBA)
		"Sol/431745 2008 GY4", -- (MBA-MBA)
		"Sol/431746 2008 GW10", -- (MBA-MBA)
		"Sol/431747 2008 GF22", -- (MBA-MBA)
		"Sol/431748 2008 GO28", -- (MBA-MBA)
		"Sol/431749 2008 GZ32", -- (MBA-MBA)
		"Sol/431750 2008 GS55", -- (MBA-MBA)
		"Sol/431751 2008 GS64", -- (MBA-MBA)
		"Sol/431752 2008 GZ72", -- (MBA-MBA)
		"Sol/431753 2008 GH74", -- (MBA-MBA)
		"Sol/431754 2008 GA77", -- (MBA-MBA)
		"Sol/431755 2008 GE81", -- (MBA-MBA)
		"Sol/431756 2008 GJ88", -- (MBA-MBA)
		"Sol/431757 2008 GY89", -- (MBA-MBA)
		"Sol/431758 2008 GM119", -- (MBA-MBA)
		"Sol/431759 2008 GK146", -- (MBA-MBA)
		"Sol/431761 2008 HU1", -- (MBA-MBA)
		"Sol/431762 2008 HP12", -- (MBA-MBA)
		"Sol/431763 2008 HN15", -- (MBA-MBA)
		"Sol/431764 2008 HU27", -- (MBA-MBA)
		"Sol/431765 2008 HB28", -- (MBA-MBA)
		"Sol/431766 2008 HT39", -- (MBA-MBA)
		"Sol/431767 2008 HZ50", -- (MBA-MBA)
		"Sol/431769 2008 HQ54", -- (MBA-MBA)
		"Sol/431770 2008 HH59", -- (MBA-MBA)
		"Sol/431771 2008 HH65", -- (MBA-MBA)
		"Sol/431772 2008 JN1", -- (MBA-MBA)
		"Sol/431773 2008 JK11", -- (MBA-MBA)
		"Sol/431774 2008 JT16", -- (MBA-MBA)
		"Sol/431777 2008 JC35", -- (MBA-MBA)
		"Sol/431778 2008 KR1", -- (MBA-MBA)
		"Sol/431779 2008 KD9", -- (MBA-MBA)
		"Sol/431780 2008 LR", -- (MBA-MBA)
		"Sol/431781 2008 LY3", -- (MBA-MBA)
		"Sol/431782 2008 LF13", -- (MBA-MBA)
		"Sol/431783 2008 LC17", -- (MBA-MBA)
		"Sol/431784 2008 MF", -- (MBA-MBA)
		"Sol/431786 2008 OY19", -- (MBA-MBA)
		"Sol/431787 2008 PG4", -- (MBA-MBA)
		"Sol/431788 2008 PH4", -- (MBA-MBA)
		"Sol/431789 2008 PM8", -- (MBA-MBA)
		"Sol/431790 2008 PA11", -- (MBA-MBA)
		"Sol/431791 2008 PK14", -- (MBA-MBA)
		"Sol/431792 2008 PK22", -- (MBA-MBA)
		"Sol/431794 2008 QX7", -- (MBA-MBA)
		"Sol/431795 2008 QW15", -- (MBA-MBA)
		"Sol/431796 2008 QR18", -- (MBA-MBA)
		"Sol/431797 2008 QY22", -- (MBA-MBA)
		"Sol/431798 2008 QY26", -- (MBA-MBA)
		"Sol/431799 2008 QJ34", -- (MBA-MBA)
		"Sol/431800 2008 QN35", -- (MBA-MBA)
		"Sol/431801 2008 QV35", -- (MBA-MBA)
		"Sol/431803 2008 QL40", -- (MBA-MBA)
		"Sol/431804 2008 QC46", -- (MBA-MBA)
		"Sol/431805 2008 RN6", -- (MBA-MBA)
		"Sol/431808 2008 RK18", -- (MBA-MBA)
		"Sol/431809 2008 RS23", -- (MBA-MBA)
		"Sol/431810 2008 RF24", -- (MBA-MBA)
		"Sol/431811 2008 RY29", -- (MBA-MBA)
		"Sol/431812 2008 RF36", -- (MBA-MBA)
		"Sol/431813 2008 RU36", -- (MBA-MBA)
		"Sol/431814 2008 RL46", -- (MBA-MBA)
		"Sol/431815 2008 RM59", -- (MBA-MBA)
		"Sol/431816 2008 RD62", -- (MBA-MBA)
		"Sol/431817 2008 RS64", -- (MBA-MBA)
		"Sol/431818 2008 RL68", -- (MBA-MBA)
		"Sol/431819 2008 RW95", -- (MBA-MBA)
		"Sol/431820 2008 RD105", -- (MBA-MBA)
		"Sol/431823 2008 RO114", -- (MBA-MBA)
		"Sol/431824 2008 RV120", -- (MBA-MBA)
		"Sol/431825 2008 RF122", -- (MBA-MBA)
		"Sol/431827 2008 RU131", -- (MBA-MBA)
		"Sol/431828 2008 RY142", -- (MBA-MBA)
		"Sol/431830 2008 SW", -- (MBA-MBA)
		"Sol/431831 2008 SV8", -- (MBA-MBA)
		"Sol/431832 2008 SG10", -- (MBA-MBA)
		"Sol/431833 2008 SW10", -- (MBA-MBA)
		"Sol/431834 2008 SA11", -- (MBA-MBA)
		"Sol/431835 2008 SA16", -- (MBA-MBA)
		"Sol/431836 2008 SO26", -- (MBA-MBA)
		"Sol/431838 2008 SG32", -- (MBA-MBA)
		"Sol/431839 2008 SO41", -- (MBA-MBA)
		"Sol/431840 2008 SG45", -- (MBA-MBA)
		"Sol/431841 2008 SS45", -- (MBA-MBA)
		"Sol/431842 2008 SO51", -- (MBA-MBA)
		"Sol/431843 2008 SB53", -- (MBA-MBA)
		"Sol/431844 2008 SJ53", -- (MBA-MBA)
		"Sol/431845 2008 SP57", -- (MBA-MBA)
		"Sol/431846 2008 SF59", -- (MBA-MBA)
		"Sol/431847 2008 SQ59", -- (MBA-MBA)
		"Sol/431848 2008 SU59", -- (MBA-MBA)
		"Sol/431849 2008 SV60", -- (MBA-MBA)
		"Sol/431850 2008 SJ65", -- (MBA-MBA)
		"Sol/431851 2008 SS67", -- (MBA-MBA)
		"Sol/431852 2008 SA72", -- (MBA-MBA)
		"Sol/431853 2008 SO72", -- (MBA-MBA)
		"Sol/431854 2008 SC84", -- (MBA-MBA)
		"Sol/431855 2008 SW84", -- (MBA-MBA)
		"Sol/431856 2008 SJ94", -- (MBA-MBA)
		"Sol/431857 2008 SL95", -- (MBA-MBA)
		"Sol/431858 2008 ST97", -- (MBA-MBA)
		"Sol/431859 2008 SW100", -- (MBA-MBA)
		"Sol/431860 2008 SW106", -- (MBA-MBA)
		"Sol/431861 2008 SA109", -- (MBA-MBA)
		"Sol/431862 2008 SP112", -- (MBA-MBA)
		"Sol/431863 2008 SF114", -- (MBA-MBA)
		"Sol/431864 2008 SW115", -- (MBA-MBA)
		"Sol/431865 2008 SU121", -- (MBA-MBA)
		"Sol/431866 2008 SM122", -- (MBA-MBA)
		"Sol/431867 2008 SD124", -- (MBA-MBA)
		"Sol/431869 2008 SV142", -- (MBA-MBA)
		"Sol/431870 2008 SA143", -- (MBA-MBA)
		"Sol/431871 2008 SS151", -- (MBA-MBA)
		"Sol/431872 2008 SK161", -- (MBA-MBA)
		"Sol/431873 2008 SU164", -- (MBA-MBA)
		"Sol/431874 2008 SH169", -- (MBA-MBA)
		"Sol/431876 2008 SH184", -- (MBA-MBA)
		"Sol/431877 2008 SU191", -- (MBA-MBA)
		"Sol/431879 2008 SZ200", -- (MBA-MBA)
		"Sol/431880 2008 SN202", -- (MBA-MBA)
		"Sol/431881 2008 SX202", -- (MBA-MBA)
		"Sol/431882 2008 SP204", -- (MBA-MBA)
		"Sol/431883 2008 SE218", -- (MBA-MBA)
		"Sol/431884 2008 SL232", -- (MBA-MBA)
		"Sol/431885 2008 SW242", -- (MBA-MBA)
		"Sol/431886 2008 SK258", -- (MBA-MBA)
		"Sol/431887 2008 SU261", -- (MBA-MBA)
		"Sol/431888 2008 SA262", -- (MBA-MBA)
		"Sol/431889 2008 SL264", -- (MBA-MBA)
		"Sol/431890 2008 SB265", -- (MBA-MBA)
		"Sol/431891 2008 SM265", -- (MBA-MBA)
		"Sol/431892 2008 SG277", -- (MBA-MBA)
		"Sol/431893 2008 SH280", -- (MBA-MBA)
		"Sol/431894 2008 SN284", -- (MBA-MBA)
		"Sol/431895 2008 SO284", -- (MBA-MBA)
		"Sol/431896 2008 SY285", -- (MBA-MBA)
		"Sol/431897 2008 SZ287", -- (MBA-MBA)
		"Sol/431899 2008 SL305", -- (MBA-MBA)
		"Sol/431900 2008 SZ305", -- (MBA-MBA)
		"Sol/431902 2008 TO5", -- (MBA-MBA)
		"Sol/431903 2008 TF8", -- (MBA-MBA)
		"Sol/431905 2008 TQ9", -- (MBA-MBA)
		"Sol/431906 2008 TL23", -- (MBA-MBA)
		"Sol/431907 2008 TY30", -- (MBA-MBA)
		"Sol/431908 2008 TF31", -- (MBA-MBA)
		"Sol/431909 2008 TH34", -- (MBA-MBA)
		"Sol/431911 2008 TM39", -- (MBA-MBA)
		"Sol/431912 2008 TQ46", -- (MBA-MBA)
		"Sol/431913 2008 TQ47", -- (MBA-MBA)
		"Sol/431914 2008 TA54", -- (MBA-MBA)
		"Sol/431915 2008 TV56", -- (MBA-MBA)
		"Sol/431916 2008 TF61", -- (MBA-MBA)
		"Sol/431917 2008 TP64", -- (MBA-MBA)
		"Sol/431918 2008 TB66", -- (MBA-MBA)
		"Sol/431919 2008 TZ66", -- (MBA-MBA)
		"Sol/431920 2008 TA71", -- (MBA-MBA)
		"Sol/431921 2008 TC73", -- (MBA-MBA)
		"Sol/431922 2008 TM75", -- (MBA-MBA)
		"Sol/431923 2008 TL91", -- (MBA-MBA)
		"Sol/431924 2008 TM91", -- (MBA-MBA)
		"Sol/431925 2008 TR100", -- (MBA-MBA)
		"Sol/431926 2008 TW100", -- (MBA-MBA)
		"Sol/431927 2008 TZ125", -- (MBA-MBA)
		"Sol/431928 2008 TZ129", -- (MBA-MBA)
		"Sol/431929 2008 TZ130", -- (MBA-MBA)
		"Sol/431930 2008 TA131", -- (MBA-MBA)
		"Sol/431931 2008 TF140", -- (MBA-MBA)
		"Sol/431932 2008 TO144", -- (MBA-MBA)
		"Sol/431933 2008 TE145", -- (MBA-MBA)
		"Sol/431934 2008 TH158", -- (MBA-MBA)
		"Sol/431936 2008 TR161", -- (MBA-MBA)
		"Sol/431937 2008 TN167", -- (MBA-MBA)
		"Sol/431938 2008 TO168", -- (MBA-MBA)
		"Sol/431939 2008 TL174", -- (MBA-MBA)
		"Sol/431940 2008 TF177", -- (MBA-MBA)
		"Sol/431941 2008 TP184", -- (MBA-MBA)
		"Sol/431943 2008 UG8", -- (MBA-MBA)
		"Sol/431944 2008 UN11", -- (MBA-MBA)
		"Sol/431945 2008 UR22", -- (MBA-MBA)
		"Sol/431946 2008 UA30", -- (MBA-MBA)
		"Sol/431947 2008 UC30", -- (MBA-MBA)
		"Sol/431948 2008 UH31", -- (MBA-MBA)
		"Sol/431949 2008 UH37", -- (MBA-MBA)
		"Sol/431950 2008 UY39", -- (MBA-MBA)
		"Sol/431951 2008 UJ52", -- (MBA-MBA)
		"Sol/431952 2008 UD61", -- (MBA-MBA)
		"Sol/431955 2008 UQ68", -- (MBA-MBA)
		"Sol/431956 2008 UB75", -- (MBA-MBA)
		"Sol/431958 2008 UB89", -- (MBA-MBA)
		"Sol/431960 2008 UU102", -- (MBA-MBA)
		"Sol/431961 2008 UF108", -- (MBA-MBA)
		"Sol/431962 2008 UX108", -- (MBA-MBA)
		"Sol/431964 2008 UM116", -- (MBA-MBA)
		"Sol/431965 2008 US118", -- (MBA-MBA)
		"Sol/431966 2008 UD121", -- (MBA-MBA)
		"Sol/431967 2008 UT127", -- (MBA-MBA)
		"Sol/431968 2008 UP130", -- (MBA-MBA)
		"Sol/431969 2008 UB134", -- (MBA-MBA)
		"Sol/431970 2008 UV136", -- (MBA-MBA)
		"Sol/431971 2008 UJ138", -- (MBA-MBA)
		"Sol/431972 2008 UX141", -- (MBA-MBA)
		"Sol/431973 2008 UO142", -- (MBA-MBA)
		"Sol/431974 2008 UO150", -- (MBA-MBA)
		"Sol/431975 2008 UL152", -- (MBA-MBA)
		"Sol/431976 2008 UJ157", -- (MBA-MBA)
		"Sol/431977 2008 UR165", -- (MBA-MBA)
		"Sol/431978 2008 UC173", -- (MBA-MBA)
		"Sol/431979 2008 UB174", -- (MBA-MBA)
		"Sol/431980 2008 UM180", -- (MBA-MBA)
		"Sol/431981 2008 UV185", -- (MBA-MBA)
		"Sol/431982 2008 UJ187", -- (MBA-MBA)
		"Sol/431983 2008 UC192", -- (MBA-MBA)
		"Sol/431984 2008 UK197", -- (MBA-MBA)
		"Sol/431985 2008 UG208", -- (MBA-MBA)
		"Sol/431986 2008 UN209", -- (MBA-MBA)
		"Sol/431987 2008 UR214", -- (MBA-MBA)
		"Sol/431988 2008 UX237", -- (MBA-MBA)
		"Sol/431989 2008 UE251", -- (MBA-MBA)
		"Sol/431990 2008 UM251", -- (MBA-MBA)
		"Sol/431991 2008 UN253", -- (MBA-MBA)
		"Sol/431992 2008 UX256", -- (MBA-MBA)
		"Sol/431993 2008 UV265", -- (MBA-MBA)
		"Sol/431994 2008 UF268", -- (MBA-MBA)
		"Sol/431995 2008 UC276", -- (MBA-MBA)
		"Sol/431996 2008 UQ278", -- (MBA-MBA)
		"Sol/431997 2008 UD284", -- (MBA-MBA)
		"Sol/431998 2008 UU284", -- (MBA-MBA)
		"Sol/431999 2008 UA294", -- (MBA-MBA)
		"Sol/432000 2008 UT302", -- (MBA-MBA)
		"Sol/432001 2008 UA323", -- (MBA-MBA)
		"Sol/432002 2008 UE323", -- (MBA-MBA)
		"Sol/432004 2008 UO337", -- (MBA-MBA)
		"Sol/432005 2008 UW341", -- (MBA-MBA)
		"Sol/432006 2008 UV342", -- (MBA-MBA)
		"Sol/432007 2008 UZ342", -- (MBA-MBA)
		"Sol/432008 2008 UM348", -- (MBA-MBA)
		"Sol/432009 2008 UR352", -- (MBA-MBA)
		"Sol/432010 2008 UQ356", -- (MBA-MBA)
		"Sol/432011 2008 UC357", -- (MBA-MBA)
		"Sol/432012 2008 UY360", -- (MBA-MBA)
		"Sol/432013 2008 UL366", -- (MBA-MBA)
		"Sol/432014 2008 VE2", -- (MBA-MBA)
		"Sol/432015 2008 VH5", -- (MBA-MBA)
		"Sol/432016 2008 VK7", -- (MBA-MBA)
		"Sol/432017 2008 VU9", -- (MBA-MBA)
		"Sol/432018 2008 VT18", -- (MBA-MBA)
		"Sol/432019 2008 VN33", -- (MBA-MBA)
		"Sol/432020 2008 VH34", -- (MBA-MBA)
		"Sol/432021 2008 VT48", -- (MBA-MBA)
		"Sol/432022 2008 VV49", -- (MBA-MBA)
		"Sol/432023 2008 VB52", -- (MBA-MBA)
		"Sol/432024 2008 VU72", -- (MBA-MBA)
		"Sol/432025 2008 WA5", -- (MBA-MBA)
		"Sol/432026 2008 WE21", -- (MBA-MBA)
		"Sol/432027 2008 WB35", -- (MBA-MBA)
		"Sol/432028 2008 WY37", -- (MBA-MBA)
		"Sol/432029 2008 WC41", -- (MBA-MBA)
		"Sol/432030 2008 WJ41", -- (MBA-MBA)
		"Sol/432031 2008 WJ42", -- (MBA-MBA)
		"Sol/432032 2008 WS46", -- (MBA-MBA)
		"Sol/432033 2008 WW48", -- (MBA-MBA)
		"Sol/432034 2008 WN59", -- (MBA-MBA)
		"Sol/432035 2008 WX59", -- (MBA-MBA)
		"Sol/432038 2008 WK71", -- (MBA-MBA)
		"Sol/432039 2008 WN74", -- (MBA-MBA)
		"Sol/432040 2008 WW84", -- (MBA-MBA)
		"Sol/432042 2008 WD103", -- (MBA-MBA)
		"Sol/432043 2008 WS113", -- (MBA-MBA)
		"Sol/432044 2008 WT114", -- (MBA-MBA)
		"Sol/432045 2008 WY115", -- (MBA-MBA)
		"Sol/432046 2008 WZ119", -- (MBA-MBA)
		"Sol/432047 2008 WY138", -- (MBA-MBA)
		"Sol/432048 2008 XN21", -- (MBA-MBA)
		"Sol/432049 2008 XS36", -- (MBA-MBA)
		"Sol/432050 2008 XA37", -- (MBA-MBA)
		"Sol/432051 2008 XG49", -- (MBA-MBA)
		"Sol/432052 2008 XF50", -- (MBA-MBA)
		"Sol/432053 2008 YY", -- (MBA-MBA)
		"Sol/432054 2008 YL17", -- (MBA-MBA)
		"Sol/432055 2008 YU17", -- (MBA-MBA)
		"Sol/432056 2008 YM21", -- (MBA-MBA)
		"Sol/432057 2008 YQ21", -- (MBA-MBA)
		"Sol/432058 2008 YT22", -- (MBA-MBA)
		"Sol/432059 2008 YA23", -- (MBA-MBA)
		"Sol/432061 2008 YP43", -- (MBA-MBA)
		"Sol/432062 2008 YA52", -- (MBA-MBA)
		"Sol/432063 2008 YA68", -- (MBA-MBA)
		"Sol/432064 2008 YK70", -- (MBA-MBA)
		"Sol/432065 2008 YB71", -- (MBA-MBA)
		"Sol/432066 2008 YB88", -- (MBA-MBA)
		"Sol/432067 2008 YU94", -- (MBA-MBA)
		"Sol/432068 2008 YP95", -- (MBA-MBA)
		"Sol/432069 2008 YU96", -- (MBA-MBA)
		"Sol/432070 2008 YA100", -- (MBA-MBA)
		"Sol/432071 2008 YG103", -- (MBA-MBA)
		"Sol/432072 2008 YJ105", -- (MBA-MBA)
		"Sol/432073 2008 YS108", -- (MBA-MBA)
		"Sol/432074 2008 YP112", -- (MBA-MBA)
		"Sol/432075 2008 YP122", -- (MBA-MBA)
		"Sol/432076 2008 YF123", -- (MBA-MBA)
		"Sol/432078 2008 YR127", -- (MBA-MBA)
		"Sol/432079 2008 YS127", -- (MBA-MBA)
		"Sol/432080 2008 YD138", -- (MBA-MBA)
		"Sol/432081 2008 YD141", -- (MBA-MBA)
		"Sol/432083 2008 YL142", -- (MBA-MBA)
		"Sol/432084 2008 YU142", -- (MBA-MBA)
		"Sol/432085 2008 YK144", -- (MBA-MBA)
		"Sol/432086 2008 YP151", -- (MBA-MBA)
		"Sol/432087 2008 YV151", -- (MBA-MBA)
		"Sol/432088 2008 YU152", -- (MBA-MBA)
		"Sol/432089 2008 YK154", -- (MBA-MBA)
		"Sol/432090 2008 YN154", -- (MBA-MBA)
		"Sol/432091 2008 YV155", -- (MBA-MBA)
		"Sol/432092 2008 YY157", -- (MBA-MBA)
		"Sol/432093 2008 YP158", -- (MBA-MBA)
		"Sol/432094 2008 YV165", -- (MBA-MBA)
		"Sol/432095 2008 YU167", -- (MBA-MBA)
		"Sol/432096 2008 YL168", -- (MBA-MBA)
		"Sol/432097 2008 YA170", -- (MBA-MBA)
		"Sol/432098 2009 AM11", -- (MBA-MBA)
		"Sol/432100 2009 AM22", -- (MBA-MBA)
		"Sol/432101 Ngari", -- (MBA-MBA)
		"Sol/432102 2009 AN32", -- (MBA-MBA)
		"Sol/432103 2009 AB34", -- (MBA-MBA)
		"Sol/432104 2009 AL36", -- (MBA-MBA)
		"Sol/432105 2009 AG40", -- (MBA-MBA)
		"Sol/432106 2009 AP40", -- (MBA-MBA)
		"Sol/432107 2009 AY40", -- (MBA-MBA)
		"Sol/432108 2009 AS47", -- (MBA-MBA)
		"Sol/432109 2009 AJ48", -- (MBA-MBA)
		"Sol/432110 2009 BL3", -- (MBA-MBA)
		"Sol/432111 2009 BL4", -- (MBA-MBA)
		"Sol/432112 2009 BH5", -- (MBA-MBA)
		"Sol/432113 2009 BY10", -- (MBA-MBA)
		"Sol/432114 2009 BT11", -- (MBA-MBA)
		"Sol/432115 2009 BO15", -- (MBA-MBA)
		"Sol/432116 2009 BG18", -- (MBA-MBA)
		"Sol/432117 2009 BZ19", -- (MBA-MBA)
		"Sol/432118 2009 BF23", -- (MBA-MBA)
		"Sol/432119 2009 BC24", -- (MBA-MBA)
		"Sol/432120 2009 BS29", -- (MBA-MBA)
		"Sol/432121 2009 BX30", -- (MBA-MBA)
		"Sol/432122 2009 BF32", -- (MBA-MBA)
		"Sol/432123 2009 BV34", -- (MBA-MBA)
		"Sol/432124 2009 BX34", -- (MBA-MBA)
		"Sol/432126 2009 BY42", -- (MBA-MBA)
		"Sol/432128 2009 BZ46", -- (MBA-MBA)
		"Sol/432129 2009 BS47", -- (MBA-MBA)
		"Sol/432130 2009 BZ48", -- (MBA-MBA)
		"Sol/432131 2009 BX52", -- (MBA-MBA)
		"Sol/432132 2009 BQ53", -- (MBA-MBA)
		"Sol/432133 2009 BX55", -- (MBA-MBA)
		"Sol/432134 2009 BH61", -- (MBA-MBA)
		"Sol/432135 2009 BZ63", -- (MBA-MBA)
		"Sol/432136 2009 BH69", -- (MBA-MBA)
		"Sol/432137 2009 BY77", -- (MBA-MBA)
		"Sol/432138 2009 BT82", -- (MBA-MBA)
		"Sol/432139 2009 BL84", -- (MBA-MBA)
		"Sol/432140 2009 BP84", -- (MBA-MBA)
		"Sol/432141 2009 BF85", -- (MBA-MBA)
		"Sol/432142 2009 BW87", -- (MBA-MBA)
		"Sol/432143 2009 BP90", -- (MBA-MBA)
		"Sol/432144 2009 BJ94", -- (MBA-MBA)
		"Sol/432145 2009 BX97", -- (MBA-MBA)
		"Sol/432146 2009 BY100", -- (MBA-MBA)
		"Sol/432147 2009 BF104", -- (MBA-MBA)
		"Sol/432148 2009 BG104", -- (MBA-MBA)
		"Sol/432149 2009 BJ106", -- (MBA-MBA)
		"Sol/432150 2009 BE132", -- (MBA-MBA)
		"Sol/432151 2009 BN133", -- (MBA-MBA)
		"Sol/432152 2009 BV136", -- (MBA-MBA)
		"Sol/432153 2009 BS139", -- (MBA-MBA)
		"Sol/432154 2009 BO143", -- (MBA-MBA)
		"Sol/432155 2009 BV143", -- (MBA-MBA)
		"Sol/432156 2009 BO144", -- (MBA-MBA)
		"Sol/432157 2009 BT144", -- (MBA-MBA)
		"Sol/432159 2009 BB148", -- (MBA-MBA)
		"Sol/432160 2009 BS153", -- (MBA-MBA)
		"Sol/432161 2009 BQ156", -- (MBA-MBA)
		"Sol/432162 2009 BM159", -- (MBA-MBA)
		"Sol/432163 2009 BQ162", -- (MBA-MBA)
		"Sol/432164 2009 BM170", -- (MBA-MBA)
		"Sol/432165 2009 BK171", -- (MBA-MBA)
		"Sol/432166 2009 BA172", -- (MBA-MBA)
		"Sol/432167 2009 BS174", -- (MBA-MBA)
		"Sol/432168 2009 BT179", -- (MBA-MBA)
		"Sol/432169 2009 BV180", -- (MBA-MBA)
		"Sol/432170 2009 BJ185", -- (MBA-MBA)
		"Sol/432171 2009 BG189", -- (MBA-MBA)
		"Sol/432172 2009 CF9", -- (MBA-MBA)
		"Sol/432173 2009 CO14", -- (MBA-MBA)
		"Sol/432174 2009 CS15", -- (MBA-MBA)
		"Sol/432176 2009 CJ34", -- (MBA-MBA)
		"Sol/432177 2009 CU35", -- (MBA-MBA)
		"Sol/432178 2009 CC36", -- (MBA-MBA)
		"Sol/432179 2009 CO38", -- (MBA-MBA)
		"Sol/432180 2009 CV44", -- (MBA-MBA)
		"Sol/432181 2009 CY52", -- (MBA-MBA)
		"Sol/432182 2009 CZ53", -- (MBA-MBA)
		"Sol/432183 2009 CR57", -- (MBA-MBA)
		"Sol/432184 2009 DR", -- (MBA-MBA)
		"Sol/432185 2009 DT", -- (MBA-MBA)
		"Sol/432186 2009 DH4", -- (MBA-MBA)
		"Sol/432187 2009 DH6", -- (MBA-MBA)
		"Sol/432188 2009 DJ6", -- (MBA-MBA)
		"Sol/432189 2009 DB7", -- (MBA-MBA)
		"Sol/432190 2009 DA21", -- (MBA-MBA)
		"Sol/432191 2009 DL35", -- (MBA-MBA)
		"Sol/432192 2009 DW44", -- (MBA-MBA)
		"Sol/432193 2009 DN65", -- (MBA-MBA)
		"Sol/432194 2009 DX67", -- (MBA-MBA)
		"Sol/432195 2009 DF68", -- (MBA-MBA)
		"Sol/432196 2009 DO68", -- (MBA-MBA)
		"Sol/432197 2009 DL70", -- (MBA-MBA)
		"Sol/432198 2009 DS75", -- (MBA-MBA)
		"Sol/432199 2009 DF76", -- (MBA-MBA)
		"Sol/432200 2009 DQ78", -- (MBA-MBA)
		"Sol/432201 2009 DE85", -- (MBA-MBA)
		"Sol/432202 2009 DX88", -- (MBA-MBA)
		"Sol/432204 2009 DB96", -- (MBA-MBA)
		"Sol/432206 2009 DR107", -- (MBA-MBA)
		"Sol/432207 2009 DX129", -- (MBA-MBA)
		"Sol/432208 2009 DS135", -- (MBA-MBA)
		"Sol/432209 2009 EW9", -- (MBA-MBA)
		"Sol/432212 2009 FD7", -- (MBA-MBA)
		"Sol/432214 2009 FR15", -- (MBA-MBA)
		"Sol/432215 2009 FE28", -- (MBA-MBA)
		"Sol/432216 2009 FF38", -- (MBA-MBA)
		"Sol/432217 2009 FJ40", -- (MBA-MBA)
		"Sol/432219 2009 FV45", -- (MBA-MBA)
		"Sol/432220 2009 FS53", -- (MBA-MBA)
		"Sol/432221 2009 FB54", -- (MBA-MBA)
		"Sol/432223 2009 FG78", -- (MBA-MBA)
		"Sol/432224 2009 FJ78", -- (MBA-MBA)
		"Sol/432229 2009 HL36", -- (MBA-MBA)
		"Sol/432230 2009 HD52", -- (MBA-MBA)
		"Sol/432231 2009 HV57", -- (MBA-MBA)
		"Sol/432232 2009 HQ58", -- (MBA-MBA)
		"Sol/432234 2009 KZ6", -- (MBA-MBA)
		"Sol/432235 2009 KF26", -- (MBA-MBA)
		"Sol/432236 2009 NO1", -- (MBA-MBA)
		"Sol/432237 2009 OG22", -- (MBA-MBA)
		"Sol/432238 2009 OC23", -- (MBA-MBA)
		"Sol/432239 2009 PX", -- (MBA-MBA)
		"Sol/432240 2009 PD6", -- (MBA-MBA)
		"Sol/432241 2009 PH8", -- (MBA-MBA)
		"Sol/432242 2009 PJ20", -- (MBA-MBA)
		"Sol/432243 2009 QT5", -- (MBA-MBA)
		"Sol/432244 2009 QK7", -- (MBA-MBA)
		"Sol/432245 2009 QL39", -- (MBA-MBA)
		"Sol/432246 2009 QZ41", -- (MBA-MBA)
		"Sol/432247 2009 QY56", -- (MBA-MBA)
		"Sol/432248 2009 QC65", -- (MBA-MBA)
		"Sol/432249 2009 RK", -- (MBA-MBA)
		"Sol/432250 2009 RE10", -- (MBA-MBA)
		"Sol/432251 2009 RT10", -- (MBA-MBA)
		"Sol/432252 2009 RL20", -- (MBA-MBA)
		"Sol/432253 2009 RF31", -- (MBA-MBA)
		"Sol/432254 2009 RO42", -- (MBA-MBA)
		"Sol/432255 2009 RJ47", -- (MBA-MBA)
		"Sol/432256 2009 RE48", -- (MBA-MBA)
		"Sol/432257 2009 RZ54", -- (MBA-MBA)
		"Sol/432258 2009 RM58", -- (MBA-MBA)
		"Sol/432259 2009 RS62", -- (MBA-MBA)
		"Sol/432262 2009 SL18", -- (MBA-MBA)
		"Sol/432263 2009 SX21", -- (MBA-MBA)
		"Sol/432266 2009 SD37", -- (MBA-MBA)
		"Sol/432268 2009 SC46", -- (MBA-MBA)
		"Sol/432269 2009 SA47", -- (MBA-MBA)
		"Sol/432270 2009 SV53", -- (MBA-MBA)
		"Sol/432272 2009 SP77", -- (MBA-MBA)
		"Sol/432273 2009 SD89", -- (MBA-MBA)
		"Sol/432275 2009 SV125", -- (MBA-MBA)
		"Sol/432276 2009 SO132", -- (MBA-MBA)
		"Sol/432277 2009 SV132", -- (MBA-MBA)
		"Sol/432279 2009 SS153", -- (MBA-MBA)
		"Sol/432280 2009 SG167", -- (MBA-MBA)
		"Sol/432281 2009 SD168", -- (MBA-MBA)
		"Sol/432282 2009 SZ173", -- (MBA-MBA)
		"Sol/432283 2009 SL191", -- (MBA-MBA)
		"Sol/432284 2009 SW207", -- (MBA-MBA)
		"Sol/432286 2009 SV210", -- (MBA-MBA)
		"Sol/432287 2009 SF211", -- (MBA-MBA)
		"Sol/432289 2009 SP250", -- (MBA-MBA)
		"Sol/432290 2009 SN253", -- (MBA-MBA)
		"Sol/432291 2009 SJ263", -- (MBA-MBA)
		"Sol/432292 2009 SZ267", -- (MBA-MBA)
		"Sol/432293 2009 SQ268", -- (MBA-MBA)
		"Sol/432295 2009 SF273", -- (MBA-MBA)
		"Sol/432296 2009 SW274", -- (MBA-MBA)
		"Sol/432297 2009 SO280", -- (MBA-MBA)
		"Sol/432298 2009 SJ294", -- (MBA-MBA)
		"Sol/432299 2009 SK295", -- (MBA-MBA)
		"Sol/432302 2009 SL343", -- (MBA-MBA)
		"Sol/432303 2009 SP345", -- (MBA-MBA)
		"Sol/432304 2009 SJ350", -- (MBA-MBA)
		"Sol/432307 2009 TX", -- (MBA-MBA)
		"Sol/432309 2009 TB11", -- (MBA-MBA)
		"Sol/432310 2009 TD12", -- (MBA-MBA)
		"Sol/432311 2009 TC16", -- (MBA-MBA)
		"Sol/432312 2009 TJ18", -- (MBA-MBA)
		"Sol/432313 2009 TJ20", -- (MBA-MBA)
		"Sol/432314 2009 TL20", -- (MBA-MBA)
		"Sol/432315 2009 TP22", -- (MBA-MBA)
		"Sol/432316 2009 TK29", -- (MBA-MBA)
		"Sol/432317 2009 TG43", -- (MBA-MBA)
		"Sol/432318 2009 UN25", -- (MBA-MBA)
		"Sol/432319 2009 UG27", -- (MBA-MBA)
		"Sol/432320 2009 UE32", -- (MBA-MBA)
		"Sol/432321 2009 UV33", -- (MBA-MBA)
		"Sol/432322 2009 US38", -- (MBA-MBA)
		"Sol/432323 2009 UT39", -- (MBA-MBA)
		"Sol/432326 2009 UL83", -- (MBA-MBA)
		"Sol/432327 2009 UR85", -- (MBA-MBA)
		"Sol/432328 2009 UP89", -- (MBA-MBA)
		"Sol/432329 2009 UD103", -- (MBA-MBA)
		"Sol/432330 2009 UK103", -- (MBA-MBA)
		"Sol/432331 2009 UH111", -- (MBA-MBA)
		"Sol/432332 2009 UU126", -- (MBA-MBA)
		"Sol/432333 2009 UC128", -- (MBA-MBA)
		"Sol/432334 2009 UP130", -- (MBA-MBA)
		"Sol/432335 2009 UO145", -- (MBA-MBA)
		"Sol/432336 2009 UL147", -- (MBA-MBA)
		"Sol/432337 2009 UT147", -- (MBA-MBA)
		"Sol/432338 2009 VH4", -- (MBA-MBA)
		"Sol/432339 2009 VQ16", -- (MBA-MBA)
		"Sol/432341 2009 VM23", -- (MBA-MBA)
		"Sol/432342 2009 VT27", -- (MBA-MBA)
		"Sol/432343 2009 VH31", -- (MBA-MBA)
		"Sol/432344 2009 VG32", -- (MBA-MBA)
		"Sol/432345 2009 VY40", -- (MBA-MBA)
		"Sol/432346 2009 VB42", -- (MBA-MBA)
		"Sol/432347 2009 VO45", -- (MBA-MBA)
		"Sol/432348 2009 VZ63", -- (MBA-MBA)
		"Sol/432349 2009 VH65", -- (MBA-MBA)
		"Sol/432350 2009 VX68", -- (MBA-MBA)
		"Sol/432351 2009 VD69", -- (MBA-MBA)
		"Sol/432352 2009 VX76", -- (MBA-MBA)
		"Sol/432353 2009 VB89", -- (MBA-MBA)
		"Sol/432354 2009 VN91", -- (MBA-MBA)
		"Sol/432355 2009 VG92", -- (MBA-MBA)
		"Sol/432357 2009 VJ114", -- (MBA-MBA)
		"Sol/432358 2009 VP114", -- (MBA-MBA)
		"Sol/432359 2009 WK14", -- (MBA-MBA)
		"Sol/432360 2009 WZ23", -- (MBA-MBA)
		"Sol/432361 Rakovski", -- (MBA-MBA)
		"Sol/432363 2009 WH32", -- (MBA-MBA)
		"Sol/432364 2009 WB34", -- (MBA-MBA)
		"Sol/432365 2009 WB35", -- (MBA-MBA)
		"Sol/432366 2009 WH57", -- (MBA-MBA)
		"Sol/432367 2009 WM69", -- (MBA-MBA)
		"Sol/432368 2009 WT71", -- (MBA-MBA)
		"Sol/432369 2009 WC78", -- (MBA-MBA)
		"Sol/432370 2009 WQ80", -- (MBA-MBA)
		"Sol/432371 2009 WH87", -- (MBA-MBA)
		"Sol/432372 2009 WR97", -- (MBA-MBA)
		"Sol/432373 2009 WK100", -- (MBA-MBA)
		"Sol/432374 2009 WC114", -- (MBA-MBA)
		"Sol/432375 2009 WY124", -- (MBA-MBA)
		"Sol/432376 2009 WM136", -- (MBA-MBA)
		"Sol/432378 2009 WX160", -- (MBA-MBA)
		"Sol/432379 2009 WQ168", -- (MBA-MBA)
		"Sol/432380 2009 WS175", -- (MBA-MBA)
		"Sol/432381 2009 WK190", -- (MBA-MBA)
		"Sol/432382 2009 WG192", -- (MBA-MBA)
		"Sol/432383 2009 WJ195", -- (MBA-MBA)
		"Sol/432384 2009 WE196", -- (MBA-MBA)
		"Sol/432385 2009 WQ209", -- (MBA-MBA)
		"Sol/432386 2009 WA238", -- (MBA-MBA)
		"Sol/432387 2009 WS238", -- (MBA-MBA)
		"Sol/432388 2009 WQ242", -- (MBA-MBA)
		"Sol/432389 2009 WU244", -- (MBA-MBA)
		"Sol/432390 2009 WW253", -- (MBA-MBA)
		"Sol/432391 2009 WL262", -- (MBA-MBA)
		"Sol/432393 2009 XW4", -- (MBA-MBA)
		"Sol/432394 2009 XL5", -- (MBA-MBA)
		"Sol/432395 2009 XN6", -- (MBA-MBA)
		"Sol/432396 2009 XE12", -- (MBA-MBA)
		"Sol/432397 2009 YT1", -- (MBA-MBA)
		"Sol/432398 2009 YO4", -- (MBA-MBA)
		"Sol/432399 2009 YE5", -- (MBA-MBA)
		"Sol/432400 2009 YE10", -- (MBA-MBA)
		"Sol/432401 2009 YY14", -- (MBA-MBA)
		"Sol/432402 2009 YF21", -- (MBA-MBA)
		"Sol/432403 2009 YH22", -- (MBA-MBA)
		"Sol/432404 2009 YK23", -- (MBA-MBA)
		"Sol/432405 2010 AT", -- (MBA-MBA)
		"Sol/432406 2010 AA1", -- (MBA-MBA)
		"Sol/432407 2010 AW2", -- (MBA-MBA)
		"Sol/432408 2010 AZ4", -- (MBA-MBA)
		"Sol/432409 2010 AA8", -- (MBA-MBA)
		"Sol/432410 2010 AD8", -- (MBA-MBA)
		"Sol/432411 2010 AF9", -- (MBA-MBA)
		"Sol/432412 2010 AR23", -- (MBA-MBA)
		"Sol/432413 2010 AU26", -- (MBA-MBA)
		"Sol/432414 2010 AR31", -- (MBA-MBA)
		"Sol/432415 2010 AZ33", -- (MBA-MBA)
		"Sol/432416 2010 AE35", -- (MBA-MBA)
		"Sol/432417 2010 AC42", -- (MBA-MBA)
		"Sol/432418 2010 AK50", -- (MBA-MBA)
		"Sol/432419 2010 AQ59", -- (MBA-MBA)
		"Sol/432420 2010 AT59", -- (MBA-MBA)
		"Sol/432421 2010 AC64", -- (MBA-MBA)
		"Sol/432422 2010 AV64", -- (MBA-MBA)
		"Sol/432423 2010 AO79", -- (MBA-MBA)
		"Sol/432424 2010 AS82", -- (MBA-MBA)
		"Sol/432425 2010 AP93", -- (MBA-MBA)
		"Sol/432426 2010 AR97", -- (MBA-MBA)
		"Sol/432427 2010 AK104", -- (MBA-MBA)
		"Sol/432429 2010 BQ43", -- (MBA-MBA)
		"Sol/432430 2010 BH51", -- (MBA-MBA)
		"Sol/432431 2010 BW56", -- (MBA-MBA)
		"Sol/432432 2010 BY63", -- (MBA-MBA)
		"Sol/432433 2010 BV75", -- (MBA-MBA)
		"Sol/432434 2010 BH78", -- (MBA-MBA)
		"Sol/432435 2010 BC79", -- (MBA-MBA)
		"Sol/432437 2010 BN91", -- (MBA-MBA)
		"Sol/432438 2010 BX106", -- (MBA-MBA)
		"Sol/432439 2010 BY123", -- (MBA-MBA)
		"Sol/432440 2010 CV8", -- (MBA-MBA)
		"Sol/432441 2010 CC10", -- (MBA-MBA)
		"Sol/432442 2010 CH23", -- (MBA-MBA)
		"Sol/432443 2010 CE33", -- (MBA-MBA)
		"Sol/432444 2010 CA40", -- (MBA-MBA)
		"Sol/432445 2010 CD43", -- (MBA-MBA)
		"Sol/432447 2010 CX47", -- (MBA-MBA)
		"Sol/432448 2010 CS62", -- (MBA-MBA)
		"Sol/432449 2010 CW66", -- (MBA-MBA)
		"Sol/432450 2010 CY67", -- (MBA-MBA)
		"Sol/432451 2010 CY76", -- (MBA-MBA)
		"Sol/432452 2010 CM93", -- (MBA-MBA)
		"Sol/432453 2010 CN93", -- (MBA-MBA)
		"Sol/432454 2010 CL107", -- (MBA-MBA)
		"Sol/432455 2010 CG120", -- (MBA-MBA)
		"Sol/432456 2010 CA127", -- (MBA-MBA)
		"Sol/432457 2010 CU127", -- (MBA-MBA)
		"Sol/432458 2010 CX127", -- (MBA-MBA)
		"Sol/432459 2010 CZ136", -- (MBA-MBA)
		"Sol/432460 2010 CZ138", -- (MBA-MBA)
		"Sol/432461 2010 CL140", -- (MBA-MBA)
		"Sol/432462 2010 CZ141", -- (MBA-MBA)
		"Sol/432463 2010 CK143", -- (MBA-MBA)
		"Sol/432464 2010 CO143", -- (MBA-MBA)
		"Sol/432465 2010 CT152", -- (MBA-MBA)
		"Sol/432466 2010 CM158", -- (MBA-MBA)
		"Sol/432467 2010 CX192", -- (MBA-MBA)
		"Sol/432470 2010 DU11", -- (MBA-MBA)
		"Sol/432471 2010 DX27", -- (MBA-MBA)
		"Sol/432472 2010 DP33", -- (MBA-MBA)
		"Sol/432474 2010 DR37", -- (MBA-MBA)
		"Sol/432475 2010 DT43", -- (MBA-MBA)
		"Sol/432476 2010 DA54", -- (MBA-MBA)
		"Sol/432477 2010 DB56", -- (MBA-MBA)
		"Sol/432478 2010 DJ58", -- (MBA-MBA)
		"Sol/432479 2010 DK59", -- (MBA-MBA)
		"Sol/432480 2010 DZ65", -- (MBA-MBA)
		"Sol/432481 2010 DE70", -- (MBA-MBA)
		"Sol/432482 2010 DU71", -- (MBA-MBA)
		"Sol/432483 2010 DC74", -- (MBA-MBA)
		"Sol/432484 2010 EK33", -- (MBA-MBA)
		"Sol/432485 2010 EO33", -- (MBA-MBA)
		"Sol/432486 2010 EY37", -- (MBA-MBA)
		"Sol/432487 2010 EA42", -- (MBA-MBA)
		"Sol/432488 2010 EX42", -- (MBA-MBA)
		"Sol/432489 2010 EV65", -- (MBA-MBA)
		"Sol/432490 2010 EK77", -- (MBA-MBA)
		"Sol/432491 2010 EB79", -- (MBA-MBA)
		"Sol/432492 2010 EM81", -- (MBA-MBA)
		"Sol/432493 2010 ED87", -- (MBA-MBA)
		"Sol/432494 2010 EQ88", -- (MBA-MBA)
		"Sol/432495 2010 ES91", -- (MBA-MBA)
		"Sol/432496 2010 EA103", -- (MBA-MBA)
		"Sol/432497 2010 EK103", -- (MBA-MBA)
		"Sol/432498 2010 ET112", -- (MBA-MBA)
		"Sol/432499 2010 EH138", -- (MBA-MBA)
		"Sol/432500 2010 ED140", -- (MBA-MBA)
		"Sol/432501 2010 EE141", -- (MBA-MBA)
		"Sol/432502 2010 EG142", -- (MBA-MBA)
		"Sol/432504 2010 ER171", -- (MBA-MBA)
		"Sol/432505 2010 EZ171", -- (MBA-MBA)
		"Sol/432506 2010 FW1", -- (MBA-MBA)
		"Sol/432507 2010 FN2", -- (MBA-MBA)
		"Sol/432508 2010 FA4", -- (MBA-MBA)
		"Sol/432510 2010 FG13", -- (MBA-MBA)
		"Sol/432511 2010 FZ16", -- (MBA-MBA)
		"Sol/432512 2010 FH17", -- (MBA-MBA)
		"Sol/432513 2010 FJ25", -- (MBA-MBA)
		"Sol/432514 2010 FT30", -- (MBA-MBA)
		"Sol/432515 2010 FN55", -- (MBA-MBA)
		"Sol/432516 2010 FW56", -- (MBA-MBA)
		"Sol/432517 2010 FH90", -- (MBA-MBA)
		"Sol/432519 2010 FV99", -- (MBA-MBA)
		"Sol/432520 2010 FA100", -- (MBA-MBA)
		"Sol/432521 2010 FA101", -- (MBA-MBA)
		"Sol/432523 2010 GB75", -- (MBA-MBA)
		"Sol/432524 2010 GE97", -- (MBA-MBA)
		"Sol/432525 2010 GW97", -- (MBA-MBA)
		"Sol/432526 2010 GA98", -- (MBA-MBA)
		"Sol/432527 2010 GJ101", -- (MBA-MBA)
		"Sol/432528 2010 GZ116", -- (MBA-MBA)
		"Sol/432529 2010 GU118", -- (MBA-MBA)
		"Sol/432530 2010 GV118", -- (MBA-MBA)
		"Sol/432531 2010 GO120", -- (MBA-MBA)
		"Sol/432532 2010 GP123", -- (MBA-MBA)
		"Sol/432533 2010 GV123", -- (MBA-MBA)
		"Sol/432534 2010 GT125", -- (MBA-MBA)
		"Sol/432535 2010 GH127", -- (MBA-MBA)
		"Sol/432536 2010 GB129", -- (MBA-MBA)
		"Sol/432537 2010 GK130", -- (MBA-MBA)
		"Sol/432539 2010 GK132", -- (MBA-MBA)
		"Sol/432540 2010 GT156", -- (MBA-MBA)
		"Sol/432541 2010 HE", -- (MBA-MBA)
		"Sol/432542 2010 HV60", -- (MBA-MBA)
		"Sol/432543 2010 HT78", -- (MBA-MBA)
		"Sol/432544 2010 HJ79", -- (MBA-MBA)
		"Sol/432545 2010 HT79", -- (MBA-MBA)
		"Sol/432546 2010 HW80", -- (MBA-MBA)
		"Sol/432547 2010 JP2", -- (MBA-MBA)
		"Sol/432549 2010 JE43", -- (MBA-MBA)
		"Sol/432550 2010 JC45", -- (MBA-MBA)
		"Sol/432551 2010 JL45", -- (MBA-MBA)
		"Sol/432552 2010 JR45", -- (MBA-MBA)
		"Sol/432553 2010 JB47", -- (MBA-MBA)
		"Sol/432554 2010 JR47", -- (MBA-MBA)
		"Sol/432555 2010 JY48", -- (MBA-MBA)
		"Sol/432556 2010 JF75", -- (MBA-MBA)
		"Sol/432557 2010 JR77", -- (MBA-MBA)
		"Sol/432558 2010 JQ79", -- (MBA-MBA)
		"Sol/432560 2010 JM80", -- (MBA-MBA)
		"Sol/432562 2010 JE84", -- (MBA-MBA)
		"Sol/432563 2010 JJ89", -- (MBA-MBA)
		"Sol/432564 2010 JO110", -- (MBA-MBA)
		"Sol/432565 2010 JK115", -- (MBA-MBA)
		"Sol/432566 2010 JL120", -- (MBA-MBA)
		"Sol/432567 2010 JV160", -- (MBA-MBA)
		"Sol/432568 2010 LD62", -- (MBA-MBA)
		"Sol/432570 2010 NK37", -- (MBA-MBA)
		"Sol/432571 2010 NY38", -- (MBA-MBA)
		"Sol/432572 2010 OR47", -- (MBA-MBA)
		"Sol/432574 2010 OA53", -- (MBA-MBA)
		"Sol/432575 2010 OV57", -- (MBA-MBA)
		"Sol/432576 2010 OB62", -- (MBA-MBA)
		"Sol/432577 2010 OZ67", -- (MBA-MBA)
		"Sol/432578 2010 OR75", -- (MBA-MBA)
		"Sol/432579 2010 OX83", -- (MBA-MBA)
		"Sol/432582 2010 OV104", -- (MBA-MBA)
		"Sol/432583 2010 PZ56", -- (MBA-MBA)
		"Sol/432584 2010 PU60", -- (MBA-MBA)
		"Sol/432585 2010 QH7", -- (MBA-MBA)
		"Sol/432586 2010 RM61", -- (MBA-MBA)
		"Sol/432587 2010 RY88", -- (MBA-MBA)
		"Sol/432588 2010 RZ99", -- (MBA-MBA)
		"Sol/432590 2010 RZ104", -- (MBA-MBA)
		"Sol/432591 2010 RP107", -- (MBA-MBA)
		"Sol/432592 2010 RO123", -- (MBA-MBA)
		"Sol/432593 2010 RF128", -- (MBA-MBA)
		"Sol/432594 2010 RC144", -- (MBA-MBA)
		"Sol/432595 2010 RL166", -- (MBA-MBA)
		"Sol/432596 2010 RO166", -- (MBA-MBA)
		"Sol/432597 2010 RN177", -- (MBA-MBA)
		"Sol/432598 2010 SJ3", -- (MBA-MBA)
		"Sol/432599 2010 SC15", -- (MBA-MBA)
		"Sol/432600 2010 SQ29", -- (MBA-MBA)
		"Sol/432601 2010 TE2", -- (MBA-MBA)
		"Sol/432602 2010 TH78", -- (MBA-MBA)
		"Sol/432603 2010 TX103", -- (MBA-MBA)
		"Sol/432604 2010 TL126", -- (MBA-MBA)
		"Sol/432605 2010 TS171", -- (MBA-MBA)
		"Sol/432606 2010 TT179", -- (MBA-MBA)
		"Sol/432607 2010 TX187", -- (MBA-MBA)
		"Sol/432608 2010 UU10", -- (MBA-MBA)
		"Sol/432609 2010 UP11", -- (MBA-MBA)
		"Sol/432610 2010 UV11", -- (MBA-MBA)
		"Sol/432612 2010 UP21", -- (MBA-MBA)
		"Sol/432613 2010 US41", -- (MBA-MBA)
		"Sol/432614 2010 UP66", -- (MBA-MBA)
		"Sol/432618 2010 UH101", -- (MBA-MBA)
		"Sol/432619 2010 VV13", -- (MBA-MBA)
		"Sol/432620 2010 VV18", -- (MBA-MBA)
		"Sol/432621 2010 VK25", -- (MBA-MBA)
		"Sol/432622 2010 VG27", -- (MBA-MBA)
		"Sol/432623 2010 VU37", -- (MBA-MBA)
		"Sol/432624 2010 VQ62", -- (MBA-MBA)
		"Sol/432626 2010 VP82", -- (MBA-MBA)
		"Sol/432627 2010 VP85", -- (MBA-MBA)
		"Sol/432628 2010 VR91", -- (MBA-MBA)
		"Sol/432630 2010 VJ118", -- (MBA-MBA)
		"Sol/432631 2010 VV123", -- (MBA-MBA)
		"Sol/432632 2010 VN127", -- (MBA-MBA)
		"Sol/432633 2010 VB131", -- (MBA-MBA)
		"Sol/432634 2010 VJ135", -- (MBA-MBA)
		"Sol/432635 2010 VJ161", -- (MBA-MBA)
		"Sol/432638 2010 VE173", -- (MBA-MBA)
		"Sol/432640 2010 VH186", -- (MBA-MBA)
		"Sol/432641 2010 VM207", -- (MBA-MBA)
		"Sol/432642 2010 VY213", -- (MBA-MBA)
		"Sol/432643 2010 WT26", -- (MBA-MBA)
		"Sol/432644 2010 WN31", -- (MBA-MBA)
		"Sol/432645 2010 WZ31", -- (MBA-MBA)
		"Sol/432646 2010 WT39", -- (MBA-MBA)
		"Sol/432647 2010 WH40", -- (MBA-MBA)
		"Sol/432648 2010 WQ54", -- (MBA-MBA)
		"Sol/432649 2010 WV65", -- (MBA-MBA)
		"Sol/432651 2010 XQ34", -- (MBA-MBA)
		"Sol/432653 2010 XR54", -- (MBA-MBA)
		"Sol/432654 2010 XE61", -- (MBA-MBA)
		"Sol/432656 2010 XR74", -- (MBA-MBA)
		"Sol/432657 2011 AE9", -- (MBA-MBA)
		"Sol/432658 2011 AN9", -- (MBA-MBA)
		"Sol/432659 2011 AF12", -- (MBA-MBA)
		"Sol/432660 2011 AR12", -- (MBA-MBA)
		"Sol/432661 2011 AE13", -- (MBA-MBA)
		"Sol/432662 2011 AJ13", -- (MBA-MBA)
		"Sol/432663 2011 AF30", -- (MBA-MBA)
		"Sol/432664 2011 AR30", -- (MBA-MBA)
		"Sol/432665 2011 AM32", -- (MBA-MBA)
		"Sol/432666 2011 AV37", -- (MBA-MBA)
		"Sol/432667 2011 AA44", -- (MBA-MBA)
		"Sol/432668 2011 AJ47", -- (MBA-MBA)
		"Sol/432669 2011 AS50", -- (MBA-MBA)
		"Sol/432670 2011 AT51", -- (MBA-MBA)
		"Sol/432671 2011 AO57", -- (MBA-MBA)
		"Sol/432672 2011 BH", -- (MBA-MBA)
		"Sol/432673 2011 BO", -- (MBA-MBA)
		"Sol/432674 2011 BE8", -- (MBA-MBA)
		"Sol/432675 2011 BE9", -- (MBA-MBA)
		"Sol/432676 2011 BH12", -- (MBA-MBA)
		"Sol/432677 2011 BF13", -- (MBA-MBA)
		"Sol/432678 2011 BC14", -- (MBA-MBA)
		"Sol/432679 2011 BR16", -- (MBA-MBA)
		"Sol/432680 2011 BY31", -- (MBA-MBA)
		"Sol/432681 2011 BF36", -- (MBA-MBA)
		"Sol/432682 2011 BD38", -- (MBA-MBA)
		"Sol/432683 2011 BW38", -- (MBA-MBA)
		"Sol/432684 2011 BT39", -- (MBA-MBA)
		"Sol/432685 2011 BS51", -- (MBA-MBA)
		"Sol/432686 2011 BF55", -- (MBA-MBA)
		"Sol/432687 2011 BT55", -- (MBA-MBA)
		"Sol/432688 2011 BK63", -- (MBA-MBA)
		"Sol/432689 2011 BH73", -- (MBA-MBA)
		"Sol/432690 2011 BK74", -- (MBA-MBA)
		"Sol/432691 2011 BQ75", -- (MBA-MBA)
		"Sol/432692 2011 BG80", -- (MBA-MBA)
		"Sol/432693 2011 BZ86", -- (MBA-MBA)
		"Sol/432694 2011 BB92", -- (MBA-MBA)
		"Sol/432695 2011 BX94", -- (MBA-MBA)
		"Sol/432696 2011 BR97", -- (MBA-MBA)
		"Sol/432697 2011 BN98", -- (MBA-MBA)
		"Sol/432698 2011 BK118", -- (MBA-MBA)
		"Sol/432699 2011 BV126", -- (MBA-MBA)
		"Sol/432700 2011 BK146", -- (MBA-MBA)
		"Sol/432701 2011 BA155", -- (MBA-MBA)
		"Sol/432702 2011 CG6", -- (MBA-MBA)
		"Sol/432703 2011 CC7", -- (MBA-MBA)
		"Sol/432704 2011 CH7", -- (MBA-MBA)
		"Sol/432705 2011 CL8", -- (MBA-MBA)
		"Sol/432706 2011 CW8", -- (MBA-MBA)
		"Sol/432707 2011 CE17", -- (MBA-MBA)
		"Sol/432708 2011 CU22", -- (MBA-MBA)
		"Sol/432709 2011 CY24", -- (MBA-MBA)
		"Sol/432710 2011 CX27", -- (MBA-MBA)
		"Sol/432711 2011 CO29", -- (MBA-MBA)
		"Sol/432712 2011 CA30", -- (MBA-MBA)
		"Sol/432713 2011 CA32", -- (MBA-MBA)
		"Sol/432714 2011 CD34", -- (MBA-MBA)
		"Sol/432715 2011 CC40", -- (MBA-MBA)
		"Sol/432716 2011 CU54", -- (MBA-MBA)
		"Sol/432717 2011 CW60", -- (MBA-MBA)
		"Sol/432718 2011 CF64", -- (MBA-MBA)
		"Sol/432719 2011 CZ64", -- (MBA-MBA)
		"Sol/432720 2011 CH83", -- (MBA-MBA)
		"Sol/432721 2011 CK91", -- (MBA-MBA)
		"Sol/432722 2011 CX91", -- (MBA-MBA)
		"Sol/432723 2011 CP103", -- (MBA-MBA)
		"Sol/432724 2011 CN105", -- (MBA-MBA)
		"Sol/432725 2011 CN110", -- (MBA-MBA)
		"Sol/432726 2011 CY110", -- (MBA-MBA)
		"Sol/432727 2011 CA116", -- (MBA-MBA)
		"Sol/432728 2011 DF4", -- (MBA-MBA)
		"Sol/432729 2011 DL11", -- (MBA-MBA)
		"Sol/432730 2011 DC12", -- (MBA-MBA)
		"Sol/432731 2011 DE14", -- (MBA-MBA)
		"Sol/432732 2011 DK14", -- (MBA-MBA)
		"Sol/432733 2011 DM18", -- (MBA-MBA)
		"Sol/432734 2011 DQ22", -- (MBA-MBA)
		"Sol/432735 2011 DU22", -- (MBA-MBA)
		"Sol/432736 2011 DT23", -- (MBA-MBA)
		"Sol/432737 2011 DG25", -- (MBA-MBA)
		"Sol/432738 2011 DV33", -- (MBA-MBA)
		"Sol/432739 2011 DY37", -- (MBA-MBA)
		"Sol/432740 2011 DH40", -- (MBA-MBA)
		"Sol/432741 2011 EU3", -- (MBA-MBA)
		"Sol/432742 2011 EN5", -- (MBA-MBA)
		"Sol/432743 2011 EP10", -- (MBA-MBA)
		"Sol/432744 2011 EF13", -- (MBA-MBA)
		"Sol/432745 2011 EU16", -- (MBA-MBA)
		"Sol/432746 2011 EY22", -- (MBA-MBA)
		"Sol/432747 2011 EY23", -- (MBA-MBA)
		"Sol/432748 2011 EA24", -- (MBA-MBA)
		"Sol/432749 2011 EC30", -- (MBA-MBA)
		"Sol/432750 2011 ED31", -- (MBA-MBA)
		"Sol/432751 2011 EW52", -- (MBA-MBA)
		"Sol/432752 2011 EH56", -- (MBA-MBA)
		"Sol/432753 2011 EX65", -- (MBA-MBA)
		"Sol/432754 2011 EP68", -- (MBA-MBA)
		"Sol/432755 2011 EM69", -- (MBA-MBA)
		"Sol/432756 2011 EU80", -- (MBA-MBA)
		"Sol/432757 2011 EG84", -- (MBA-MBA)
		"Sol/432758 2011 FD", -- (MBA-MBA)
		"Sol/432759 2011 FP5", -- (MBA-MBA)
		"Sol/432760 2011 FQ7", -- (MBA-MBA)
		"Sol/432761 2011 FX8", -- (MBA-MBA)
		"Sol/432762 2011 FY8", -- (MBA-MBA)
		"Sol/432763 2011 FQ10", -- (MBA-MBA)
		"Sol/432764 2011 FF13", -- (MBA-MBA)
		"Sol/432765 2011 FK15", -- (MBA-MBA)
		"Sol/432766 2011 FQ22", -- (MBA-MBA)
		"Sol/432767 2011 FC23", -- (MBA-MBA)
		"Sol/432768 2011 FH23", -- (MBA-MBA)
		"Sol/432769 2011 FM23", -- (MBA-MBA)
		"Sol/432770 2011 FR25", -- (MBA-MBA)
		"Sol/432771 2011 FA26", -- (MBA-MBA)
		"Sol/432772 2011 FW29", -- (MBA-MBA)
		"Sol/432773 2011 FD30", -- (MBA-MBA)
		"Sol/432774 2011 FM31", -- (MBA-MBA)
		"Sol/432775 2011 FC32", -- (MBA-MBA)
		"Sol/432776 2011 FW32", -- (MBA-MBA)
		"Sol/432777 2011 FK34", -- (MBA-MBA)
		"Sol/432778 2011 FB36", -- (MBA-MBA)
		"Sol/432779 2011 FY44", -- (MBA-MBA)
		"Sol/432780 2011 FE47", -- (MBA-MBA)
		"Sol/432781 2011 FK54", -- (MBA-MBA)
		"Sol/432782 2011 FY59", -- (MBA-MBA)
		"Sol/432783 2011 FU62", -- (MBA-MBA)
		"Sol/432784 2011 FA66", -- (MBA-MBA)
		"Sol/432785 2011 FW66", -- (MBA-MBA)
		"Sol/432786 2011 FM83", -- (MBA-MBA)
		"Sol/432787 2011 FU89", -- (MBA-MBA)
		"Sol/432788 2011 FN104", -- (MBA-MBA)
		"Sol/432789 2011 FO115", -- (MBA-MBA)
		"Sol/432790 2011 FB129", -- (MBA-MBA)
		"Sol/432791 2011 FC131", -- (MBA-MBA)
		"Sol/432792 2011 FY131", -- (MBA-MBA)
		"Sol/432793 2011 FJ142", -- (MBA-MBA)
		"Sol/432794 2011 FD149", -- (MBA-MBA)
		"Sol/432795 2011 FT149", -- (MBA-MBA)
		"Sol/432796 2011 FO152", -- (MBA-MBA)
		"Sol/432797 2011 GZ", -- (MBA-MBA)
		"Sol/432798 2011 GT2", -- (MBA-MBA)
		"Sol/432799 2011 GR7", -- (MBA-MBA)
		"Sol/432800 2011 GE13", -- (MBA-MBA)
		"Sol/432801 2011 GM20", -- (MBA-MBA)
		"Sol/432802 2011 GK29", -- (MBA-MBA)
		"Sol/432803 2011 GQ30", -- (MBA-MBA)
		"Sol/432804 2011 GO34", -- (MBA-MBA)
		"Sol/432805 2011 GV36", -- (MBA-MBA)
		"Sol/432806 2011 GF37", -- (MBA-MBA)
		"Sol/432807 2011 GE42", -- (MBA-MBA)
		"Sol/432808 2011 GB48", -- (MBA-MBA)
		"Sol/432809 2011 GU56", -- (MBA-MBA)
		"Sol/432810 2011 GF60", -- (MBA-MBA)
		"Sol/432811 2011 GT61", -- (MBA-MBA)
		"Sol/432812 2011 GC67", -- (MBA-MBA)
		"Sol/432813 2011 GT67", -- (MBA-MBA)
		"Sol/432814 2011 GV70", -- (MBA-MBA)
		"Sol/432815 2011 GX72", -- (MBA-MBA)
		"Sol/432816 2011 GH78", -- (MBA-MBA)
		"Sol/432817 2011 GJ81", -- (MBA-MBA)
		"Sol/432818 2011 GJ82", -- (MBA-MBA)
		"Sol/432819 2011 GW82", -- (MBA-MBA)
		"Sol/432820 2011 GX82", -- (MBA-MBA)
		"Sol/432821 2011 GU83", -- (MBA-MBA)
		"Sol/432822 2011 GG88", -- (MBA-MBA)
		"Sol/432823 2011 HY1", -- (MBA-MBA)
		"Sol/432824 2011 HM5", -- (MBA-MBA)
		"Sol/432825 2011 HP6", -- (MBA-MBA)
		"Sol/432826 2011 HU8", -- (MBA-MBA)
		"Sol/432827 2011 HP9", -- (MBA-MBA)
		"Sol/432828 2011 HQ13", -- (MBA-MBA)
		"Sol/432829 2011 HR13", -- (MBA-MBA)
		"Sol/432830 2011 HT15", -- (MBA-MBA)
		"Sol/432831 2011 HH17", -- (MBA-MBA)
		"Sol/432832 2011 HK19", -- (MBA-MBA)
		"Sol/432833 2011 HW27", -- (MBA-MBA)
		"Sol/432834 2011 HA31", -- (MBA-MBA)
		"Sol/432835 2011 HW33", -- (MBA-MBA)
		"Sol/432836 2011 HM34", -- (MBA-MBA)
		"Sol/432837 2011 HT36", -- (MBA-MBA)
		"Sol/432838 2011 HG37", -- (MBA-MBA)
		"Sol/432839 2011 HU38", -- (MBA-MBA)
		"Sol/432840 2011 HA39", -- (MBA-MBA)
		"Sol/432841 2011 HB39", -- (MBA-MBA)
		"Sol/432842 2011 HO41", -- (MBA-MBA)
		"Sol/432843 2011 HB42", -- (MBA-MBA)
		"Sol/432844 2011 HL45", -- (MBA-MBA)
		"Sol/432845 2011 HR47", -- (MBA-MBA)
		"Sol/432846 2011 HJ49", -- (MBA-MBA)
		"Sol/432847 2011 HQ52", -- (MBA-MBA)
		"Sol/432848 2011 HQ54", -- (MBA-MBA)
		"Sol/432849 2011 HL55", -- (MBA-MBA)
		"Sol/432850 2011 HW56", -- (MBA-MBA)
		"Sol/432851 2011 HZ57", -- (MBA-MBA)
		"Sol/432852 2011 HG64", -- (MBA-MBA)
		"Sol/432853 2011 HJ68", -- (MBA-MBA)
		"Sol/432854 2011 HL73", -- (MBA-MBA)
		"Sol/432855 2011 HJ75", -- (MBA-MBA)
		"Sol/432856 2011 HF76", -- (MBA-MBA)
		"Sol/432857 2011 HH76", -- (MBA-MBA)
		"Sol/432858 2011 HB77", -- (MBA-MBA)
		"Sol/432859 2011 HP78", -- (MBA-MBA)
		"Sol/432860 2011 HN80", -- (MBA-MBA)
		"Sol/432861 2011 HX80", -- (MBA-MBA)
		"Sol/432862 2011 HV81", -- (MBA-MBA)
		"Sol/432863 2011 HO87", -- (MBA-MBA)
		"Sol/432864 2011 HD88", -- (MBA-MBA)
		"Sol/432865 2011 HX95", -- (MBA-MBA)
		"Sol/432866 2011 HS96", -- (MBA-MBA)
		"Sol/432867 2011 HB97", -- (MBA-MBA)
		"Sol/432868 2011 HE102", -- (MBA-MBA)
		"Sol/432869 2011 JS6", -- (MBA-MBA)
		"Sol/432870 2011 JB14", -- (MBA-MBA)
		"Sol/432871 2011 JA19", -- (MBA-MBA)
		"Sol/432872 2011 JR20", -- (MBA-MBA)
		"Sol/432873 2011 JG22", -- (MBA-MBA)
		"Sol/432874 2011 JG26", -- (MBA-MBA)
		"Sol/432875 2011 JT29", -- (MBA-MBA)
		"Sol/432876 2011 KR4", -- (MBA-MBA)
		"Sol/432877 2011 KL8", -- (MBA-MBA)
		"Sol/432878 2011 KT9", -- (MBA-MBA)
		"Sol/432879 2011 KP25", -- (MBA-MBA)
		"Sol/432880 2011 KV25", -- (MBA-MBA)
		"Sol/432881 2011 KW33", -- (MBA-MBA)
		"Sol/432882 2011 KP35", -- (MBA-MBA)
		"Sol/432883 2011 LG3", -- (MBA-MBA)
		"Sol/432884 2011 LR4", -- (MBA-MBA)
		"Sol/432885 2011 LA7", -- (MBA-MBA)
		"Sol/432887 2011 LJ11", -- (MBA-MBA)
		"Sol/432888 2011 LU11", -- (MBA-MBA)
		"Sol/432889 2011 LR13", -- (MBA-MBA)
		"Sol/432890 2011 LM15", -- (MBA-MBA)
		"Sol/432891 2011 MY3", -- (MBA-MBA)
		"Sol/432892 2011 MH4", -- (MBA-MBA)
		"Sol/432893 2011 ML10", -- (MBA-MBA)
		"Sol/432894 2011 OW1", -- (MBA-MBA)
		"Sol/432895 2011 OY2", -- (MBA-MBA)
		"Sol/432896 2011 OH3", -- (MBA-MBA)
		"Sol/432897 2011 OE5", -- (MBA-MBA)
		"Sol/432898 2011 OJ16", -- (MBA-MBA)
		"Sol/432899 2011 OV20", -- (MBA-MBA)
		"Sol/432900 2011 OG34", -- (MBA-MBA)
		"Sol/432902 2011 OZ40", -- (MBA-MBA)
		"Sol/432903 2011 OC45", -- (MBA-MBA)
		"Sol/432904 2011 PB4", -- (MBA-MBA)
		"Sol/432905 2011 PZ14", -- (MBA-MBA)
		"Sol/432906 2011 QA3", -- (MBA-MBA)
		"Sol/432907 2011 QH8", -- (MBA-MBA)
		"Sol/432908 2011 QZ17", -- (MBA-MBA)
		"Sol/432909 2011 QL28", -- (MBA-MBA)
		"Sol/432910 2011 QA35", -- (MBA-MBA)
		"Sol/432911 2011 QL42", -- (MBA-MBA)
		"Sol/432912 2011 QG49", -- (MBA-MBA)
		"Sol/432913 2011 QO61", -- (MBA-MBA)
		"Sol/432915 2011 QO98", -- (MBA-MBA)
		"Sol/432917 2011 RX15", -- (MBA-MBA)
		"Sol/432918 2011 SG18", -- (MBA-MBA)
		"Sol/432919 2011 SZ51", -- (MBA-MBA)
		"Sol/432920 2011 ST63", -- (MBA-MBA)
		"Sol/432922 2011 SP112", -- (MBA-MBA)
		"Sol/432925 2011 SN203", -- (MBA-MBA)
		"Sol/432926 2011 SP231", -- (MBA-MBA)
		"Sol/432927 2011 SW253", -- (MBA-MBA)
		"Sol/432928 2011 SK266", -- (MBA-MBA)
		"Sol/432929 2011 SD274", -- (MBA-MBA)
		"Sol/432930 2011 UP10", -- (MBA-MBA)
		"Sol/432933 2011 UK116", -- (MBA-MBA)
		"Sol/432934 2011 UT228", -- (MBA-MBA)
		"Sol/432935 2011 UB254", -- (MBA-MBA)
		"Sol/432936 2011 UO320", -- (MBA-MBA)
		"Sol/432942 2012 DE16", -- (MBA-MBA)
		"Sol/432945 2012 EB17", -- (MBA-MBA)
		"Sol/432946 2012 FJ28", -- (MBA-MBA)
		"Sol/432947 2012 GD4", -- (MBA-MBA)
		"Sol/432948 2012 GM10", -- (MBA-MBA)
		"Sol/432950 2012 HB7", -- (MBA-MBA)
		"Sol/432951 2012 HV17", -- (MBA-MBA)
		"Sol/432952 2012 HZ60", -- (MBA-MBA)
		"Sol/432953 2012 HN64", -- (MBA-MBA)
		"Sol/432954 2012 HE73", -- (MBA-MBA)
		"Sol/432955 2012 HH73", -- (MBA-MBA)
		"Sol/432956 2012 HA82", -- (MBA-MBA)
		"Sol/432957 2012 JT3", -- (MBA-MBA)
		"Sol/432958 2012 JQ5", -- (MBA-MBA)
		"Sol/432959 2012 JQ20", -- (MBA-MBA)
		"Sol/432960 2012 JW20", -- (MBA-MBA)
		"Sol/432961 2012 JH25", -- (MBA-MBA)
		"Sol/432962 2012 JQ26", -- (MBA-MBA)
		"Sol/432963 2012 JO28", -- (MBA-MBA)
		"Sol/432964 2012 JK37", -- (MBA-MBA)
		"Sol/432965 2012 JO50", -- (MBA-MBA)
		"Sol/432966 2012 JX64", -- (MBA-MBA)
		"Sol/432967 2012 KQ2", -- (MBA-MBA)
		"Sol/432968 2012 KU14", -- (MBA-MBA)
		"Sol/432969 2012 KO17", -- (MBA-MBA)
		"Sol/432970 2012 LL3", -- (MBA-MBA)
		"Sol/432971 Loving", -- (MBA-MBA)
		"Sol/432972 2012 LS10", -- (MBA-MBA)
		"Sol/432973 2012 LQ17", -- (MBA-MBA)
		"Sol/432974 2012 LP18", -- (MBA-MBA)
		"Sol/432975 2012 MJ10", -- (MBA-MBA)
		"Sol/432976 2012 MM15", -- (MBA-MBA)
		"Sol/432977 2012 OH", -- (MBA-MBA)
		"Sol/432978 2012 OX", -- (MBA-MBA)
		"Sol/432979 2012 PT3", -- (MBA-MBA)
		"Sol/432980 2012 PB4", -- (MBA-MBA)
		"Sol/432981 2012 PT7", -- (MBA-MBA)
		"Sol/432982 2012 PT11", -- (MBA-MBA)
		"Sol/432983 2012 PL12", -- (MBA-MBA)
		"Sol/432984 2012 PX12", -- (MBA-MBA)
		"Sol/432985 2012 PL13", -- (MBA-MBA)
		"Sol/432986 2012 PU13", -- (MBA-MBA)
		"Sol/432987 2012 PA15", -- (MBA-MBA)
		"Sol/432988 2012 PW16", -- (MBA-MBA)
		"Sol/432989 2012 PH24", -- (MBA-MBA)
		"Sol/432990 2012 PC29", -- (MBA-MBA)
		"Sol/432991 2012 PA33", -- (MBA-MBA)
		"Sol/432992 2012 PO34", -- (MBA-MBA)
		"Sol/432993 2012 PQ34", -- (MBA-MBA)
		"Sol/432994 2012 PJ38", -- (MBA-MBA)
		"Sol/432995 2012 PN41", -- (MBA-MBA)
		"Sol/432996 2012 QW12", -- (MBA-MBA)
		"Sol/432997 2012 QR22", -- (MBA-MBA)
		"Sol/432998 2012 QQ23", -- (MBA-MBA)
		"Sol/432999 2012 QN24", -- (MBA-MBA)
		"Sol/433000 2012 QA28", -- (MBA-MBA)
		"Sol/433002 2012 QU31", -- (MBA-MBA)
		"Sol/433003 2012 QE39", -- (MBA-MBA)
		"Sol/433004 2012 QQ41", -- (MBA-MBA)
		"Sol/433005 2012 QH45", -- (MBA-MBA)
		"Sol/433006 2012 QF51", -- (MBA-MBA)
		"Sol/433007 2012 RS6", -- (MBA-MBA)
		"Sol/433008 2012 RC10", -- (MBA-MBA)
		"Sol/433009 2012 RY15", -- (MBA-MBA)
		"Sol/433010 2012 RT18", -- (MBA-MBA)
		"Sol/433011 2012 RC19", -- (MBA-MBA)
		"Sol/433012 2012 RO19", -- (MBA-MBA)
		"Sol/433013 2012 RT19", -- (MBA-MBA)
		"Sol/433014 2012 RO21", -- (MBA-MBA)
		"Sol/433015 2012 RE26", -- (MBA-MBA)
		"Sol/433016 2012 RR28", -- (MBA-MBA)
		"Sol/433017 2012 RO29", -- (MBA-MBA)
		"Sol/433019 2012 RW34", -- (MBA-MBA)
		"Sol/433020 2012 RP38", -- (MBA-MBA)
		"Sol/433022 2012 RZ40", -- (MBA-MBA)
		"Sol/433023 2012 RJ41", -- (MBA-MBA)
		"Sol/433024 2012 SY", -- (MBA-MBA)
		"Sol/433026 2012 SW4", -- (MBA-MBA)
		"Sol/433027 2012 SM5", -- (MBA-MBA)
		"Sol/433028 2012 SU7", -- (MBA-MBA)
		"Sol/433029 2012 SK11", -- (MBA-MBA)
		"Sol/433030 2012 SV11", -- (MBA-MBA)
		"Sol/433031 2012 SS12", -- (MBA-MBA)
		"Sol/433032 2012 SQ13", -- (MBA-MBA)
		"Sol/433033 2012 SW16", -- (MBA-MBA)
		"Sol/433034 2012 SZ17", -- (MBA-MBA)
		"Sol/433035 2012 SZ18", -- (MBA-MBA)
		"Sol/433036 2012 SE25", -- (MBA-MBA)
		"Sol/433037 2012 SY25", -- (MBA-MBA)
		"Sol/433038 2012 SP26", -- (MBA-MBA)
		"Sol/433039 2012 SS26", -- (MBA-MBA)
		"Sol/433040 2012 SU28", -- (MBA-MBA)
		"Sol/433041 2012 SL32", -- (MBA-MBA)
		"Sol/433042 2012 SX32", -- (MBA-MBA)
		"Sol/433043 2012 SK36", -- (MBA-MBA)
		"Sol/433044 2012 SF37", -- (MBA-MBA)
		"Sol/433045 2012 SR39", -- (MBA-MBA)
		"Sol/433046 2012 SP43", -- (MBA-MBA)
		"Sol/433047 2012 SG46", -- (MBA-MBA)
		"Sol/433048 2012 SV49", -- (MBA-MBA)
		"Sol/433049 2012 SJ51", -- (MBA-MBA)
		"Sol/433050 2012 SS54", -- (MBA-MBA)
		"Sol/433051 2012 SY57", -- (MBA-MBA)
		"Sol/433052 2012 ST60", -- (MBA-MBA)
		"Sol/433053 2012 SD62", -- (MBA-MBA)
		"Sol/433054 2012 SC63", -- (MBA-MBA)
		"Sol/433055 2012 SZ63", -- (MBA-MBA)
		"Sol/433056 2012 TC1", -- (MBA-MBA)
		"Sol/433057 2012 TK6", -- (MBA-MBA)
		"Sol/433058 2012 TN11", -- (MBA-MBA)
		"Sol/433059 2012 TS16", -- (MBA-MBA)
		"Sol/433060 2012 TM17", -- (MBA-MBA)
		"Sol/433061 2012 TL18", -- (MBA-MBA)
		"Sol/433062 2012 TP21", -- (MBA-MBA)
		"Sol/433063 2012 TS21", -- (MBA-MBA)
		"Sol/433064 2012 TF23", -- (MBA-MBA)
		"Sol/433065 2012 TS24", -- (MBA-MBA)
		"Sol/433066 2012 TA26", -- (MBA-MBA)
		"Sol/433067 2012 TY27", -- (MBA-MBA)
		"Sol/433068 2012 TY28", -- (MBA-MBA)
		"Sol/433069 2012 TX31", -- (MBA-MBA)
		"Sol/433071 2012 TW41", -- (MBA-MBA)
		"Sol/433072 2012 TZ42", -- (MBA-MBA)
		"Sol/433073 2012 TV48", -- (MBA-MBA)
		"Sol/433074 2012 TA49", -- (MBA-MBA)
		"Sol/433075 2012 TU57", -- (MBA-MBA)
		"Sol/433076 2012 TG58", -- (MBA-MBA)
		"Sol/433077 2012 TY59", -- (MBA-MBA)
		"Sol/433078 2012 TB60", -- (MBA-MBA)
		"Sol/433079 2012 TU66", -- (MBA-MBA)
		"Sol/433080 2012 TW66", -- (MBA-MBA)
		"Sol/433081 2012 TP73", -- (MBA-MBA)
		"Sol/433082 2012 TY73", -- (MBA-MBA)
		"Sol/433083 2012 TR75", -- (MBA-MBA)
		"Sol/433085 2012 TL76", -- (MBA-MBA)
		"Sol/433086 2012 TD78", -- (MBA-MBA)
		"Sol/433087 2012 TW81", -- (MBA-MBA)
		"Sol/433088 2012 TB85", -- (MBA-MBA)
		"Sol/433089 2012 TB86", -- (MBA-MBA)
		"Sol/433090 2012 TO86", -- (MBA-MBA)
		"Sol/433091 2012 TD87", -- (MBA-MBA)
		"Sol/433092 2012 TR87", -- (MBA-MBA)
		"Sol/433093 2012 TS87", -- (MBA-MBA)
		"Sol/433094 2012 TL90", -- (MBA-MBA)
		"Sol/433095 2012 TA92", -- (MBA-MBA)
		"Sol/433096 2012 TV93", -- (MBA-MBA)
		"Sol/433097 2012 TD95", -- (MBA-MBA)
		"Sol/433098 2012 TC97", -- (MBA-MBA)
		"Sol/433099 2012 TM97", -- (MBA-MBA)
		"Sol/433100 2012 TS99", -- (MBA-MBA)
		"Sol/433101 2012 TY103", -- (MBA-MBA)
		"Sol/433102 2012 TG105", -- (MBA-MBA)
		"Sol/433103 2012 TU106", -- (MBA-MBA)
		"Sol/433104 2012 TP108", -- (MBA-MBA)
		"Sol/433105 2012 TG110", -- (MBA-MBA)
		"Sol/433106 2012 TV114", -- (MBA-MBA)
		"Sol/433107 2012 TP122", -- (MBA-MBA)
		"Sol/433108 2012 TN123", -- (MBA-MBA)
		"Sol/433109 2012 TP123", -- (MBA-MBA)
		"Sol/433110 2012 TE125", -- (MBA-MBA)
		"Sol/433111 2012 TM125", -- (MBA-MBA)
		"Sol/433112 2012 TO132", -- (MBA-MBA)
		"Sol/433113 2012 TU133", -- (MBA-MBA)
		"Sol/433114 2012 TQ136", -- (MBA-MBA)
		"Sol/433115 2012 TM138", -- (MBA-MBA)
		"Sol/433116 2012 TH143", -- (MBA-MBA)
		"Sol/433117 2012 TM150", -- (MBA-MBA)
		"Sol/433118 2012 TO160", -- (MBA-MBA)
		"Sol/433120 2012 TE167", -- (MBA-MBA)
		"Sol/433121 2012 TD170", -- (MBA-MBA)
		"Sol/433122 2012 TO170", -- (MBA-MBA)
		"Sol/433123 2012 TQ171", -- (MBA-MBA)
		"Sol/433124 2012 TR173", -- (MBA-MBA)
		"Sol/433125 2012 TS174", -- (MBA-MBA)
		"Sol/433126 2012 TV175", -- (MBA-MBA)
		"Sol/433127 2012 TB176", -- (MBA-MBA)
		"Sol/433128 2012 TE181", -- (MBA-MBA)
		"Sol/433129 2012 TM184", -- (MBA-MBA)
		"Sol/433130 2012 TZ185", -- (MBA-MBA)
		"Sol/433131 2012 TK188", -- (MBA-MBA)
		"Sol/433133 2012 TN194", -- (MBA-MBA)
		"Sol/433134 2012 TW199", -- (MBA-MBA)
		"Sol/433135 2012 TF204", -- (MBA-MBA)
		"Sol/433136 2012 TR212", -- (MBA-MBA)
		"Sol/433137 2012 TS217", -- (MBA-MBA)
		"Sol/433138 2012 TN221", -- (MBA-MBA)
		"Sol/433139 2012 TW223", -- (MBA-MBA)
		"Sol/433140 2012 TF227", -- (MBA-MBA)
		"Sol/433141 2012 TM228", -- (MBA-MBA)
		"Sol/433142 2012 TQ228", -- (MBA-MBA)
		"Sol/433145 2012 TD235", -- (MBA-MBA)
		"Sol/433146 2012 TA236", -- (MBA-MBA)
		"Sol/433148 2012 TJ240", -- (MBA-MBA)
		"Sol/433150 2012 TD241", -- (MBA-MBA)
		"Sol/433151 2012 TV241", -- (MBA-MBA)
		"Sol/433152 2012 TY241", -- (MBA-MBA)
		"Sol/433153 2012 TQ242", -- (MBA-MBA)
		"Sol/433154 2012 TZ242", -- (MBA-MBA)
		"Sol/433155 2012 TN243", -- (MBA-MBA)
		"Sol/433156 2012 TV244", -- (MBA-MBA)
		"Sol/433157 2012 TZ247", -- (MBA-MBA)
		"Sol/433159 2012 TN255", -- (MBA-MBA)
		"Sol/433160 2012 TY255", -- (MBA-MBA)
		"Sol/433161 2012 TB258", -- (MBA-MBA)
		"Sol/433163 2012 TF259", -- (MBA-MBA)
		"Sol/433164 2012 TL259", -- (MBA-MBA)
		"Sol/433165 2012 TW260", -- (MBA-MBA)
		"Sol/433166 2012 TV263", -- (MBA-MBA)
		"Sol/433168 2012 TH286", -- (MBA-MBA)
		"Sol/433169 2012 TK289", -- (MBA-MBA)
		"Sol/433170 2012 TW289", -- (MBA-MBA)
		"Sol/433171 2012 TH291", -- (MBA-MBA)
		"Sol/433172 2012 TM295", -- (MBA-MBA)
		"Sol/433173 2012 TR295", -- (MBA-MBA)
		"Sol/433174 2012 TJ296", -- (MBA-MBA)
		"Sol/433175 2012 TF298", -- (MBA-MBA)
		"Sol/433176 2012 TL304", -- (MBA-MBA)
		"Sol/433177 2012 TR305", -- (MBA-MBA)
		"Sol/433178 2012 TW307", -- (MBA-MBA)
		"Sol/433179 2012 TQ308", -- (MBA-MBA)
		"Sol/433180 2012 TM314", -- (MBA-MBA)
		"Sol/433181 2012 TT314", -- (MBA-MBA)
		"Sol/433182 2012 TV314", -- (MBA-MBA)
		"Sol/433183 2012 TH315", -- (MBA-MBA)
		"Sol/433185 2012 TE318", -- (MBA-MBA)
		"Sol/433186 2012 TV322", -- (MBA-MBA)
		"Sol/433187 2012 UA4", -- (MBA-MBA)
		"Sol/433188 2012 US8", -- (MBA-MBA)
		"Sol/433189 2012 UF13", -- (MBA-MBA)
		"Sol/433190 2012 UZ17", -- (MBA-MBA)
		"Sol/433191 2012 UF19", -- (MBA-MBA)
		"Sol/433192 2012 UM23", -- (MBA-MBA)
		"Sol/433193 2012 UZ24", -- (MBA-MBA)
		"Sol/433194 2012 UO31", -- (MBA-MBA)
		"Sol/433195 2012 UR34", -- (MBA-MBA)
		"Sol/433196 2012 UP42", -- (MBA-MBA)
		"Sol/433197 2012 UD47", -- (MBA-MBA)
		"Sol/433198 2012 UA49", -- (MBA-MBA)
		"Sol/433199 2012 UH50", -- (MBA-MBA)
		"Sol/433200 2012 UM51", -- (MBA-MBA)
		"Sol/433201 2012 UT57", -- (MBA-MBA)
		"Sol/433203 2012 UT63", -- (MBA-MBA)
		"Sol/433204 2012 UZ63", -- (MBA-MBA)
		"Sol/433205 2012 UT75", -- (MBA-MBA)
		"Sol/433206 2012 UG77", -- (MBA-MBA)
		"Sol/433207 2012 UJ91", -- (MBA-MBA)
		"Sol/433208 2012 UH95", -- (MBA-MBA)
		"Sol/433209 2012 UR100", -- (MBA-MBA)
		"Sol/433210 2012 UZ105", -- (MBA-MBA)
		"Sol/433211 2012 UW107", -- (MBA-MBA)
		"Sol/433212 2012 UH108", -- (MBA-MBA)
		"Sol/433213 2012 UP110", -- (MBA-MBA)
		"Sol/433214 2012 UU115", -- (MBA-MBA)
		"Sol/433215 2012 UW115", -- (MBA-MBA)
		"Sol/433216 2012 UM117", -- (MBA-MBA)
		"Sol/433217 2012 UD128", -- (MBA-MBA)
		"Sol/433218 2012 UX132", -- (MBA-MBA)
		"Sol/433219 2012 UN139", -- (MBA-MBA)
		"Sol/433220 2012 UZ139", -- (MBA-MBA)
		"Sol/433221 2012 UJ140", -- (MBA-MBA)
		"Sol/433222 2012 UY140", -- (MBA-MBA)
		"Sol/433223 2012 UP148", -- (MBA-MBA)
		"Sol/433224 2012 UR148", -- (MBA-MBA)
		"Sol/433225 2012 UX148", -- (MBA-MBA)
		"Sol/433226 2012 UY150", -- (MBA-MBA)
		"Sol/433227 2012 UU159", -- (MBA-MBA)
		"Sol/433228 2012 VA1", -- (MBA-MBA)
		"Sol/433229 2012 VX11", -- (MBA-MBA)
		"Sol/433230 2012 VE13", -- (MBA-MBA)
		"Sol/433231 2012 VT14", -- (MBA-MBA)
		"Sol/433232 2012 VN33", -- (MBA-MBA)
		"Sol/433233 2012 VK43", -- (MBA-MBA)
		"Sol/433234 2012 VS48", -- (MBA-MBA)
		"Sol/433235 2012 VU49", -- (MBA-MBA)
		"Sol/433236 2012 VY52", -- (MBA-MBA)
		"Sol/433237 2012 VB57", -- (MBA-MBA)
		"Sol/433238 2012 VR63", -- (MBA-MBA)
		"Sol/433239 2012 VK65", -- (MBA-MBA)
		"Sol/433240 2012 VO65", -- (MBA-MBA)
		"Sol/433242 2012 VP71", -- (MBA-MBA)
		"Sol/433244 2012 VR93", -- (MBA-MBA)
		"Sol/433245 2012 VA96", -- (MBA-MBA)
		"Sol/433246 2012 VG96", -- (MBA-MBA)
		"Sol/433247 2012 VS96", -- (MBA-MBA)
		"Sol/433248 2012 VB97", -- (MBA-MBA)
		"Sol/433249 2012 VL101", -- (MBA-MBA)
		"Sol/433250 2012 VP102", -- (MBA-MBA)
		"Sol/433252 2012 WR6", -- (MBA-MBA)
		"Sol/433253 2012 WO11", -- (MBA-MBA)
		"Sol/433254 2012 WJ17", -- (MBA-MBA)
		"Sol/433255 2012 WP28", -- (MBA-MBA)
		"Sol/433256 2012 WB29", -- (MBA-MBA)
		"Sol/433257 2012 XT29", -- (MBA-MBA)
		"Sol/433258 2012 XP33", -- (MBA-MBA)
		"Sol/433259 2012 XN37", -- (MBA-MBA)
		"Sol/433260 2012 XP63", -- (MBA-MBA)
		"Sol/433261 2012 XD66", -- (MBA-MBA)
		"Sol/433262 2012 XQ78", -- (MBA-MBA)
		"Sol/433263 2012 XX84", -- (MBA-MBA)
		"Sol/433264 2012 XU94", -- (MBA-MBA)
		"Sol/433265 2012 XZ114", -- (MBA-MBA)
		"Sol/433266 2012 XM129", -- (MBA-MBA)
		"Sol/433267 2012 XW134", -- (MBA-MBA)
		"Sol/433268 2012 XU150", -- (MBA-MBA)
		"Sol/433300 2013 JC51", -- (MBA-MBA)
		"Sol/433304 2013 NF8", -- (MBA-MBA)
		"Sol/433305 2013 ND22", -- (MBA-MBA)
		"Sol/433306 2013 OQ", -- (MBA-MBA)
		"Sol/433309 2013 PM20", -- (MBA-MBA)
		"Sol/433310 2013 PQ31", -- (MBA-MBA)
		"Sol/433311 2013 PJ33", -- (MBA-MBA)
		"Sol/433312 2013 PJ38", -- (MBA-MBA)
		"Sol/433313 2013 PL38", -- (MBA-MBA)
		"Sol/433314 2013 PB40", -- (MBA-MBA)
		"Sol/433315 2013 PG64", -- (MBA-MBA)
		"Sol/433316 2013 PU73", -- (MBA-MBA)
		"Sol/433317 2013 PX73", -- (MBA-MBA)
		"Sol/433318 2013 QC3", -- (MBA-MBA)
		"Sol/433319 2013 QG26", -- (MBA-MBA)
		"Sol/433320 2013 QS29", -- (MBA-MBA)
		"Sol/433323 2013 QW57", -- (MBA-MBA)
		"Sol/433324 2013 QL65", -- (MBA-MBA)
		"Sol/433325 2013 QM66", -- (MBA-MBA)
		"Sol/433326 2013 QP71", -- (MBA-MBA)
		"Sol/433327 2013 QM73", -- (MBA-MBA)
		"Sol/433328 2013 QY79", -- (MBA-MBA)
		"Sol/433331 2013 RZ", -- (MBA-MBA)
		"Sol/433332 2013 RE3", -- (MBA-MBA)
		"Sol/433333 2013 RO25", -- (MBA-MBA)
		"Sol/433334 2013 RX27", -- (MBA-MBA)
		"Sol/433335 2013 RP30", -- (MBA-MBA)
		"Sol/433336 2013 RL35", -- (MBA-MBA)
		"Sol/433337 2013 RN40", -- (MBA-MBA)
		"Sol/433338 2013 RM41", -- (MBA-MBA)
		"Sol/433340 2013 RW43", -- (MBA-MBA)
		"Sol/433341 2013 RO44", -- (MBA-MBA)
		"Sol/433342 2013 RP45", -- (MBA-MBA)
		"Sol/433343 2013 RS47", -- (MBA-MBA)
		"Sol/433344 2013 RL52", -- (MBA-MBA)
		"Sol/433345 2013 RW62", -- (MBA-MBA)
		"Sol/433346 2013 RZ65", -- (MBA-MBA)
		"Sol/433347 2013 RU66", -- (MBA-MBA)
		"Sol/433348 2013 RA68", -- (MBA-MBA)
		"Sol/433349 2013 RO81", -- (MBA-MBA)
		"Sol/433350 2013 RY82", -- (MBA-MBA)
		"Sol/433351 2013 RD83", -- (MBA-MBA)
		"Sol/433352 2013 RU84", -- (MBA-MBA)
		"Sol/433353 2013 RZ84", -- (MBA-MBA)
		"Sol/433354 2013 RL90", -- (MBA-MBA)
		"Sol/433355 2013 RY91", -- (MBA-MBA)
		"Sol/433356 2013 RJ93", -- (MBA-MBA)
		"Sol/433357 2013 RM93", -- (MBA-MBA)
		"Sol/433358 2013 RY93", -- (MBA-MBA)
		"Sol/433359 2013 RU94", -- (MBA-MBA)
		"Sol/433360 2013 RW96", -- (MBA-MBA)
		"Sol/433361 2013 SD14", -- (MBA-MBA)
		"Sol/433362 2013 ST22", -- (MBA-MBA)
		"Sol/433363 2013 SN25", -- (MBA-MBA)
		"Sol/433364 2013 SW26", -- (MBA-MBA)
		"Sol/433365 2013 SJ35", -- (MBA-MBA)
		"Sol/433366 2013 SE36", -- (MBA-MBA)
		"Sol/433367 2013 SS37", -- (MBA-MBA)
		"Sol/433368 2013 SU39", -- (MBA-MBA)
		"Sol/433369 2013 SU42", -- (MBA-MBA)
		"Sol/433370 2013 SL44", -- (MBA-MBA)
		"Sol/433371 2013 SC49", -- (MBA-MBA)
		"Sol/433372 2013 SZ49", -- (MBA-MBA)
		"Sol/433373 2013 SD50", -- (MBA-MBA)
		"Sol/433374 2013 SV50", -- (MBA-MBA)
		"Sol/433375 2013 SH51", -- (MBA-MBA)
		"Sol/433376 2013 SM51", -- (MBA-MBA)
		"Sol/433377 2013 SM55", -- (MBA-MBA)
		"Sol/433379 2013 SV58", -- (MBA-MBA)
		"Sol/433380 2013 SR63", -- (MBA-MBA)
		"Sol/433381 2013 SB69", -- (MBA-MBA)
		"Sol/433382 2013 ST71", -- (MBA-MBA)
		"Sol/433383 2013 SA73", -- (MBA-MBA)
		"Sol/433384 2013 SJ73", -- (MBA-MBA)
		"Sol/433385 2013 SZ76", -- (MBA-MBA)
		"Sol/433386 2013 SQ80", -- (MBA-MBA)
		"Sol/433387 2013 SU80", -- (MBA-MBA)
		"Sol/433388 2013 SK81", -- (MBA-MBA)
		"Sol/433389 2013 SL81", -- (MBA-MBA)
		"Sol/433390 2013 TV2", -- (MBA-MBA)
		"Sol/433392 2013 TP7", -- (MBA-MBA)
		"Sol/433393 2013 TF9", -- (MBA-MBA)
		"Sol/433394 2013 TU9", -- (MBA-MBA)
		"Sol/433395 2013 TK11", -- (MBA-MBA)
		"Sol/433396 2013 TP14", -- (MBA-MBA)
		"Sol/433397 2013 TM17", -- (MBA-MBA)
		"Sol/433398 2013 TL18", -- (MBA-MBA)
		"Sol/433399 2013 TQ19", -- (MBA-MBA)
		"Sol/433400 2013 TW22", -- (MBA-MBA)
		"Sol/433401 2013 TU23", -- (MBA-MBA)
		"Sol/433402 2013 TV26", -- (MBA-MBA)
		"Sol/433403 2013 TP28", -- (MBA-MBA)
		"Sol/433404 2013 TT29", -- (MBA-MBA)
		"Sol/433405 2013 TB33", -- (MBA-MBA)
		"Sol/433406 2013 TV33", -- (MBA-MBA)
		"Sol/433407 2013 TZ36", -- (MBA-MBA)
		"Sol/433408 2013 TD39", -- (MBA-MBA)
		"Sol/433409 2013 TS41", -- (MBA-MBA)
		"Sol/433410 2013 TB42", -- (MBA-MBA)
		"Sol/433411 2013 TF43", -- (MBA-MBA)
		"Sol/433412 2013 TJ45", -- (MBA-MBA)
		"Sol/433413 2013 TV46", -- (MBA-MBA)
		"Sol/433414 2013 TW48", -- (MBA-MBA)
		"Sol/433415 2013 TJ50", -- (MBA-MBA)
		"Sol/433416 2013 TC51", -- (MBA-MBA)
		"Sol/433417 2013 TM53", -- (MBA-MBA)
		"Sol/433418 2013 TW54", -- (MBA-MBA)
		"Sol/433419 2013 TO63", -- (MBA-MBA)
		"Sol/433420 2013 TS66", -- (MBA-MBA)
		"Sol/433421 2013 TM68", -- (MBA-MBA)
		"Sol/433422 2013 TG70", -- (MBA-MBA)
		"Sol/433423 2013 TH71", -- (MBA-MBA)
		"Sol/433424 2013 TK75", -- (MBA-MBA)
		"Sol/433425 2013 TO81", -- (MBA-MBA)
		"Sol/433426 2013 TG84", -- (MBA-MBA)
		"Sol/433427 2013 TD86", -- (MBA-MBA)
		"Sol/433428 2013 TK90", -- (MBA-MBA)
		"Sol/433429 2013 TN91", -- (MBA-MBA)
		"Sol/433430 2013 TZ92", -- (MBA-MBA)
		"Sol/433431 2013 TX95", -- (MBA-MBA)
		"Sol/433432 2013 TJ97", -- (MBA-MBA)
		"Sol/433433 2013 TG99", -- (MBA-MBA)
		"Sol/433434 2013 TO104", -- (MBA-MBA)
		"Sol/433435 2013 TE111", -- (MBA-MBA)
		"Sol/433436 2013 TE112", -- (MBA-MBA)
		"Sol/433437 2013 TF118", -- (MBA-MBA)
		"Sol/433438 2013 TJ121", -- (MBA-MBA)
		"Sol/433439 2013 TW124", -- (MBA-MBA)
		"Sol/433440 2013 TB125", -- (MBA-MBA)
		"Sol/433441 2013 TQ129", -- (MBA-MBA)
		"Sol/433442 2013 TC132", -- (MBA-MBA)
		"Sol/433443 2013 TY132", -- (MBA-MBA)
		"Sol/433444 2013 TF133", -- (MBA-MBA)
		"Sol/433445 2013 TQ133", -- (MBA-MBA)
		"Sol/433446 2013 TW136", -- (MBA-MBA)
		"Sol/433447 2013 TY136", -- (MBA-MBA)
		"Sol/433448 2013 TU142", -- (MBA-MBA)
		"Sol/433449 2013 TK145", -- (MBA-MBA)
		"Sol/433450 2013 TN156", -- (MBA-MBA)
		"Sol/433451 2013 TT156", -- (MBA-MBA)
		"Sol/433452 2013 UX5", -- (MBA-MBA)
		"Sol/433453 2013 UG6", -- (MBA-MBA)
		"Sol/433454 2013 UK6", -- (MBA-MBA)
		"Sol/433455 2013 UP7", -- (MBA-MBA)
		"Sol/433456 2013 UX10", -- (MBA-MBA)
		"Sol/433457 2013 UG11", -- (MBA-MBA)
		"Sol/433458 2013 UC12", -- (MBA-MBA)
		"Sol/433459 2013 UE12", -- (MBA-MBA)
		"Sol/433460 2013 VG1", -- (MBA-MBA)
		"Sol/433461 2013 VR2", -- (MBA-MBA)
		"Sol/433462 2013 VE3", -- (MBA-MBA)
		"Sol/433464 2013 VL6", -- (MBA-MBA)
		"Sol/433465 2013 VH8", -- (MBA-MBA)
		"Sol/433466 2013 VO8", -- (MBA-MBA)
		"Sol/433467 2013 VP8", -- (MBA-MBA)
		"Sol/433468 2013 VR9", -- (MBA-MBA)
		"Sol/433469 2013 VE10", -- (MBA-MBA)
		"Sol/433470 2013 VD11", -- (MBA-MBA)
		"Sol/433471 2013 VD15", -- (MBA-MBA)
		"Sol/433472 2013 VV15", -- (MBA-MBA)
		"Sol/433473 2013 VJ19", -- (MBA-MBA)
		"Sol/433474 2013 VN19", -- (MBA-MBA)
		"Sol/433475 2013 VY20", -- (MBA-MBA)
		"Sol/433476 2013 VR23", -- (MBA-MBA)
		"Sol/433477 2013 WK3", -- (MBA-MBA)
		"Sol/433478 2013 WK4", -- (MBA-MBA)
		"Sol/433479 2013 WN4", -- (MBA-MBA)
		"Sol/433480 2013 WO4", -- (MBA-MBA)
		"Sol/433481 2013 WA5", -- (MBA-MBA)
		"Sol/433482 2013 WF5", -- (MBA-MBA)
		"Sol/433483 2013 WV7", -- (MBA-MBA)
		"Sol/433484 2013 WW7", -- (MBA-MBA)
		"Sol/433485 2013 WJ8", -- (MBA-MBA)
		"Sol/433486 2013 WZ10", -- (MBA-MBA)
		"Sol/433487 2013 WF12", -- (MBA-MBA)
		"Sol/433488 2013 WN12", -- (MBA-MBA)
		"Sol/433489 2013 WR15", -- (MBA-MBA)
		"Sol/433490 2013 WZ16", -- (MBA-MBA)
		"Sol/433491 2013 WL19", -- (MBA-MBA)
		"Sol/433492 2013 WX25", -- (MBA-MBA)
		"Sol/433493 2013 WT26", -- (MBA-MBA)
		"Sol/433494 2013 WO27", -- (MBA-MBA)
		"Sol/433495 2013 WA31", -- (MBA-MBA)
		"Sol/433496 2013 WK33", -- (MBA-MBA)
		"Sol/433497 2013 WA36", -- (MBA-MBA)
		"Sol/433498 2013 WG37", -- (MBA-MBA)
		"Sol/433499 2013 WF40", -- (MBA-MBA)
		"Sol/433500 2013 WF41", -- (MBA-MBA)
		"Sol/433501 2013 WN41", -- (MBA-MBA)
		"Sol/433502 2013 WX45", -- (MBA-MBA)
		"Sol/433503 2013 WP46", -- (MBA-MBA)
		"Sol/433504 2013 WH47", -- (MBA-MBA)
		"Sol/433505 2013 WK47", -- (MBA-MBA)
		"Sol/433506 2013 WS47", -- (MBA-MBA)
		"Sol/433507 2013 WQ50", -- (MBA-MBA)
		"Sol/433508 2013 WN51", -- (MBA-MBA)
		"Sol/433509 2013 WE54", -- (MBA-MBA)
		"Sol/433510 2013 WV54", -- (MBA-MBA)
		"Sol/433511 2013 WD55", -- (MBA-MBA)
		"Sol/433513 2013 WY55", -- (MBA-MBA)
		"Sol/433514 2013 WS58", -- (MBA-MBA)
		"Sol/433515 2013 WP59", -- (MBA-MBA)
		"Sol/433516 2013 WR62", -- (MBA-MBA)
		"Sol/433517 2013 WD68", -- (MBA-MBA)
		"Sol/433518 2013 WM68", -- (MBA-MBA)
		"Sol/433519 2013 WU69", -- (MBA-MBA)
		"Sol/433520 2013 WE70", -- (MBA-MBA)
		"Sol/433521 2013 WM72", -- (MBA-MBA)
		"Sol/433522 2013 WY75", -- (MBA-MBA)
		"Sol/433523 2013 WE76", -- (MBA-MBA)
		"Sol/433524 2013 WP76", -- (MBA-MBA)
		"Sol/433525 2013 WH78", -- (MBA-MBA)
		"Sol/433526 2013 WX79", -- (MBA-MBA)
		"Sol/433527 2013 WX80", -- (MBA-MBA)
		"Sol/433528 2013 WS81", -- (MBA-MBA)
		"Sol/433529 2013 WV82", -- (MBA-MBA)
		"Sol/433530 2013 WG83", -- (MBA-MBA)
		"Sol/433531 2013 WA84", -- (MBA-MBA)
		"Sol/433532 2013 WZ85", -- (MBA-MBA)
		"Sol/433533 2013 WD86", -- (MBA-MBA)
		"Sol/433534 2013 WQ87", -- (MBA-MBA)
		"Sol/433535 2013 WL91", -- (MBA-MBA)
		"Sol/433536 2013 WX92", -- (MBA-MBA)
		"Sol/433537 2013 WH95", -- (MBA-MBA)
		"Sol/433538 2013 WS97", -- (MBA-MBA)
		"Sol/433539 2013 WE98", -- (MBA-MBA)
		"Sol/433540 2013 WN98", -- (MBA-MBA)
		"Sol/433541 2013 WJ105", -- (MBA-MBA)
		"Sol/433543 2013 WU105", -- (MBA-MBA)
		"Sol/433544 2013 WO106", -- (MBA-MBA)
		"Sol/433545 2013 WW106", -- (MBA-MBA)
		"Sol/433546 2013 WJ109", -- (MBA-MBA)
		"Sol/433547 2013 WR109", -- (MBA-MBA)
		"Sol/433548 2013 XJ", -- (MBA-MBA)
		"Sol/433549 2013 XU4", -- (MBA-MBA)
		"Sol/433550 2013 XX4", -- (MBA-MBA)
		"Sol/433551 2013 XA5", -- (MBA-MBA)
		"Sol/433552 2013 XB8", -- (MBA-MBA)
		"Sol/433553 2013 XT9", -- (MBA-MBA)
		"Sol/433554 2013 XB11", -- (MBA-MBA)
		"Sol/433555 2013 XF11", -- (MBA-MBA)
		"Sol/433556 2013 XJ11", -- (MBA-MBA)
		"Sol/433557 2013 XX11", -- (MBA-MBA)
		"Sol/433558 2013 XE19", -- (MBA-MBA)
		"Sol/433559 2013 XN19", -- (MBA-MBA)
		"Sol/433560 2013 XM20", -- (MBA-MBA)
		"Sol/433561 2013 XH25", -- (MBA-MBA)
		"Sol/433562 2013 YJ", -- (MBA-MBA)
		"Sol/433563 2013 YM3", -- (MBA-MBA)
		"Sol/433565 2013 YP8", -- (MBA-MBA)
		"Sol/433567 2013 YH15", -- (MBA-MBA)
		"Sol/433568 2013 YK17", -- (MBA-MBA)
		"Sol/433569 2013 YP19", -- (MBA-MBA)
		"Sol/433570 2013 YR22", -- (MBA-MBA)
		"Sol/433571 2013 YC23", -- (MBA-MBA)
		"Sol/433572 2013 YD23", -- (MBA-MBA)
		"Sol/433574 2013 YC28", -- (MBA-MBA)
		"Sol/433575 2013 YY28", -- (MBA-MBA)
		"Sol/433576 2013 YC29", -- (MBA-MBA)
		"Sol/433577 2013 YG29", -- (MBA-MBA)
		"Sol/433578 2013 YQ29", -- (MBA-MBA)
		"Sol/433579 2013 YD31", -- (MBA-MBA)
		"Sol/433580 2013 YP31", -- (MBA-MBA)
		"Sol/433581 2013 YW32", -- (MBA-MBA)
		"Sol/433582 2013 YV34", -- (MBA-MBA)
		"Sol/433583 2013 YU35", -- (MBA-MBA)
		"Sol/433584 2013 YZ35", -- (MBA-MBA)
		"Sol/433585 2013 YH39", -- (MBA-MBA)
		"Sol/433586 2013 YW40", -- (MBA-MBA)
		"Sol/433587 2013 YL41", -- (MBA-MBA)
		"Sol/433588 2013 YQ41", -- (MBA-MBA)
		"Sol/433589 2013 YP44", -- (MBA-MBA)
		"Sol/433590 2013 YT45", -- (MBA-MBA)
		"Sol/433591 2013 YQ47", -- (MBA-MBA)
		"Sol/433592 2013 YG51", -- (MBA-MBA)
		"Sol/433593 2013 YQ51", -- (MBA-MBA)
		"Sol/433594 2013 YO56", -- (MBA-MBA)
		"Sol/433595 2013 YP56", -- (MBA-MBA)
		"Sol/433596 2013 YW57", -- (MBA-MBA)
		"Sol/433597 2013 YA59", -- (MBA-MBA)
		"Sol/433598 2013 YG60", -- (MBA-MBA)
		"Sol/433599 2013 YY61", -- (MBA-MBA)
		"Sol/433600 2013 YK62", -- (MBA-MBA)
		"Sol/433601 2013 YK63", -- (MBA-MBA)
		"Sol/433602 2013 YE66", -- (MBA-MBA)
		"Sol/433603 2013 YG70", -- (MBA-MBA)
		"Sol/433604 2013 YX71", -- (MBA-MBA)
		"Sol/433605 2013 YX72", -- (MBA-MBA)
		"Sol/433606 2013 YO78", -- (MBA-MBA)
		"Sol/433607 2013 YW78", -- (MBA-MBA)
		"Sol/433608 2013 YG81", -- (MBA-MBA)
		"Sol/433609 2013 YN86", -- (MBA-MBA)
		"Sol/433610 2013 YQ89", -- (MBA-MBA)
		"Sol/433612 2013 YU94", -- (MBA-MBA)
		"Sol/433613 2013 YV94", -- (MBA-MBA)
		"Sol/433614 2013 YG98", -- (MBA-MBA)
		"Sol/433616 2013 YZ103", -- (MBA-MBA)
		"Sol/433617 2013 YQ107", -- (MBA-MBA)
		"Sol/433618 2013 YK108", -- (MBA-MBA)
		"Sol/433619 2013 YW108", -- (MBA-MBA)
		"Sol/433620 2013 YY109", -- (MBA-MBA)
		"Sol/433621 2013 YY110", -- (MBA-MBA)
		"Sol/433622 2013 YY111", -- (MBA-MBA)
		"Sol/433623 2013 YG115", -- (MBA-MBA)
		"Sol/433624 2013 YG116", -- (MBA-MBA)
		"Sol/433625 2013 YB119", -- (MBA-MBA)
		"Sol/433626 2013 YR119", -- (MBA-MBA)
		"Sol/433627 2013 YS120", -- (MBA-MBA)
		"Sol/433628 2013 YH127", -- (MBA-MBA)
		"Sol/433629 2013 YJ130", -- (MBA-MBA)
		"Sol/433630 2013 YW132", -- (MBA-MBA)
		"Sol/433631 2013 YP133", -- (MBA-MBA)
		"Sol/433632 2013 YZ133", -- (MBA-MBA)
		"Sol/433633 2013 YE138", -- (MBA-MBA)
		"Sol/433634 2014 AA2", -- (MBA-MBA)
		"Sol/433635 2014 AD2", -- (MBA-MBA)
		"Sol/433636 2014 AE9", -- (MBA-MBA)
		"Sol/433637 2014 AA11", -- (MBA-MBA)
		"Sol/433638 2014 AG18", -- (MBA-MBA)
		"Sol/433639 2014 AG19", -- (MBA-MBA)
		"Sol/433640 2014 AO22", -- (MBA-MBA)
		"Sol/433641 2014 AZ22", -- (MBA-MBA)
		"Sol/433642 2014 AE35", -- (MBA-MBA)
		"Sol/433643 2014 AR36", -- (MBA-MBA)
		"Sol/433644 2014 AZ36", -- (MBA-MBA)
		"Sol/433645 2014 AD37", -- (MBA-MBA)
		"Sol/433646 2014 AJ37", -- (MBA-MBA)
		"Sol/433648 2014 AO41", -- (MBA-MBA)
		"Sol/433649 2014 AZ42", -- (MBA-MBA)
		"Sol/433650 2014 AX44", -- (MBA-MBA)
		"Sol/433651 2014 AG47", -- (MBA-MBA)
		"Sol/433652 2014 BX", -- (MBA-MBA)
		"Sol/433653 2014 BH4", -- (MBA-MBA)
		"Sol/433654 2014 BN11", -- (MBA-MBA)
		"Sol/433655 2014 BW14", -- (MBA-MBA)
		"Sol/433656 2014 BL17", -- (MBA-MBA)
		"Sol/433657 2014 BA23", -- (MBA-MBA)
		"Sol/433659 2014 BG27", -- (MBA-MBA)
		"Sol/433660 2014 BL28", -- (MBA-MBA)
		"Sol/433661 2014 BO28", -- (MBA-MBA)
		"Sol/433662 2014 BP46", -- (MBA-MBA)
		"Sol/433663 2014 CW10", -- (MBA-MBA)
		"Sol/433664 2014 CK16", -- (MBA-MBA)
		"Sol/433665 2014 CB22", -- (MBA-MBA)
		"Sol/433666 2014 DC8", -- (MBA-MBA)
		"Sol/433667 2014 DN18", -- (MBA-MBA)
		"Sol/433668 2014 DV23", -- (MBA-MBA)
		"Sol/433669 2014 DX29", -- (MBA-MBA)
		"Sol/433673 2014 DX82", -- (MBA-MBA)
		"Sol/433678 2014 EW16", -- (MBA-MBA)
		"Sol/433680 2014 EH29", -- (MBA-MBA)
		"Sol/433682 2014 OU157", -- (MBA-MBA)
		"Sol/433683 2014 UF112", -- (MBA-MBA)
		"Sol/433684 2014 VP7", -- (MBA-MBA)
		"Sol/433685 2014 VF21", -- (MBA-MBA)
		"Sol/433686 2014 VL24", -- (MBA-MBA)
		"Sol/433687 2014 WN18", -- (MBA-MBA)
		"Sol/433688 2014 WB19", -- (MBA-MBA)
		"Sol/433689 2014 WH46", -- (MBA-MBA)
		"Sol/433690 2014 WS46", -- (MBA-MBA)
		"Sol/433691 2014 WJ52", -- (MBA-MBA)
		"Sol/433692 2014 WO55", -- (MBA-MBA)
		"Sol/433693 2014 WB140", -- (MBA-MBA)
		"Sol/433694 2014 WW179", -- (MBA-MBA)
		"Sol/433695 2014 WO252", -- (MBA-MBA)
		"Sol/433696 2014 WA311", -- (MBA-MBA)
		"Sol/433697 2014 WT399", -- (MBA-MBA)
		"Sol/433698 2014 WZ423", -- (MBA-MBA)
		"Sol/433699 2014 WM428", -- (MBA-MBA)
		"Sol/433700 2014 WP467", -- (MBA-MBA)
		"Sol/433701 2014 WX467", -- (MBA-MBA)
		"Sol/433702 2014 WE468", -- (MBA-MBA)
		"Sol/433703 2014 WG469", -- (MBA-MBA)
		"Sol/433704 2014 WP469", -- (MBA-MBA)
		"Sol/433705 2014 WE491", -- (MBA-MBA)
		"Sol/433707 2014 WO496", -- (MBA-MBA)
		"Sol/433708 2014 XV20", -- (MBA-MBA)
		"Sol/433709 2014 XF37", -- (MBA-MBA)
		"Sol/433710 2014 XG37", -- (MBA-MBA)
		"Sol/433711 2014 XH37", -- (MBA-MBA)
		"Sol/433712 2014 XL37", -- (MBA-MBA)
		"Sol/433713 2014 XW37", -- (MBA-MBA)
		"Sol/433714 2014 XV38", -- (MBA-MBA)
		"Sol/433715 2014 YQ4", -- (MBA-MBA)
		"Sol/433716 2014 YQ7", -- (MBA-MBA)
		"Sol/433718 2014 YN11", -- (MBA-MBA)
		"Sol/433719 2014 YF20", -- (MBA-MBA)
		"Sol/433720 2014 YS21", -- (MBA-MBA)
		"Sol/433721 2014 YD23", -- (MBA-MBA)
		"Sol/433722 2014 YO32", -- (MBA-MBA)
		"Sol/433723 2015 AV3", -- (MBA-MBA)
		"Sol/433725 2015 AG32", -- (MBA-MBA)
		"Sol/433726 2015 AL32", -- (MBA-MBA)
		"Sol/433727 2015 AD43", -- (MBA-MBA)
		"Sol/433728 2015 AB77", -- (MBA-MBA)
		"Sol/433729 2015 AY118", -- (MBA-MBA)
		"Sol/433730 2015 AP132", -- (MBA-MBA)
		"Sol/433731 2015 AM148", -- (MBA-MBA)
		"Sol/433732 2015 AZ149", -- (MBA-MBA)
		"Sol/433733 2015 AB150", -- (MBA-MBA)
		"Sol/433734 2015 AM150", -- (MBA-MBA)
		"Sol/433735 2015 AO155", -- (MBA-MBA)
		"Sol/433736 2015 AS168", -- (MBA-MBA)
		"Sol/433737 2015 AX169", -- (MBA-MBA)
		"Sol/433738 2015 AN174", -- (MBA-MBA)
		"Sol/433739 2015 AR174", -- (MBA-MBA)
		"Sol/433740 2015 AS190", -- (MBA-MBA)
		"Sol/433741 2015 AA234", -- (MBA-MBA)
		"Sol/433742 2015 AX238", -- (MBA-MBA)
		"Sol/433743 2015 AA240", -- (MBA-MBA)
		"Sol/433744 2015 AE256", -- (MBA-MBA)
		"Sol/433745 2015 AH256", -- (MBA-MBA)
		"Sol/433746 2015 AB257", -- (MBA-MBA)
		"Sol/433747 2015 AX257", -- (MBA-MBA)
		"Sol/433748 2015 AJ263", -- (MBA-MBA)
		"Sol/433749 2015 AM263", -- (MBA-MBA)
		"Sol/433750 2015 AZ264", -- (MBA-MBA)
		"Sol/433751 2015 AD279", -- (MBA-MBA)
		"Sol/433752 2015 AG279", -- (MBA-MBA)
		"Sol/433753 2015 AC280", -- (MBA-MBA)
		"Sol/433754 2015 AR280", -- (MBA-MBA)
		"Sol/433755 2015 AS280", -- (MBA-MBA)
		"Sol/433756 2015 BL1", -- (MBA-MBA)
		"Sol/433757 2015 BL6", -- (MBA-MBA)
		"Sol/433758 2015 BX6", -- (MBA-MBA)
		"Sol/433759 2015 BP11", -- (MBA-MBA)
		"Sol/433760 2015 BA17", -- (MBA-MBA)
		"Sol/433761 2015 BD18", -- (MBA-MBA)
		"Sol/433762 2015 BV24", -- (MBA-MBA)
		"Sol/433763 2015 BX25", -- (MBA-MBA)
		"Sol/433764 2015 BK26", -- (MBA-MBA)
		"Sol/433765 2015 BP26", -- (MBA-MBA)
		"Sol/433766 2015 BA27", -- (MBA-MBA)
		"Sol/433767 2015 BP27", -- (MBA-MBA)
		"Sol/433768 2015 BB32", -- (MBA-MBA)
		"Sol/433769 2015 BH33", -- (MBA-MBA)
		"Sol/433770 2015 BU44", -- (MBA-MBA)
		"Sol/433771 2015 BE58", -- (MBA-MBA)
		"Sol/433772 2015 BK59", -- (MBA-MBA)
		"Sol/433773 2015 BM60", -- (MBA-MBA)
		"Sol/433774 2015 BE62", -- (MBA-MBA)
		"Sol/433775 2015 BQ63", -- (MBA-MBA)
		"Sol/433776 2015 BS63", -- (MBA-MBA)
		"Sol/433777 2015 BT63", -- (MBA-MBA)
		"Sol/433778 2015 BJ64", -- (MBA-MBA)
		"Sol/433779 2015 BX66", -- (MBA-MBA)
		"Sol/433780 2015 BX67", -- (MBA-MBA)
		"Sol/433781 2015 BW70", -- (MBA-MBA)
		"Sol/433782 2015 BT71", -- (MBA-MBA)
		"Sol/433783 2015 BS75", -- (MBA-MBA)
		"Sol/433784 2015 BG76", -- (MBA-MBA)
		"Sol/433785 2015 BN80", -- (MBA-MBA)
		"Sol/433786 2015 BM85", -- (MBA-MBA)
		"Sol/433787 2015 BG86", -- (MBA-MBA)
		"Sol/433788 2015 BL86", -- (MBA-MBA)
		"Sol/433789 2015 BN86", -- (MBA-MBA)
		"Sol/433790 2015 BM87", -- (MBA-MBA)
		"Sol/433791 2015 BP87", -- (MBA-MBA)
		"Sol/433792 2015 BA88", -- (MBA-MBA)
		"Sol/433793 2015 BW88", -- (MBA-MBA)
		"Sol/433794 2015 BR89", -- (MBA-MBA)
		"Sol/433795 2015 BW89", -- (MBA-MBA)
		"Sol/433796 2015 BJ90", -- (MBA-MBA)
		"Sol/433797 2015 BW98", -- (MBA-MBA)
		"Sol/433798 2015 BA99", -- (MBA-MBA)
		"Sol/433799 2015 BE99", -- (MBA-MBA)
		"Sol/433800 2015 BT99", -- (MBA-MBA)
		"Sol/433801 2015 BF100", -- (MBA-MBA)
		"Sol/433802 2015 BU100", -- (MBA-MBA)
		"Sol/433803 2015 BY101", -- (MBA-MBA)
		"Sol/433804 2015 BW104", -- (MBA-MBA)
		"Sol/433805 2015 BY104", -- (MBA-MBA)
		"Sol/433806 2015 BO105", -- (MBA-MBA)
		"Sol/433807 2015 BJ116", -- (MBA-MBA)
		"Sol/433808 2015 BZ118", -- (MBA-MBA)
		"Sol/433809 2015 BD119", -- (MBA-MBA)
		"Sol/433810 2015 BF119", -- (MBA-MBA)
		"Sol/433811 2015 BG129", -- (MBA-MBA)
		"Sol/433812 2015 BZ138", -- (MBA-MBA)
		"Sol/433813 2015 BZ143", -- (MBA-MBA)
		"Sol/433814 2015 BL147", -- (MBA-MBA)
		"Sol/433815 2015 BX147", -- (MBA-MBA)
		"Sol/433816 2015 BZ159", -- (MBA-MBA)
		"Sol/433817 2015 BT162", -- (MBA-MBA)
		"Sol/433818 2015 BH164", -- (MBA-MBA)
		"Sol/433819 2015 BN173", -- (MBA-MBA)
		"Sol/433820 2015 BD177", -- (MBA-MBA)
		"Sol/433821 2015 BH180", -- (MBA-MBA)
		"Sol/433822 2015 BH182", -- (MBA-MBA)
		"Sol/433823 2015 BW185", -- (MBA-MBA)
		"Sol/433824 2015 BF195", -- (MBA-MBA)
		"Sol/433825 2015 BK195", -- (MBA-MBA)
		"Sol/433826 2015 BU198", -- (MBA-MBA)
		"Sol/433827 2015 BW200", -- (MBA-MBA)
		"Sol/433828 2015 BY200", -- (MBA-MBA)
		"Sol/433829 2015 BK205", -- (MBA-MBA)
		"Sol/433830 2015 BR221", -- (MBA-MBA)
		"Sol/433831 2015 BV240", -- (MBA-MBA)
		"Sol/433832 2015 BU243", -- (MBA-MBA)
		"Sol/433833 2015 BB245", -- (MBA-MBA)
		"Sol/433834 2015 BQ245", -- (MBA-MBA)
		"Sol/433835 2015 BL248", -- (MBA-MBA)
		"Sol/433836 2015 BO248", -- (MBA-MBA)
		"Sol/433837 2015 BG249", -- (MBA-MBA)
		"Sol/433838 2015 BO249", -- (MBA-MBA)
		"Sol/433839 2015 BM250", -- (MBA-MBA)
		"Sol/433840 2015 BU250", -- (MBA-MBA)
		"Sol/433841 2015 BS251", -- (MBA-MBA)
		"Sol/433842 2015 BO252", -- (MBA-MBA)
		"Sol/433843 2015 BA253", -- (MBA-MBA)
		"Sol/433844 2015 BP261", -- (MBA-MBA)
		"Sol/433845 2015 BZ261", -- (MBA-MBA)
		"Sol/433846 2015 BM262", -- (MBA-MBA)
		"Sol/433847 2015 BQ269", -- (MBA-MBA)
		"Sol/433848 2015 BH272", -- (MBA-MBA)
		"Sol/433849 2015 BJ272", -- (MBA-MBA)
		"Sol/433850 2015 BJ274", -- (MBA-MBA)
		"Sol/433851 2015 BK274", -- (MBA-MBA)
		"Sol/433852 2015 BO274", -- (MBA-MBA)
		"Sol/433853 2015 BF276", -- (MBA-MBA)
		"Sol/433855 2015 BD277", -- (MBA-MBA)
		"Sol/433856 2015 BS277", -- (MBA-MBA)
		"Sol/433857 2015 BX278", -- (MBA-MBA)
		"Sol/433858 2015 BY278", -- (MBA-MBA)
		"Sol/433859 2015 BD290", -- (MBA-MBA)
		"Sol/433860 2015 BP291", -- (MBA-MBA)
		"Sol/433861 2015 BT291", -- (MBA-MBA)
		"Sol/433862 2015 BV291", -- (MBA-MBA)
		"Sol/433863 2015 BQ292", -- (MBA-MBA)
		"Sol/433864 2015 BS293", -- (MBA-MBA)
		"Sol/433865 2015 BT294", -- (MBA-MBA)
		"Sol/433866 2015 BV296", -- (MBA-MBA)
		"Sol/433867 2015 BP298", -- (MBA-MBA)
		"Sol/433868 2015 BL301", -- (MBA-MBA)
		"Sol/433869 2015 BO307", -- (MBA-MBA)
		"Sol/433870 2015 BU307", -- (MBA-MBA)
		"Sol/433871 2015 BE308", -- (MBA-MBA)
		"Sol/433872 2015 BP309", -- (MBA-MBA)
		"Sol/433874 2015 BL319", -- (MBA-MBA)
		"Sol/433875 2015 BA324", -- (MBA-MBA)
		"Sol/433876 2015 BQ324", -- (MBA-MBA)
		"Sol/433877 2015 BL325", -- (MBA-MBA)
		"Sol/433878 2015 BY329", -- (MBA-MBA)
		"Sol/433879 2015 BT338", -- (MBA-MBA)
		"Sol/433880 2015 BG341", -- (MBA-MBA)
		"Sol/433881 2015 BD342", -- (MBA-MBA)
		"Sol/433882 2015 BY353", -- (MBA-MBA)
		"Sol/433883 2015 BC356", -- (MBA-MBA)
		"Sol/433884 2015 BQ356", -- (MBA-MBA)
		"Sol/433885 2015 BM359", -- (MBA-MBA)
		"Sol/433886 2015 BG391", -- (MBA-MBA)
		"Sol/433887 2015 BC395", -- (MBA-MBA)
		"Sol/433888 2015 BC396", -- (MBA-MBA)
		"Sol/433889 2015 BC401", -- (MBA-MBA)
		"Sol/433890 2015 BO404", -- (MBA-MBA)
		"Sol/433891 2015 BY404", -- (MBA-MBA)
		"Sol/433892 2015 BX407", -- (MBA-MBA)
		"Sol/433893 2015 BZ409", -- (MBA-MBA)
		"Sol/433894 2015 BZ415", -- (MBA-MBA)
		"Sol/433895 2015 BY421", -- (MBA-MBA)
		"Sol/433896 2015 BN422", -- (MBA-MBA)
		"Sol/433897 2015 BC424", -- (MBA-MBA)
		"Sol/433898 2015 BG429", -- (MBA-MBA)
		"Sol/433899 2015 BW438", -- (MBA-MBA)
		"Sol/433900 2015 BJ439", -- (MBA-MBA)
		"Sol/433901 2015 BN440", -- (MBA-MBA)
		"Sol/433902 2015 BN444", -- (MBA-MBA)
		"Sol/433903 2015 BA450", -- (MBA-MBA)
		"Sol/433904 2015 BB454", -- (MBA-MBA)
		"Sol/433905 2015 BC455", -- (MBA-MBA)
		"Sol/433906 2015 BT460", -- (MBA-MBA)
		"Sol/433907 2015 BB462", -- (MBA-MBA)
		"Sol/433909 2015 BP468", -- (MBA-MBA)
		"Sol/433910 2015 BE469", -- (MBA-MBA)
		"Sol/433911 2015 BE482", -- (MBA-MBA)
		"Sol/433912 2015 BO493", -- (MBA-MBA)
		"Sol/433913 2015 BL497", -- (MBA-MBA)
		"Sol/433914 2015 BX497", -- (MBA-MBA)
		"Sol/433915 2015 BB498", -- (MBA-MBA)
		"Sol/433916 2015 BE498", -- (MBA-MBA)
		"Sol/433917 2015 BQ507", -- (MBA-MBA)
		"Sol/433918 2015 BN508", -- (MBA-MBA)
		"Sol/433919 2015 BZ511", -- (MBA-MBA)
		"Sol/433920 2015 BG512", -- (MBA-MBA)
		"Sol/433921 2015 CM1", -- (MBA-MBA)
		"Sol/433922 2015 CP1", -- (MBA-MBA)
		"Sol/433923 2015 CU1", -- (MBA-MBA)
		"Sol/433924 2015 CX1", -- (MBA-MBA)
		"Sol/433925 2015 CX2", -- (MBA-MBA)
		"Sol/433926 2015 CZ3", -- (MBA-MBA)
		"Sol/433927 2015 CL4", -- (MBA-MBA)
		"Sol/433928 2015 CO4", -- (MBA-MBA)
		"Sol/433929 2015 CZ8", -- (MBA-MBA)
		"Sol/433930 2015 CC18", -- (MBA-MBA)
		"Sol/433931 2015 CS20", -- (MBA-MBA)
		"Sol/433932 2015 CQ22", -- (MBA-MBA)
		"Sol/433933 2015 CB23", -- (MBA-MBA)
		"Sol/433934 2015 CP32", -- (MBA-MBA)
		"Sol/433935 2015 CJ56", -- (MBA-MBA)
		"Sol/433936 2015 DX75", -- (MBA-MBA)
		"Sol/433937 4216 P-L", -- (MBA-MBA)
		"Sol/433941 1995 SK10", -- (MBA-MBA)
		"Sol/433942 1995 SY11", -- (MBA-MBA)
		"Sol/433943 1995 SR39", -- (MBA-MBA)
		"Sol/433944 1995 SR52", -- (MBA-MBA)
		"Sol/433945 1995 SU76", -- (MBA-MBA)
		"Sol/433946 1995 UP9", -- (MBA-MBA)
		"Sol/433947 1995 UZ12", -- (MBA-MBA)
		"Sol/433948 1996 AF7", -- (MBA-MBA)
		"Sol/433950 1997 HK2", -- (MBA-MBA)
		"Sol/433951 1997 HM12", -- (MBA-MBA)
		"Sol/433952 1997 WW6", -- (MBA-MBA)
		"Sol/433954 1998 HD136", -- (MBA-MBA)
		"Sol/433955 1998 RM9", -- (MBA-MBA)
		"Sol/433956 1998 SH155", -- (MBA-MBA)
		"Sol/433957 1998 VF19", -- (MBA-MBA)
		"Sol/433958 1998 VN41", -- (MBA-MBA)
		"Sol/433962 1999 RE206", -- (MBA-MBA)
		"Sol/433963 1999 RC253", -- (MBA-MBA)
		"Sol/433964 1999 RG259", -- (MBA-MBA)
		"Sol/433966 1999 TV29", -- (MBA-MBA)
		"Sol/433967 1999 TK49", -- (MBA-MBA)
		"Sol/433968 1999 TY57", -- (MBA-MBA)
		"Sol/433970 1999 TS115", -- (MBA-MBA)
		"Sol/433971 1999 TT129", -- (MBA-MBA)
		"Sol/433972 1999 TT153", -- (MBA-MBA)
		"Sol/433973 1999 TQ218", -- (MBA-MBA)
		"Sol/433974 1999 TX261", -- (MBA-MBA)
		"Sol/433975 1999 TZ317", -- (MBA-MBA)
		"Sol/433976 1999 UV14", -- (MBA-MBA)
		"Sol/433977 1999 UU49", -- (MBA-MBA)
		"Sol/433978 1999 VS41", -- (MBA-MBA)
		"Sol/433979 1999 VM64", -- (MBA-MBA)
		"Sol/433980 1999 VN88", -- (MBA-MBA)
		"Sol/433981 1999 VP141", -- (MBA-MBA)
		"Sol/433982 1999 VN155", -- (MBA-MBA)
		"Sol/433983 1999 VB161", -- (MBA-MBA)
		"Sol/433984 1999 VK206", -- (MBA-MBA)
		"Sol/433985 1999 XT139", -- (MBA-MBA)
		"Sol/433987 1999 XR252", -- (MBA-MBA)
		"Sol/433988 1999 YK23", -- (MBA-MBA)
		"Sol/433990 2000 EX188", -- (MBA-MBA)
		"Sol/433991 2000 GR97", -- (MBA-MBA)
		"Sol/433993 2000 LY23", -- (MBA-MBA)
		"Sol/433994 2000 QH94", -- (MBA-MBA)
		"Sol/433995 2000 RK106", -- (MBA-MBA)
		"Sol/433996 2000 SA9", -- (MBA-MBA)
		"Sol/433998 2000 SS91", -- (MBA-MBA)
		"Sol/433999 2000 SZ199", -- (MBA-MBA)
		"Sol/434000 2000 SZ223", -- (MBA-MBA)
		"Sol/434001 2000 SQ296", -- (MBA-MBA)
		"Sol/434002 2000 SM320", -- (MBA-MBA)
		"Sol/434003 2000 SP372", -- (MBA-MBA)
		"Sol/434004 2000 SM374", -- (MBA-MBA)
		"Sol/434005 2000 TD33", -- (MBA-MBA)
		"Sol/434006 2000 UJ51", -- (MBA-MBA)
		"Sol/434010 2000 XB14", -- (MBA-MBA)
		"Sol/434011 2000 YU140", -- (MBA-MBA)
		"Sol/434012 2001 FE120", -- (MBA-MBA)
		"Sol/434014 2001 QV105", -- (MBA-MBA)
		"Sol/434015 2001 QK167", -- (MBA-MBA)
		"Sol/434016 2001 QC262", -- (MBA-MBA)
		"Sol/434017 2001 QP329", -- (MBA-MBA)
		"Sol/434018 2001 QP330", -- (MBA-MBA)
		"Sol/434021 2001 SY3", -- (MBA-MBA)
		"Sol/434022 2001 SK8", -- (MBA-MBA)
		"Sol/434023 2001 ST53", -- (MBA-MBA)
		"Sol/434024 2001 SL76", -- (MBA-MBA)
		"Sol/434025 2001 SQ142", -- (MBA-MBA)
		"Sol/434026 2001 SJ143", -- (MBA-MBA)
		"Sol/434027 2001 SB144", -- (MBA-MBA)
		"Sol/434028 2001 SG182", -- (MBA-MBA)
		"Sol/434029 2001 SN182", -- (MBA-MBA)
		"Sol/434030 2001 SF183", -- (MBA-MBA)
		"Sol/434031 2001 SW197", -- (MBA-MBA)
		"Sol/434032 2001 SS208", -- (MBA-MBA)
		"Sol/434033 2001 SD222", -- (MBA-MBA)
		"Sol/434034 2001 SS222", -- (MBA-MBA)
		"Sol/434035 2001 SE228", -- (MBA-MBA)
		"Sol/434036 2001 SM236", -- (MBA-MBA)
		"Sol/434037 2001 SL248", -- (MBA-MBA)
		"Sol/434038 2001 SG249", -- (MBA-MBA)
		"Sol/434039 2001 SO284", -- (MBA-MBA)
		"Sol/434040 2001 SL309", -- (MBA-MBA)
		"Sol/434041 2001 SB329", -- (MBA-MBA)
		"Sol/434042 2001 TL25", -- (MBA-MBA)
		"Sol/434043 2001 TC57", -- (MBA-MBA)
		"Sol/434044 2001 TC93", -- (MBA-MBA)
		"Sol/434045 2001 TV158", -- (MBA-MBA)
		"Sol/434046 2001 TJ183", -- (MBA-MBA)
		"Sol/434047 2001 TT212", -- (MBA-MBA)
		"Sol/434048 2001 TV234", -- (MBA-MBA)
		"Sol/434049 2001 TK241", -- (MBA-MBA)
		"Sol/434050 Torokfece", -- (MBA-MBA)
		"Sol/434054 2001 UR43", -- (MBA-MBA)
		"Sol/434055 2001 UY52", -- (MBA-MBA)
		"Sol/434056 2001 UK67", -- (MBA-MBA)
		"Sol/434057 2001 UN144", -- (MBA-MBA)
		"Sol/434058 2001 UE156", -- (MBA-MBA)
		"Sol/434059 2001 UA221", -- (MBA-MBA)
		"Sol/434060 2001 UB224", -- (MBA-MBA)
		"Sol/434061 2001 UY224", -- (MBA-MBA)
		"Sol/434063 2001 VC65", -- (MBA-MBA)
		"Sol/434064 2001 VX71", -- (MBA-MBA)
		"Sol/434065 2001 WJ30", -- (MBA-MBA)
		"Sol/434066 2001 WO51", -- (MBA-MBA)
		"Sol/434067 2001 WV52", -- (MBA-MBA)
		"Sol/434068 2001 WF69", -- (MBA-MBA)
		"Sol/434069 2001 WF78", -- (MBA-MBA)
		"Sol/434070 2001 XM5", -- (MBA-MBA)
		"Sol/434071 2001 XO133", -- (MBA-MBA)
		"Sol/434072 2001 XE138", -- (MBA-MBA)
		"Sol/434073 2001 XB202", -- (MBA-MBA)
		"Sol/434074 2001 XK206", -- (MBA-MBA)
		"Sol/434075 2001 XY223", -- (MBA-MBA)
		"Sol/434076 2001 XU252", -- (MBA-MBA)
		"Sol/434077 2001 YN1", -- (MBA-MBA)
		"Sol/434078 2001 YB15", -- (MBA-MBA)
		"Sol/434079 2001 YK153", -- (MBA-MBA)
		"Sol/434081 2002 AQ158", -- (MBA-MBA)
		"Sol/434083 2002 CK", -- (MBA-MBA)
		"Sol/434085 2002 CD29", -- (MBA-MBA)
		"Sol/434086 2002 CC59", -- (MBA-MBA)
		"Sol/434087 2002 CV69", -- (MBA-MBA)
		"Sol/434088 2002 CV72", -- (MBA-MBA)
		"Sol/434089 2002 CO162", -- (MBA-MBA)
		"Sol/434090 2002 CF217", -- (MBA-MBA)
		"Sol/434091 2002 CJ258", -- (MBA-MBA)
		"Sol/434092 2002 EE9", -- (MBA-MBA)
		"Sol/434093 2002 EP37", -- (MBA-MBA)
		"Sol/434094 2002 EP57", -- (MBA-MBA)
		"Sol/434095 2002 FB25", -- (MBA-MBA)
		"Sol/434097 2002 GT33", -- (MBA-MBA)
		"Sol/434098 2002 GC71", -- (MBA-MBA)
		"Sol/434100 2002 GQ119", -- (MBA-MBA)
		"Sol/434101 2002 JB14", -- (MBA-MBA)
		"Sol/434103 2002 JP117", -- (MBA-MBA)
		"Sol/434104 2002 LM5", -- (MBA-MBA)
		"Sol/434106 2002 NU57", -- (MBA-MBA)
		"Sol/434107 2002 NK63", -- (MBA-MBA)
		"Sol/434108 2002 NN65", -- (MBA-MBA)
		"Sol/434109 2002 OW13", -- (MBA-MBA)
		"Sol/434111 2002 OJ33", -- (MBA-MBA)
		"Sol/434112 2002 PQ5", -- (MBA-MBA)
		"Sol/434114 2002 PA103", -- (MBA-MBA)
		"Sol/434115 2002 PW104", -- (MBA-MBA)
		"Sol/434116 2002 PZ138", -- (MBA-MBA)
		"Sol/434117 2002 PL140", -- (MBA-MBA)
		"Sol/434118 2002 PD166", -- (MBA-MBA)
		"Sol/434120 2002 PS181", -- (MBA-MBA)
		"Sol/434121 2002 PK190", -- (MBA-MBA)
		"Sol/434122 2002 QT6", -- (MBA-MBA)
		"Sol/434123 2002 QB39", -- (MBA-MBA)
		"Sol/434124 2002 QD52", -- (MBA-MBA)
		"Sol/434125 2002 QA53", -- (MBA-MBA)
		"Sol/434127 2002 QF57", -- (MBA-MBA)
		"Sol/434128 2002 QR60", -- (MBA-MBA)
		"Sol/434129 2002 QX62", -- (MBA-MBA)
		"Sol/434130 2002 QS81", -- (MBA-MBA)
		"Sol/434131 2002 QK90", -- (MBA-MBA)
		"Sol/434132 2002 QH95", -- (MBA-MBA)
		"Sol/434133 2002 QV102", -- (MBA-MBA)
		"Sol/434134 2002 QJ111", -- (MBA-MBA)
		"Sol/434135 2002 QN124", -- (MBA-MBA)
		"Sol/434136 2002 QO131", -- (MBA-MBA)
		"Sol/434137 2002 QL132", -- (MBA-MBA)
		"Sol/434138 2002 RW1", -- (MBA-MBA)
		"Sol/434139 2002 RK7", -- (MBA-MBA)
		"Sol/434140 2002 RJ37", -- (MBA-MBA)
		"Sol/434141 2002 RX54", -- (MBA-MBA)
		"Sol/434142 2002 RA76", -- (MBA-MBA)
		"Sol/434143 2002 RO83", -- (MBA-MBA)
		"Sol/434144 2002 RL98", -- (MBA-MBA)
		"Sol/434145 2002 RG151", -- (MBA-MBA)
		"Sol/434146 2002 RH153", -- (MBA-MBA)
		"Sol/434148 2002 RK176", -- (MBA-MBA)
		"Sol/434149 2002 RA180", -- (MBA-MBA)
		"Sol/434150 2002 RU198", -- (MBA-MBA)
		"Sol/434151 2002 RA203", -- (MBA-MBA)
		"Sol/434152 2002 RN280", -- (MBA-MBA)
		"Sol/434153 2002 RF281", -- (MBA-MBA)
		"Sol/434155 2002 SN7", -- (MBA-MBA)
		"Sol/434156 2002 SX14", -- (MBA-MBA)
		"Sol/434157 2002 SR17", -- (MBA-MBA)
		"Sol/434158 2002 SP64", -- (MBA-MBA)
		"Sol/434159 2002 SZ68", -- (MBA-MBA)
		"Sol/434160 2002 TM9", -- (MBA-MBA)
		"Sol/434161 2002 TU9", -- (MBA-MBA)
		"Sol/434162 2002 TW37", -- (MBA-MBA)
		"Sol/434163 2002 TZ38", -- (MBA-MBA)
		"Sol/434164 2002 TS42", -- (MBA-MBA)
		"Sol/434166 2002 TT63", -- (MBA-MBA)
		"Sol/434168 2002 TM80", -- (MBA-MBA)
		"Sol/434169 2002 TQ93", -- (MBA-MBA)
		"Sol/434170 2002 TN99", -- (MBA-MBA)
		"Sol/434171 2002 TN128", -- (MBA-MBA)
		"Sol/434172 2002 TR155", -- (MBA-MBA)
		"Sol/434173 2002 TP170", -- (MBA-MBA)
		"Sol/434174 2002 TQ339", -- (MBA-MBA)
		"Sol/434175 2002 TF363", -- (MBA-MBA)
		"Sol/434178 2002 US27", -- (MBA-MBA)
		"Sol/434179 2002 UB74", -- (MBA-MBA)
		"Sol/434180 2002 UB77", -- (MBA-MBA)
		"Sol/434183 2002 XL9", -- (MBA-MBA)
		"Sol/434184 2002 XX9", -- (MBA-MBA)
		"Sol/434185 2002 XE61", -- (MBA-MBA)
		"Sol/434186 2002 XH83", -- (MBA-MBA)
		"Sol/434189 2003 AT25", -- (MBA-MBA)
		"Sol/434190 2003 AN87", -- (MBA-MBA)
		"Sol/434191 2003 BT46", -- (MBA-MBA)
		"Sol/434192 2003 CQ1", -- (MBA-MBA)
		"Sol/434193 2003 DY8", -- (MBA-MBA)
		"Sol/434195 2003 GV24", -- (MBA-MBA)
		"Sol/434198 2003 NN5", -- (MBA-MBA)
		"Sol/434199 2003 OW", -- (MBA-MBA)
		"Sol/434200 2003 PR", -- (MBA-MBA)
		"Sol/434201 2003 QH10", -- (MBA-MBA)
		"Sol/434202 2003 QO56", -- (MBA-MBA)
		"Sol/434203 2003 QA59", -- (MBA-MBA)
		"Sol/434204 2003 QO99", -- (MBA-MBA)
		"Sol/434205 2003 QK104", -- (MBA-MBA)
		"Sol/434206 2003 QZ114", -- (MBA-MBA)
		"Sol/434207 2003 SP1", -- (MBA-MBA)
		"Sol/434208 2003 SW13", -- (MBA-MBA)
		"Sol/434209 2003 SH17", -- (MBA-MBA)
		"Sol/434210 2003 SD18", -- (MBA-MBA)
		"Sol/434211 2003 SN37", -- (MBA-MBA)
		"Sol/434212 2003 SK41", -- (MBA-MBA)
		"Sol/434213 2003 SR50", -- (MBA-MBA)
		"Sol/434214 2003 SQ55", -- (MBA-MBA)
		"Sol/434215 2003 SO56", -- (MBA-MBA)
		"Sol/434216 2003 SJ63", -- (MBA-MBA)
		"Sol/434217 2003 SV70", -- (MBA-MBA)
		"Sol/434218 2003 SA75", -- (MBA-MBA)
		"Sol/434219 2003 SG93", -- (MBA-MBA)
		"Sol/434220 2003 SP95", -- (MBA-MBA)
		"Sol/434221 2003 SZ147", -- (MBA-MBA)
		"Sol/434222 2003 SB167", -- (MBA-MBA)
		"Sol/434223 2003 ST171", -- (MBA-MBA)
		"Sol/434224 2003 SA191", -- (MBA-MBA)
		"Sol/434225 2003 SQ201", -- (MBA-MBA)
		"Sol/434226 2003 SB226", -- (MBA-MBA)
		"Sol/434227 2003 SM235", -- (MBA-MBA)
		"Sol/434228 2003 SO272", -- (MBA-MBA)
		"Sol/434229 2003 SG273", -- (MBA-MBA)
		"Sol/434230 2003 SD278", -- (MBA-MBA)
		"Sol/434232 2003 SO295", -- (MBA-MBA)
		"Sol/434234 2003 SA304", -- (MBA-MBA)
		"Sol/434235 2003 SE317", -- (MBA-MBA)
		"Sol/434236 2003 SH330", -- (MBA-MBA)
		"Sol/434237 2003 SJ333", -- (MBA-MBA)
		"Sol/434238 2003 SK335", -- (MBA-MBA)
		"Sol/434239 2003 SW339", -- (MBA-MBA)
		"Sol/434240 2003 SZ394", -- (MBA-MBA)
		"Sol/434243 2003 UH20", -- (MBA-MBA)
		"Sol/434244 2003 UK22", -- (MBA-MBA)
		"Sol/434245 2003 UB38", -- (MBA-MBA)
		"Sol/434246 2003 UK38", -- (MBA-MBA)
		"Sol/434247 2003 UR44", -- (MBA-MBA)
		"Sol/434248 2003 UP47", -- (MBA-MBA)
		"Sol/434249 2003 UT53", -- (MBA-MBA)
		"Sol/434250 2003 US56", -- (MBA-MBA)
		"Sol/434251 2003 UW69", -- (MBA-MBA)
		"Sol/434253 2003 UZ76", -- (MBA-MBA)
		"Sol/434254 2003 UJ143", -- (MBA-MBA)
		"Sol/434255 2003 UZ154", -- (MBA-MBA)
		"Sol/434256 2003 UH156", -- (MBA-MBA)
		"Sol/434257 2003 UC166", -- (MBA-MBA)
		"Sol/434258 2003 UV175", -- (MBA-MBA)
		"Sol/434259 2003 UX198", -- (MBA-MBA)
		"Sol/434260 2003 UZ201", -- (MBA-MBA)
		"Sol/434261 2003 UD212", -- (MBA-MBA)
		"Sol/434262 2003 UV230", -- (MBA-MBA)
		"Sol/434263 2003 UL250", -- (MBA-MBA)
		"Sol/434264 2003 UA301", -- (MBA-MBA)
		"Sol/434265 2003 UV350", -- (MBA-MBA)
		"Sol/434266 2003 UF400", -- (MBA-MBA)
		"Sol/434267 2003 WM5", -- (MBA-MBA)
		"Sol/434268 2003 WZ13", -- (MBA-MBA)
		"Sol/434269 2003 WU23", -- (MBA-MBA)
		"Sol/434271 2003 WT26", -- (MBA-MBA)
		"Sol/434272 2003 WA33", -- (MBA-MBA)
		"Sol/434274 2003 WY78", -- (MBA-MBA)
		"Sol/434276 2003 WA92", -- (MBA-MBA)
		"Sol/434277 2003 WK115", -- (MBA-MBA)
		"Sol/434278 2003 WN144", -- (MBA-MBA)
		"Sol/434279 2003 XO15", -- (MBA-MBA)
		"Sol/434280 2003 XB32", -- (MBA-MBA)
		"Sol/434281 2003 XE35", -- (MBA-MBA)
		"Sol/434282 2003 YJ8", -- (MBA-MBA)
		"Sol/434284 2003 YB49", -- (MBA-MBA)
		"Sol/434285 2003 YV126", -- (MBA-MBA)
		"Sol/434286 2003 YR159", -- (MBA-MBA)
		"Sol/434287 2003 YX171", -- (MBA-MBA)
		"Sol/434288 2004 BP6", -- (MBA-MBA)
		"Sol/434289 2004 BQ12", -- (MBA-MBA)
		"Sol/434291 2004 BN78", -- (MBA-MBA)
		"Sol/434293 2004 BM154", -- (MBA-MBA)
		"Sol/434294 2004 CT21", -- (MBA-MBA)
		"Sol/434295 2004 CK83", -- (MBA-MBA)
		"Sol/434296 2004 DD30", -- (MBA-MBA)
		"Sol/434297 2004 DK46", -- (MBA-MBA)
		"Sol/434298 2004 EW17", -- (MBA-MBA)
		"Sol/434299 2004 EP29", -- (MBA-MBA)
		"Sol/434300 2004 EV43", -- (MBA-MBA)
		"Sol/434301 2004 EP53", -- (MBA-MBA)
		"Sol/434302 2004 EQ93", -- (MBA-MBA)
		"Sol/434303 2004 EU100", -- (MBA-MBA)
		"Sol/434304 2004 FC21", -- (MBA-MBA)
		"Sol/434305 2004 FM25", -- (MBA-MBA)
		"Sol/434306 2004 FO29", -- (MBA-MBA)
		"Sol/434307 2004 FT41", -- (MBA-MBA)
		"Sol/434308 2004 FW80", -- (MBA-MBA)
		"Sol/434309 2004 FO111", -- (MBA-MBA)
		"Sol/434310 2004 FP127", -- (MBA-MBA)
		"Sol/434311 2004 FV141", -- (MBA-MBA)
		"Sol/434312 2004 FR159", -- (MBA-MBA)
		"Sol/434314 2004 GU22", -- (MBA-MBA)
		"Sol/434316 2004 GY44", -- (MBA-MBA)
		"Sol/434317 2004 GP49", -- (MBA-MBA)
		"Sol/434318 2004 GT63", -- (MBA-MBA)
		"Sol/434319 2004 GZ69", -- (MBA-MBA)
		"Sol/434320 2004 GT73", -- (MBA-MBA)
		"Sol/434321 2004 GO77", -- (MBA-MBA)
		"Sol/434322 2004 GT80", -- (MBA-MBA)
		"Sol/434323 2004 HD10", -- (MBA-MBA)
		"Sol/434324 2004 HN59", -- (MBA-MBA)
		"Sol/434325 2004 JD2", -- (MBA-MBA)
		"Sol/434327 2004 JA10", -- (MBA-MBA)
		"Sol/434328 2004 JD11", -- (MBA-MBA)
		"Sol/434329 2004 JM13", -- (MBA-MBA)
		"Sol/434330 2004 JM23", -- (MBA-MBA)
		"Sol/434331 2004 JY39", -- (MBA-MBA)
		"Sol/434332 2004 JJ56", -- (MBA-MBA)
		"Sol/434333 2004 KS5", -- (MBA-MBA)
		"Sol/434334 2004 KU18", -- (MBA-MBA)
		"Sol/434336 2004 LU21", -- (MBA-MBA)
		"Sol/434337 2004 LN26", -- (MBA-MBA)
		"Sol/434338 2004 LJ30", -- (MBA-MBA)
		"Sol/434339 2004 MQ8", -- (MBA-MBA)
		"Sol/434340 2004 PE23", -- (MBA-MBA)
		"Sol/434341 2004 PU80", -- (MBA-MBA)
		"Sol/434342 2004 QH17", -- (MBA-MBA)
		"Sol/434343 2004 RG", -- (MBA-MBA)
		"Sol/434345 2004 RD17", -- (MBA-MBA)
		"Sol/434346 2004 RU70", -- (MBA-MBA)
		"Sol/434347 2004 RV86", -- (MBA-MBA)
		"Sol/434348 2004 RE102", -- (MBA-MBA)
		"Sol/434349 2004 RG138", -- (MBA-MBA)
		"Sol/434350 2004 RD144", -- (MBA-MBA)
		"Sol/434351 2004 RC147", -- (MBA-MBA)
		"Sol/434352 2004 RD193", -- (MBA-MBA)
		"Sol/434353 2004 RY204", -- (MBA-MBA)
		"Sol/434354 2004 RR214", -- (MBA-MBA)
		"Sol/434355 2004 RN216", -- (MBA-MBA)
		"Sol/434356 2004 RK245", -- (MBA-MBA)
		"Sol/434357 2004 RC350", -- (MBA-MBA)
		"Sol/434358 2004 RS356", -- (MBA-MBA)
		"Sol/434359 2004 SU42", -- (MBA-MBA)
		"Sol/434360 2004 SK59", -- (MBA-MBA)
		"Sol/434361 2004 TL3", -- (MBA-MBA)
		"Sol/434362 2004 TG25", -- (MBA-MBA)
		"Sol/434363 2004 TL39", -- (MBA-MBA)
		"Sol/434364 2004 TD57", -- (MBA-MBA)
		"Sol/434365 2004 TG77", -- (MBA-MBA)
		"Sol/434366 2004 TJ92", -- (MBA-MBA)
		"Sol/434367 2004 TT93", -- (MBA-MBA)
		"Sol/434368 2004 TK111", -- (MBA-MBA)
		"Sol/434369 2004 TE141", -- (MBA-MBA)
		"Sol/434370 2004 TA214", -- (MBA-MBA)
		"Sol/434371 2004 TY237", -- (MBA-MBA)
		"Sol/434372 2004 TO259", -- (MBA-MBA)
		"Sol/434373 2004 TU315", -- (MBA-MBA)
		"Sol/434374 2004 TW321", -- (MBA-MBA)
		"Sol/434375 2004 TM324", -- (MBA-MBA)
		"Sol/434376 2004 TN326", -- (MBA-MBA)
		"Sol/434377 2004 TD342", -- (MBA-MBA)
		"Sol/434378 2004 TE351", -- (MBA-MBA)
		"Sol/434379 2004 TP369", -- (MBA-MBA)
		"Sol/434381 2004 VN19", -- (MBA-MBA)
		"Sol/434382 2004 VJ37", -- (MBA-MBA)
		"Sol/434383 2004 VF77", -- (MBA-MBA)
		"Sol/434384 2004 VE82", -- (MBA-MBA)
		"Sol/434385 2004 XK83", -- (MBA-MBA)
		"Sol/434386 2004 XX156", -- (MBA-MBA)
		"Sol/434387 2005 AY75", -- (MBA-MBA)
		"Sol/434388 2005 BH49", -- (MBA-MBA)
		"Sol/434389 2005 CN43", -- (MBA-MBA)
		"Sol/434391 2005 EY91", -- (MBA-MBA)
		"Sol/434392 2005 EM185", -- (MBA-MBA)
		"Sol/434393 2005 EB200", -- (MBA-MBA)
		"Sol/434394 2005 EL245", -- (MBA-MBA)
		"Sol/434395 2005 ED264", -- (MBA-MBA)
		"Sol/434396 2005 EO278", -- (MBA-MBA)
		"Sol/434397 2005 EK312", -- (MBA-MBA)
		"Sol/434398 2005 EH325", -- (MBA-MBA)
		"Sol/434399 2005 GC15", -- (MBA-MBA)
		"Sol/434400 2005 GF18", -- (MBA-MBA)
		"Sol/434401 2005 GM93", -- (MBA-MBA)
		"Sol/434402 2005 GH129", -- (MBA-MBA)
		"Sol/434403 2005 GG131", -- (MBA-MBA)
		"Sol/434405 2005 JT27", -- (MBA-MBA)
		"Sol/434406 2005 JM34", -- (MBA-MBA)
		"Sol/434407 2005 JF39", -- (MBA-MBA)
		"Sol/434408 2005 JH54", -- (MBA-MBA)
		"Sol/434409 2005 JS69", -- (MBA-MBA)
		"Sol/434410 2005 JJ80", -- (MBA-MBA)
		"Sol/434411 2005 JK103", -- (MBA-MBA)
		"Sol/434412 2005 JT132", -- (MBA-MBA)
		"Sol/434413 2005 JB148", -- (MBA-MBA)
		"Sol/434414 2005 JT161", -- (MBA-MBA)
		"Sol/434415 2005 JM170", -- (MBA-MBA)
		"Sol/434416 2005 LS6", -- (MBA-MBA)
		"Sol/434417 2005 LJ14", -- (MBA-MBA)
		"Sol/434418 2005 LE52", -- (MBA-MBA)
		"Sol/434420 2005 MC13", -- (MBA-MBA)
		"Sol/434421 2005 MO18", -- (MBA-MBA)
		"Sol/434422 2005 MG25", -- (MBA-MBA)
		"Sol/434423 2005 MM25", -- (MBA-MBA)
		"Sol/434424 2005 MZ26", -- (MBA-MBA)
		"Sol/434425 2005 ML29", -- (MBA-MBA)
		"Sol/434426 2005 MA39", -- (MBA-MBA)
		"Sol/434427 2005 MC45", -- (MBA-MBA)
		"Sol/434428 2005 NQ3", -- (MBA-MBA)
		"Sol/434429 2005 NF4", -- (MBA-MBA)
		"Sol/434430 2005 NQ6", -- (MBA-MBA)
		"Sol/434434 2005 NK15", -- (MBA-MBA)
		"Sol/434435 2005 NF17", -- (MBA-MBA)
		"Sol/434436 2005 NX23", -- (MBA-MBA)
		"Sol/434437 2005 NV33", -- (MBA-MBA)
		"Sol/434438 2005 NJ35", -- (MBA-MBA)
		"Sol/434439 2005 NX37", -- (MBA-MBA)
		"Sol/434440 2005 NB39", -- (MBA-MBA)
		"Sol/434441 2005 NS47", -- (MBA-MBA)
		"Sol/434442 2005 NE49", -- (MBA-MBA)
		"Sol/434443 2005 NQ69", -- (MBA-MBA)
		"Sol/434444 2005 NM71", -- (MBA-MBA)
		"Sol/434445 2005 NN77", -- (MBA-MBA)
		"Sol/434446 2005 NC84", -- (MBA-MBA)
		"Sol/434447 2005 NA123", -- (MBA-MBA)
		"Sol/434448 2005 ON24", -- (MBA-MBA)
		"Sol/434449 2005 OD29", -- (MBA-MBA)
		"Sol/434450 2005 OM31", -- (MBA-MBA)
		"Sol/434452 2005 PQ8", -- (MBA-MBA)
		"Sol/434453 Ayerdhal", -- (MBA-MBA)
		"Sol/434454 2005 QU", -- (MBA-MBA)
		"Sol/434456 2005 QW13", -- (MBA-MBA)
		"Sol/434457 2005 QQ17", -- (MBA-MBA)
		"Sol/434458 2005 QP25", -- (MBA-MBA)
		"Sol/434459 2005 QC26", -- (MBA-MBA)
		"Sol/434460 2005 QT33", -- (MBA-MBA)
		"Sol/434461 2005 QF34", -- (MBA-MBA)
		"Sol/434462 2005 QN40", -- (MBA-MBA)
		"Sol/434463 2005 QO40", -- (MBA-MBA)
		"Sol/434464 2005 QR45", -- (MBA-MBA)
		"Sol/434465 2005 QW55", -- (MBA-MBA)
		"Sol/434466 2005 QO57", -- (MBA-MBA)
		"Sol/434467 2005 QO67", -- (MBA-MBA)
		"Sol/434468 2005 QV77", -- (MBA-MBA)
		"Sol/434469 2005 QY77", -- (MBA-MBA)
		"Sol/434470 2005 QF92", -- (MBA-MBA)
		"Sol/434471 2005 QW92", -- (MBA-MBA)
		"Sol/434472 2005 QA100", -- (MBA-MBA)
		"Sol/434473 2005 QQ104", -- (MBA-MBA)
		"Sol/434475 2005 QP117", -- (MBA-MBA)
		"Sol/434476 2005 QP136", -- (MBA-MBA)
		"Sol/434477 2005 QX145", -- (MBA-MBA)
		"Sol/434478 2005 QF159", -- (MBA-MBA)
		"Sol/434480 2005 QO175", -- (MBA-MBA)
		"Sol/434481 2005 QL181", -- (MBA-MBA)
		"Sol/434482 2005 RT1", -- (MBA-MBA)
		"Sol/434483 2005 RS6", -- (MBA-MBA)
		"Sol/434484 2005 RA11", -- (MBA-MBA)
		"Sol/434485 2005 RK19", -- (MBA-MBA)
		"Sol/434486 2005 RA32", -- (MBA-MBA)
		"Sol/434487 2005 RK38", -- (MBA-MBA)
		"Sol/434488 2005 SX14", -- (MBA-MBA)
		"Sol/434489 2005 SW16", -- (MBA-MBA)
		"Sol/434490 2005 SP23", -- (MBA-MBA)
		"Sol/434491 2005 SZ25", -- (MBA-MBA)
		"Sol/434492 2005 SD29", -- (MBA-MBA)
		"Sol/434493 2005 SO34", -- (MBA-MBA)
		"Sol/434494 2005 ST35", -- (MBA-MBA)
		"Sol/434495 2005 SV35", -- (MBA-MBA)
		"Sol/434496 2005 SU40", -- (MBA-MBA)
		"Sol/434497 2005 ST45", -- (MBA-MBA)
		"Sol/434498 2005 SE56", -- (MBA-MBA)
		"Sol/434499 2005 SZ68", -- (MBA-MBA)
		"Sol/434501 2005 SG75", -- (MBA-MBA)
		"Sol/434502 2005 SR77", -- (MBA-MBA)
		"Sol/434503 2005 SF78", -- (MBA-MBA)
		"Sol/434504 2005 SX82", -- (MBA-MBA)
		"Sol/434505 2005 SM84", -- (MBA-MBA)
		"Sol/434506 2005 SL87", -- (MBA-MBA)
		"Sol/434507 2005 SF93", -- (MBA-MBA)
		"Sol/434508 2005 SS102", -- (MBA-MBA)
		"Sol/434509 2005 SK116", -- (MBA-MBA)
		"Sol/434510 2005 SQ120", -- (MBA-MBA)
		"Sol/434512 2005 SM132", -- (MBA-MBA)
		"Sol/434513 2005 SX134", -- (MBA-MBA)
		"Sol/434514 2005 SM151", -- (MBA-MBA)
		"Sol/434515 2005 SY152", -- (MBA-MBA)
		"Sol/434517 2005 SM163", -- (MBA-MBA)
		"Sol/434518 2005 SD164", -- (MBA-MBA)
		"Sol/434519 2005 SF167", -- (MBA-MBA)
		"Sol/434520 2005 SJ174", -- (MBA-MBA)
		"Sol/434521 2005 SY199", -- (MBA-MBA)
		"Sol/434522 2005 SM200", -- (MBA-MBA)
		"Sol/434523 2005 SU212", -- (MBA-MBA)
		"Sol/434524 2005 SZ215", -- (MBA-MBA)
		"Sol/434525 2005 SJ219", -- (MBA-MBA)
		"Sol/434526 2005 SZ219", -- (MBA-MBA)
		"Sol/434527 2005 SB235", -- (MBA-MBA)
		"Sol/434528 2005 SK246", -- (MBA-MBA)
		"Sol/434529 2005 SA250", -- (MBA-MBA)
		"Sol/434530 2005 SM250", -- (MBA-MBA)
		"Sol/434531 2005 SA252", -- (MBA-MBA)
		"Sol/434532 2005 SB255", -- (MBA-MBA)
		"Sol/434533 2005 SH264", -- (MBA-MBA)
		"Sol/434534 2005 SS268", -- (MBA-MBA)
		"Sol/434535 2005 SV268", -- (MBA-MBA)
		"Sol/434536 2005 SJ270", -- (MBA-MBA)
		"Sol/434541 2005 TA9", -- (MBA-MBA)
		"Sol/434542 2005 TG18", -- (MBA-MBA)
		"Sol/434543 2005 TM19", -- (MBA-MBA)
		"Sol/434544 2005 TF22", -- (MBA-MBA)
		"Sol/434545 2005 TH59", -- (MBA-MBA)
		"Sol/434546 2005 TF63", -- (MBA-MBA)
		"Sol/434547 2005 TL65", -- (MBA-MBA)
		"Sol/434548 2005 TA85", -- (MBA-MBA)
		"Sol/434549 2005 TS89", -- (MBA-MBA)
		"Sol/434550 2005 TY94", -- (MBA-MBA)
		"Sol/434551 2005 TC97", -- (MBA-MBA)
		"Sol/434552 2005 TU98", -- (MBA-MBA)
		"Sol/434553 2005 TC100", -- (MBA-MBA)
		"Sol/434554 2005 TH116", -- (MBA-MBA)
		"Sol/434555 2005 TK116", -- (MBA-MBA)
		"Sol/434556 2005 TV120", -- (MBA-MBA)
		"Sol/434557 2005 TV124", -- (MBA-MBA)
		"Sol/434559 2005 TR139", -- (MBA-MBA)
		"Sol/434560 2005 TH144", -- (MBA-MBA)
		"Sol/434561 2005 TH147", -- (MBA-MBA)
		"Sol/434563 2005 TN154", -- (MBA-MBA)
		"Sol/434564 2005 TJ157", -- (MBA-MBA)
		"Sol/434565 2005 TZ177", -- (MBA-MBA)
		"Sol/434566 2005 TU188", -- (MBA-MBA)
		"Sol/434568 2005 TC195", -- (MBA-MBA)
		"Sol/434569 2005 UU2", -- (MBA-MBA)
		"Sol/434571 2005 UM19", -- (MBA-MBA)
		"Sol/434572 2005 UF20", -- (MBA-MBA)
		"Sol/434573 2005 UK33", -- (MBA-MBA)
		"Sol/434574 2005 UE36", -- (MBA-MBA)
		"Sol/434575 2005 UW36", -- (MBA-MBA)
		"Sol/434576 2005 UX49", -- (MBA-MBA)
		"Sol/434577 2005 UB62", -- (MBA-MBA)
		"Sol/434578 2005 UR75", -- (MBA-MBA)
		"Sol/434579 2005 UM84", -- (MBA-MBA)
		"Sol/434580 2005 UT93", -- (MBA-MBA)
		"Sol/434581 2005 UO106", -- (MBA-MBA)
		"Sol/434582 2005 UW120", -- (MBA-MBA)
		"Sol/434583 2005 UQ130", -- (MBA-MBA)
		"Sol/434584 2005 UH146", -- (MBA-MBA)
		"Sol/434586 2005 UA163", -- (MBA-MBA)
		"Sol/434587 2005 UL174", -- (MBA-MBA)
		"Sol/434588 2005 UK183", -- (MBA-MBA)
		"Sol/434589 2005 UG199", -- (MBA-MBA)
		"Sol/434590 2005 UO215", -- (MBA-MBA)
		"Sol/434591 2005 UH221", -- (MBA-MBA)
		"Sol/434592 2005 UU222", -- (MBA-MBA)
		"Sol/434593 2005 UL224", -- (MBA-MBA)
		"Sol/434594 2005 UT225", -- (MBA-MBA)
		"Sol/434595 2005 UJ228", -- (MBA-MBA)
		"Sol/434596 2005 UN242", -- (MBA-MBA)
		"Sol/434597 2005 UR249", -- (MBA-MBA)
		"Sol/434598 2005 US272", -- (MBA-MBA)
		"Sol/434599 2005 UG277", -- (MBA-MBA)
		"Sol/434600 2005 UX282", -- (MBA-MBA)
		"Sol/434601 2005 UL285", -- (MBA-MBA)
		"Sol/434602 2005 UT293", -- (MBA-MBA)
		"Sol/434603 2005 UR305", -- (MBA-MBA)
		"Sol/434605 2005 UH314", -- (MBA-MBA)
		"Sol/434606 2005 UK328", -- (MBA-MBA)
		"Sol/434608 2005 UJ363", -- (MBA-MBA)
		"Sol/434609 2005 UV363", -- (MBA-MBA)
		"Sol/434610 2005 UL383", -- (MBA-MBA)
		"Sol/434612 2005 UF398", -- (MBA-MBA)
		"Sol/434613 2005 UW399", -- (MBA-MBA)
		"Sol/434614 2005 UV416", -- (MBA-MBA)
		"Sol/434615 2005 UC462", -- (MBA-MBA)
		"Sol/434616 2005 UM472", -- (MBA-MBA)
		"Sol/434617 2005 UG484", -- (MBA-MBA)
		"Sol/434618 2005 UB519", -- (MBA-MBA)
		"Sol/434619 2005 UT528", -- (MBA-MBA)
		"Sol/434621 2005 VB5", -- (MBA-MBA)
		"Sol/434622 2005 VM5", -- (MBA-MBA)
		"Sol/434623 2005 VU13", -- (MBA-MBA)
		"Sol/434624 2005 VA18", -- (MBA-MBA)
		"Sol/434625 2005 VA31", -- (MBA-MBA)
		"Sol/434626 2005 VT31", -- (MBA-MBA)
		"Sol/434628 2005 VF68", -- (MBA-MBA)
		"Sol/434630 2005 VE111", -- (MBA-MBA)
		"Sol/434634 2005 WE54", -- (MBA-MBA)
		"Sol/434635 2005 WJ54", -- (MBA-MBA)
		"Sol/434636 2005 WA57", -- (MBA-MBA)
		"Sol/434637 2005 WU70", -- (MBA-MBA)
		"Sol/434638 2005 WB79", -- (MBA-MBA)
		"Sol/434639 2005 WO100", -- (MBA-MBA)
		"Sol/434642 2005 WJ186", -- (MBA-MBA)
		"Sol/434643 2005 XC3", -- (MBA-MBA)
		"Sol/434644 2005 XZ17", -- (MBA-MBA)
		"Sol/434645 2005 XZ40", -- (MBA-MBA)
		"Sol/434646 2005 XM61", -- (MBA-MBA)
		"Sol/434648 2005 YL7", -- (MBA-MBA)
		"Sol/434649 2005 YE14", -- (MBA-MBA)
		"Sol/434650 2005 YA27", -- (MBA-MBA)
		"Sol/434652 2005 YO30", -- (MBA-MBA)
		"Sol/434653 2005 YZ57", -- (MBA-MBA)
		"Sol/434654 2005 YM65", -- (MBA-MBA)
		"Sol/434655 2005 YT66", -- (MBA-MBA)
		"Sol/434656 2005 YR90", -- (MBA-MBA)
		"Sol/434657 2005 YU91", -- (MBA-MBA)
		"Sol/434658 2005 YF98", -- (MBA-MBA)
		"Sol/434659 2005 YB108", -- (MBA-MBA)
		"Sol/434660 2005 YU115", -- (MBA-MBA)
		"Sol/434661 2005 YW115", -- (MBA-MBA)
		"Sol/434662 2005 YO118", -- (MBA-MBA)
		"Sol/434663 2005 YJ125", -- (MBA-MBA)
		"Sol/434664 2005 YM125", -- (MBA-MBA)
		"Sol/434665 2005 YC134", -- (MBA-MBA)
		"Sol/434666 2005 YN173", -- (MBA-MBA)
		"Sol/434667 2005 YU248", -- (MBA-MBA)
		"Sol/434668 2005 YL275", -- (MBA-MBA)
		"Sol/434669 2005 YG291", -- (MBA-MBA)
		"Sol/434670 2006 AN1", -- (MBA-MBA)
		"Sol/434671 2006 AP8", -- (MBA-MBA)
		"Sol/434672 2006 AD37", -- (MBA-MBA)
		"Sol/434673 2006 AD46", -- (MBA-MBA)
		"Sol/434674 2006 AR52", -- (MBA-MBA)
		"Sol/434675 2006 AP75", -- (MBA-MBA)
		"Sol/434676 2006 AV90", -- (MBA-MBA)
		"Sol/434678 Curlin", -- (MBA-MBA)
		"Sol/434679 2006 BF20", -- (MBA-MBA)
		"Sol/434680 2006 BR20", -- (MBA-MBA)
		"Sol/434681 2006 BO21", -- (MBA-MBA)
		"Sol/434682 2006 BN22", -- (MBA-MBA)
		"Sol/434683 2006 BY25", -- (MBA-MBA)
		"Sol/434684 2006 BQ29", -- (MBA-MBA)
		"Sol/434685 2006 BP39", -- (MBA-MBA)
		"Sol/434686 2006 BE40", -- (MBA-MBA)
		"Sol/434687 2006 BY53", -- (MBA-MBA)
		"Sol/434688 2006 BH54", -- (MBA-MBA)
		"Sol/434689 2006 BC70", -- (MBA-MBA)
		"Sol/434690 2006 BA71", -- (MBA-MBA)
		"Sol/434691 2006 BK90", -- (MBA-MBA)
		"Sol/434692 2006 BR97", -- (MBA-MBA)
		"Sol/434693 2006 BT116", -- (MBA-MBA)
		"Sol/434694 2006 BR136", -- (MBA-MBA)
		"Sol/434695 2006 BN190", -- (MBA-MBA)
		"Sol/434696 2006 BY196", -- (MBA-MBA)
		"Sol/434697 2006 BS207", -- (MBA-MBA)
		"Sol/434698 2006 BS211", -- (MBA-MBA)
		"Sol/434699 2006 BT243", -- (MBA-MBA)
		"Sol/434700 2006 BR258", -- (MBA-MBA)
		"Sol/434701 2006 BD268", -- (MBA-MBA)
		"Sol/434702 2006 BN280", -- (MBA-MBA)
		"Sol/434703 2006 BG283", -- (MBA-MBA)
		"Sol/434704 2006 CD28", -- (MBA-MBA)
		"Sol/434705 2006 CU34", -- (MBA-MBA)
		"Sol/434706 2006 CG41", -- (MBA-MBA)
		"Sol/434708 2006 CQ52", -- (MBA-MBA)
		"Sol/434710 2006 DT10", -- (MBA-MBA)
		"Sol/434711 2006 DO12", -- (MBA-MBA)
		"Sol/434712 2006 DN17", -- (MBA-MBA)
		"Sol/434713 2006 DS24", -- (MBA-MBA)
		"Sol/434714 2006 DD25", -- (MBA-MBA)
		"Sol/434715 2006 DE36", -- (MBA-MBA)
		"Sol/434716 2006 DA58", -- (MBA-MBA)
		"Sol/434717 2006 DT58", -- (MBA-MBA)
		"Sol/434718 2006 DS61", -- (MBA-MBA)
		"Sol/434719 2006 DZ61", -- (MBA-MBA)
		"Sol/434720 2006 DN85", -- (MBA-MBA)
		"Sol/434721 2006 DU137", -- (MBA-MBA)
		"Sol/434722 2006 DB145", -- (MBA-MBA)
		"Sol/434723 2006 DZ165", -- (MBA-MBA)
		"Sol/434724 2006 DK179", -- (MBA-MBA)
		"Sol/434725 2006 DO182", -- (MBA-MBA)
		"Sol/434726 2006 DX186", -- (MBA-MBA)
		"Sol/434727 2006 DA190", -- (MBA-MBA)
		"Sol/434728 2006 DP201", -- (MBA-MBA)
		"Sol/434729 2006 ED13", -- (MBA-MBA)
		"Sol/434730 2006 EA34", -- (MBA-MBA)
		"Sol/434731 2006 EX36", -- (MBA-MBA)
		"Sol/434732 2006 EP48", -- (MBA-MBA)
		"Sol/434733 2006 EP73", -- (MBA-MBA)
		"Sol/434735 2006 FT11", -- (MBA-MBA)
		"Sol/434736 2006 FP16", -- (MBA-MBA)
		"Sol/434737 2006 FK21", -- (MBA-MBA)
		"Sol/434738 2006 FZ33", -- (MBA-MBA)
		"Sol/434739 2006 FW37", -- (MBA-MBA)
		"Sol/434741 2006 GQ23", -- (MBA-MBA)
		"Sol/434742 2006 GB42", -- (MBA-MBA)
		"Sol/434743 2006 GV43", -- (MBA-MBA)
		"Sol/434744 2006 GW52", -- (MBA-MBA)
		"Sol/434745 2006 GF54", -- (MBA-MBA)
		"Sol/434746 2006 GN54", -- (MBA-MBA)
		"Sol/434747 2006 GG55", -- (MBA-MBA)
		"Sol/434748 2006 HU11", -- (MBA-MBA)
		"Sol/434749 2006 HQ22", -- (MBA-MBA)
		"Sol/434750 2006 HD42", -- (MBA-MBA)
		"Sol/434752 2006 HH71", -- (MBA-MBA)
		"Sol/434753 2006 HY75", -- (MBA-MBA)
		"Sol/434754 2006 HF77", -- (MBA-MBA)
		"Sol/434755 2006 HA80", -- (MBA-MBA)
		"Sol/434756 2006 HA84", -- (MBA-MBA)
		"Sol/434757 2006 HN91", -- (MBA-MBA)
		"Sol/434758 2006 HP95", -- (MBA-MBA)
		"Sol/434759 2006 HG104", -- (MBA-MBA)
		"Sol/434760 2006 HO115", -- (MBA-MBA)
		"Sol/434761 2006 HL116", -- (MBA-MBA)
		"Sol/434763 2006 HV153", -- (MBA-MBA)
		"Sol/434764 2006 JF6", -- (MBA-MBA)
		"Sol/434765 2006 JZ8", -- (MBA-MBA)
		"Sol/434766 2006 JV13", -- (MBA-MBA)
		"Sol/434767 2006 JR33", -- (MBA-MBA)
		"Sol/434768 2006 JJ36", -- (MBA-MBA)
		"Sol/434769 2006 KC26", -- (MBA-MBA)
		"Sol/434770 2006 KU26", -- (MBA-MBA)
		"Sol/434771 2006 KN41", -- (MBA-MBA)
		"Sol/434772 2006 KT44", -- (MBA-MBA)
		"Sol/434773 2006 KC58", -- (MBA-MBA)
		"Sol/434774 2006 KU62", -- (MBA-MBA)
		"Sol/434775 2006 KU68", -- (MBA-MBA)
		"Sol/434776 2006 KD69", -- (MBA-MBA)
		"Sol/434777 2006 KQ72", -- (MBA-MBA)
		"Sol/434778 2006 KK87", -- (MBA-MBA)
		"Sol/434779 2006 KR100", -- (MBA-MBA)
		"Sol/434780 2006 KK108", -- (MBA-MBA)
		"Sol/434781 2006 KP116", -- (MBA-MBA)
		"Sol/434782 2006 MR11", -- (MBA-MBA)
		"Sol/434784 2006 OL1", -- (MBA-MBA)
		"Sol/434785 2006 OJ21", -- (MBA-MBA)
		"Sol/434787 2006 QW19", -- (MBA-MBA)
		"Sol/434788 2006 QS38", -- (MBA-MBA)
		"Sol/434789 2006 QT68", -- (MBA-MBA)
		"Sol/434790 2006 QQ73", -- (MBA-MBA)
		"Sol/434791 2006 QO109", -- (MBA-MBA)
		"Sol/434792 2006 QA122", -- (MBA-MBA)
		"Sol/434793 2006 QG166", -- (MBA-MBA)
		"Sol/434794 2006 RC17", -- (MBA-MBA)
		"Sol/434795 2006 RL17", -- (MBA-MBA)
		"Sol/434796 2006 RL27", -- (MBA-MBA)
		"Sol/434797 2006 RO38", -- (MBA-MBA)
		"Sol/434798 2006 RC42", -- (MBA-MBA)
		"Sol/434799 2006 RR43", -- (MBA-MBA)
		"Sol/434800 2006 RR48", -- (MBA-MBA)
		"Sol/434801 2006 RJ52", -- (MBA-MBA)
		"Sol/434802 2006 RL53", -- (MBA-MBA)
		"Sol/434803 2006 RY58", -- (MBA-MBA)
		"Sol/434804 2006 RX59", -- (MBA-MBA)
		"Sol/434805 2006 RO75", -- (MBA-MBA)
		"Sol/434806 2006 RP78", -- (MBA-MBA)
		"Sol/434807 2006 RX78", -- (MBA-MBA)
		"Sol/434808 2006 RP81", -- (MBA-MBA)
		"Sol/434809 2006 RO82", -- (MBA-MBA)
		"Sol/434810 2006 RX84", -- (MBA-MBA)
		"Sol/434811 2006 RF86", -- (MBA-MBA)
		"Sol/434812 2006 RV88", -- (MBA-MBA)
		"Sol/434813 2006 RT89", -- (MBA-MBA)
		"Sol/434814 2006 RT91", -- (MBA-MBA)
		"Sol/434815 2006 RZ91", -- (MBA-MBA)
		"Sol/434816 2006 RH92", -- (MBA-MBA)
		"Sol/434817 2006 RM94", -- (MBA-MBA)
		"Sol/434818 2006 RO94", -- (MBA-MBA)
		"Sol/434819 2006 RT96", -- (MBA-MBA)
		"Sol/434820 2006 RV97", -- (MBA-MBA)
		"Sol/434821 2006 RB99", -- (MBA-MBA)
		"Sol/434822 2006 RK101", -- (MBA-MBA)
		"Sol/434823 2006 RR105", -- (MBA-MBA)
		"Sol/434824 2006 RA122", -- (MBA-MBA)
		"Sol/434825 2006 SG16", -- (MBA-MBA)
		"Sol/434826 2006 SX22", -- (MBA-MBA)
		"Sol/434827 2006 SP25", -- (MBA-MBA)
		"Sol/434829 2006 SH35", -- (MBA-MBA)
		"Sol/434830 2006 SR35", -- (MBA-MBA)
		"Sol/434831 2006 SF39", -- (MBA-MBA)
		"Sol/434832 2006 SL48", -- (MBA-MBA)
		"Sol/434833 2006 SW56", -- (MBA-MBA)
		"Sol/434835 2006 SG70", -- (MBA-MBA)
		"Sol/434836 2006 SR72", -- (MBA-MBA)
		"Sol/434837 2006 SG83", -- (MBA-MBA)
		"Sol/434838 2006 SE93", -- (MBA-MBA)
		"Sol/434839 2006 SS95", -- (MBA-MBA)
		"Sol/434840 2006 ST97", -- (MBA-MBA)
		"Sol/434841 2006 SN104", -- (MBA-MBA)
		"Sol/434842 2006 SO121", -- (MBA-MBA)
		"Sol/434843 2006 SW123", -- (MBA-MBA)
		"Sol/434844 2006 SZ124", -- (MBA-MBA)
		"Sol/434845 2006 SN126", -- (MBA-MBA)
		"Sol/434846 2006 SE141", -- (MBA-MBA)
		"Sol/434847 2006 SJ143", -- (MBA-MBA)
		"Sol/434848 2006 SX150", -- (MBA-MBA)
		"Sol/434849 2006 SG152", -- (MBA-MBA)
		"Sol/434850 2006 SV157", -- (MBA-MBA)
		"Sol/434851 2006 SX158", -- (MBA-MBA)
		"Sol/434852 2006 SN164", -- (MBA-MBA)
		"Sol/434853 2006 SO165", -- (MBA-MBA)
		"Sol/434854 2006 SQ191", -- (MBA-MBA)
		"Sol/434855 2006 SM203", -- (MBA-MBA)
		"Sol/434856 2006 ST204", -- (MBA-MBA)
		"Sol/434857 2006 SC214", -- (MBA-MBA)
		"Sol/434858 2006 ST214", -- (MBA-MBA)
		"Sol/434859 2006 SF221", -- (MBA-MBA)
		"Sol/434860 2006 SH231", -- (MBA-MBA)
		"Sol/434861 2006 SD260", -- (MBA-MBA)
		"Sol/434862 2006 SL263", -- (MBA-MBA)
		"Sol/434863 2006 SX265", -- (MBA-MBA)
		"Sol/434864 2006 SH266", -- (MBA-MBA)
		"Sol/434865 2006 SO269", -- (MBA-MBA)
		"Sol/434866 2006 SW271", -- (MBA-MBA)
		"Sol/434867 2006 SA285", -- (MBA-MBA)
		"Sol/434868 2006 SR287", -- (MBA-MBA)
		"Sol/434869 2006 SH297", -- (MBA-MBA)
		"Sol/434870 2006 SJ312", -- (MBA-MBA)
		"Sol/434871 2006 SK316", -- (MBA-MBA)
		"Sol/434872 2006 SM319", -- (MBA-MBA)
		"Sol/434873 2006 SR323", -- (MBA-MBA)
		"Sol/434874 2006 SZ325", -- (MBA-MBA)
		"Sol/434875 2006 SA328", -- (MBA-MBA)
		"Sol/434876 2006 SD334", -- (MBA-MBA)
		"Sol/434877 2006 SY335", -- (MBA-MBA)
		"Sol/434878 2006 SS343", -- (MBA-MBA)
		"Sol/434879 2006 SR345", -- (MBA-MBA)
		"Sol/434880 2006 SF350", -- (MBA-MBA)
		"Sol/434881 2006 SR350", -- (MBA-MBA)
		"Sol/434883 2006 SZ357", -- (MBA-MBA)
		"Sol/434884 2006 SG360", -- (MBA-MBA)
		"Sol/434885 2006 SY360", -- (MBA-MBA)
		"Sol/434886 2006 SS378", -- (MBA-MBA)
		"Sol/434887 2006 SU378", -- (MBA-MBA)
		"Sol/434888 2006 SF379", -- (MBA-MBA)
		"Sol/434889 2006 SZ396", -- (MBA-MBA)
		"Sol/434890 2006 SQ397", -- (MBA-MBA)
		"Sol/434891 2006 SN398", -- (MBA-MBA)
		"Sol/434892 2006 SR400", -- (MBA-MBA)
		"Sol/434893 2006 SG402", -- (MBA-MBA)
		"Sol/434894 2006 SV404", -- (MBA-MBA)
		"Sol/434895 2006 SJ407", -- (MBA-MBA)
		"Sol/434896 2006 SC409", -- (MBA-MBA)
		"Sol/434897 2006 SV410", -- (MBA-MBA)
		"Sol/434898 2006 SG411", -- (MBA-MBA)
		"Sol/434899 2006 SZ411", -- (MBA-MBA)
		"Sol/434900 2006 TU", -- (MBA-MBA)
		"Sol/434901 2006 TK2", -- (MBA-MBA)
		"Sol/434902 2006 TF8", -- (MBA-MBA)
		"Sol/434903 2006 TP25", -- (MBA-MBA)
		"Sol/434904 2006 TA27", -- (MBA-MBA)
		"Sol/434905 2006 TR37", -- (MBA-MBA)
		"Sol/434906 2006 TF42", -- (MBA-MBA)
		"Sol/434907 2006 TS45", -- (MBA-MBA)
		"Sol/434908 2006 TK51", -- (MBA-MBA)
		"Sol/434909 2006 TT51", -- (MBA-MBA)
		"Sol/434910 2006 TG54", -- (MBA-MBA)
		"Sol/434912 2006 TW65", -- (MBA-MBA)
		"Sol/434913 2006 TE84", -- (MBA-MBA)
		"Sol/434914 2006 TX85", -- (MBA-MBA)
		"Sol/434915 2006 TE86", -- (MBA-MBA)
		"Sol/434916 2006 TS86", -- (MBA-MBA)
		"Sol/434917 2006 TE87", -- (MBA-MBA)
		"Sol/434918 2006 TG88", -- (MBA-MBA)
		"Sol/434919 2006 TT88", -- (MBA-MBA)
		"Sol/434920 2006 TS89", -- (MBA-MBA)
		"Sol/434921 2006 TS94", -- (MBA-MBA)
		"Sol/434922 2006 TE98", -- (MBA-MBA)
		"Sol/434923 2006 TN99", -- (MBA-MBA)
		"Sol/434924 2006 TP100", -- (MBA-MBA)
		"Sol/434926 2006 TJ104", -- (MBA-MBA)
		"Sol/434927 2006 TB107", -- (MBA-MBA)
		"Sol/434928 2006 TE111", -- (MBA-MBA)
		"Sol/434930 2006 TV117", -- (MBA-MBA)
		"Sol/434931 2006 TL119", -- (MBA-MBA)
		"Sol/434932 2006 TS119", -- (MBA-MBA)
		"Sol/434933 2006 TB121", -- (MBA-MBA)
		"Sol/434934 2006 TF121", -- (MBA-MBA)
		"Sol/434935 2006 TO124", -- (MBA-MBA)
		"Sol/434936 2006 TW124", -- (MBA-MBA)
		"Sol/434938 2006 TV126", -- (MBA-MBA)
		"Sol/434939 2006 TF129", -- (MBA-MBA)
		"Sol/434940 2006 TA130", -- (MBA-MBA)
		"Sol/434941 2006 UU8", -- (MBA-MBA)
		"Sol/434942 2006 UM9", -- (MBA-MBA)
		"Sol/434943 2006 UD11", -- (MBA-MBA)
		"Sol/434944 2006 UT11", -- (MBA-MBA)
		"Sol/434946 2006 UA20", -- (MBA-MBA)
		"Sol/434947 2006 UB21", -- (MBA-MBA)
		"Sol/434948 2006 UK24", -- (MBA-MBA)
		"Sol/434949 2006 UN25", -- (MBA-MBA)
		"Sol/434950 2006 UU27", -- (MBA-MBA)
		"Sol/434952 2006 UC38", -- (MBA-MBA)
		"Sol/434953 2006 UK39", -- (MBA-MBA)
		"Sol/434954 2006 UF46", -- (MBA-MBA)
		"Sol/434955 2006 US47", -- (MBA-MBA)
		"Sol/434956 2006 UW49", -- (MBA-MBA)
		"Sol/434957 2006 UC52", -- (MBA-MBA)
		"Sol/434958 2006 UY57", -- (MBA-MBA)
		"Sol/434959 2006 UZ70", -- (MBA-MBA)
		"Sol/434961 2006 UO86", -- (MBA-MBA)
		"Sol/434962 2006 UO91", -- (MBA-MBA)
		"Sol/434963 2006 UP92", -- (MBA-MBA)
		"Sol/434964 2006 UP93", -- (MBA-MBA)
		"Sol/434965 2006 UN95", -- (MBA-MBA)
		"Sol/434966 2006 UJ100", -- (MBA-MBA)
		"Sol/434967 2006 UL101", -- (MBA-MBA)
		"Sol/434968 2006 UW104", -- (MBA-MBA)
		"Sol/434969 2006 UE109", -- (MBA-MBA)
		"Sol/434970 2006 UZ109", -- (MBA-MBA)
		"Sol/434971 2006 UQ116", -- (MBA-MBA)
		"Sol/434972 2006 UW118", -- (MBA-MBA)
		"Sol/434973 2006 UZ120", -- (MBA-MBA)
		"Sol/434974 2006 UH122", -- (MBA-MBA)
		"Sol/434975 2006 UO122", -- (MBA-MBA)
		"Sol/434976 2006 UP122", -- (MBA-MBA)
		"Sol/434977 2006 UT123", -- (MBA-MBA)
		"Sol/434978 2006 UA126", -- (MBA-MBA)
		"Sol/434979 2006 UN131", -- (MBA-MBA)
		"Sol/434980 2006 UD135", -- (MBA-MBA)
		"Sol/434982 2006 UT136", -- (MBA-MBA)
		"Sol/434983 2006 UL139", -- (MBA-MBA)
		"Sol/434984 2006 UN140", -- (MBA-MBA)
		"Sol/434985 2006 UN143", -- (MBA-MBA)
		"Sol/434986 2006 UY143", -- (MBA-MBA)
		"Sol/434987 2006 UM145", -- (MBA-MBA)
		"Sol/434988 2006 UV155", -- (MBA-MBA)
		"Sol/434989 2006 UO185", -- (MBA-MBA)
		"Sol/434990 2006 UW198", -- (MBA-MBA)
		"Sol/434991 2006 UM208", -- (MBA-MBA)
		"Sol/434992 2006 UB209", -- (MBA-MBA)
		"Sol/434993 2006 UZ210", -- (MBA-MBA)
		"Sol/434995 2006 US225", -- (MBA-MBA)
		"Sol/434996 2006 UC242", -- (MBA-MBA)
		"Sol/434997 2006 UG247", -- (MBA-MBA)
		"Sol/434998 2006 UJ252", -- (MBA-MBA)
		"Sol/434999 2006 UD256", -- (MBA-MBA)
		"Sol/435000 2006 UP256", -- (MBA-MBA)
		"Sol/435001 2006 UQ256", -- (MBA-MBA)
		"Sol/435002 2006 UD283", -- (MBA-MBA)
		"Sol/435003 2006 UG289", -- (MBA-MBA)
		"Sol/435004 2006 UC322", -- (MBA-MBA)
		"Sol/435005 2006 UX330", -- (MBA-MBA)
		"Sol/435007 2006 UE346", -- (MBA-MBA)
		"Sol/435008 2006 VU15", -- (MBA-MBA)
		"Sol/435009 2006 VM17", -- (MBA-MBA)
		"Sol/435010 2006 VO19", -- (MBA-MBA)
		"Sol/435011 2006 VW30", -- (MBA-MBA)
		"Sol/435012 2006 VA33", -- (MBA-MBA)
		"Sol/435013 2006 VD37", -- (MBA-MBA)
		"Sol/435014 2006 VA46", -- (MBA-MBA)
		"Sol/435016 2006 VT56", -- (MBA-MBA)
		"Sol/435017 2006 VE59", -- (MBA-MBA)
		"Sol/435018 2006 VK65", -- (MBA-MBA)
		"Sol/435020 2006 VH70", -- (MBA-MBA)
		"Sol/435021 2006 VH72", -- (MBA-MBA)
		"Sol/435022 2006 VR74", -- (MBA-MBA)
		"Sol/435023 2006 VV74", -- (MBA-MBA)
		"Sol/435024 2006 VF83", -- (MBA-MBA)
		"Sol/435025 2006 VH90", -- (MBA-MBA)
		"Sol/435026 2006 VB98", -- (MBA-MBA)
		"Sol/435027 2006 VZ102", -- (MBA-MBA)
		"Sol/435028 2006 VK107", -- (MBA-MBA)
		"Sol/435030 2006 VD120", -- (MBA-MBA)
		"Sol/435031 2006 VQ124", -- (MBA-MBA)
		"Sol/435032 2006 VV125", -- (MBA-MBA)
		"Sol/435033 2006 VG127", -- (MBA-MBA)
		"Sol/435034 2006 VQ141", -- (MBA-MBA)
		"Sol/435035 2006 VF152", -- (MBA-MBA)
		"Sol/435036 2006 VX170", -- (MBA-MBA)
		"Sol/435037 2006 WQ6", -- (MBA-MBA)
		"Sol/435039 2006 WT35", -- (MBA-MBA)
		"Sol/435040 2006 WP45", -- (MBA-MBA)
		"Sol/435041 2006 WQ45", -- (MBA-MBA)
		"Sol/435042 2006 WD53", -- (MBA-MBA)
		"Sol/435043 2006 WY54", -- (MBA-MBA)
		"Sol/435044 2006 WK55", -- (MBA-MBA)
		"Sol/435045 2006 WR61", -- (MBA-MBA)
		"Sol/435046 2006 WX64", -- (MBA-MBA)
		"Sol/435047 2006 WT67", -- (MBA-MBA)
		"Sol/435048 2006 WS78", -- (MBA-MBA)
		"Sol/435049 2006 WU79", -- (MBA-MBA)
		"Sol/435050 2006 WA81", -- (MBA-MBA)
		"Sol/435051 2006 WV89", -- (MBA-MBA)
		"Sol/435052 2006 WW97", -- (MBA-MBA)
		"Sol/435053 2006 WH99", -- (MBA-MBA)
		"Sol/435054 2006 WZ137", -- (MBA-MBA)
		"Sol/435055 2006 WX139", -- (MBA-MBA)
		"Sol/435056 2006 WC148", -- (MBA-MBA)
		"Sol/435057 2006 WX184", -- (MBA-MBA)
		"Sol/435059 2006 XE28", -- (MBA-MBA)
		"Sol/435060 2006 XB33", -- (MBA-MBA)
		"Sol/435061 2006 XU58", -- (MBA-MBA)
		"Sol/435062 2006 XK70", -- (MBA-MBA)
		"Sol/435063 2006 XD71", -- (MBA-MBA)
		"Sol/435065 2006 YO8", -- (MBA-MBA)
		"Sol/435066 2006 YQ12", -- (MBA-MBA)
		"Sol/435067 2006 YN34", -- (MBA-MBA)
		"Sol/435068 2006 YF43", -- (MBA-MBA)
		"Sol/435069 2006 YR54", -- (MBA-MBA)
		"Sol/435070 2007 AW13", -- (MBA-MBA)
		"Sol/435071 2007 AG28", -- (MBA-MBA)
		"Sol/435072 2007 AK28", -- (MBA-MBA)
		"Sol/435073 2007 AG30", -- (MBA-MBA)
		"Sol/435074 2007 BK3", -- (MBA-MBA)
		"Sol/435075 2007 BT12", -- (MBA-MBA)
		"Sol/435076 2007 BD13", -- (MBA-MBA)
		"Sol/435077 2007 BO13", -- (MBA-MBA)
		"Sol/435078 2007 BU15", -- (MBA-MBA)
		"Sol/435079 2007 BV21", -- (MBA-MBA)
		"Sol/435080 2007 BW42", -- (MBA-MBA)
		"Sol/435081 2007 BV48", -- (MBA-MBA)
		"Sol/435082 2007 BO61", -- (MBA-MBA)
		"Sol/435083 2007 BP80", -- (MBA-MBA)
		"Sol/435084 2007 BV99", -- (MBA-MBA)
		"Sol/435085 2007 BU100", -- (MBA-MBA)
		"Sol/435086 2007 CC12", -- (MBA-MBA)
		"Sol/435087 2007 CR16", -- (MBA-MBA)
		"Sol/435088 2007 CU17", -- (MBA-MBA)
		"Sol/435089 2007 CJ28", -- (MBA-MBA)
		"Sol/435090 2007 CQ28", -- (MBA-MBA)
		"Sol/435091 2007 CT36", -- (MBA-MBA)
		"Sol/435092 2007 CF38", -- (MBA-MBA)
		"Sol/435093 2007 CK42", -- (MBA-MBA)
		"Sol/435094 2007 CZ42", -- (MBA-MBA)
		"Sol/435095 2007 CB44", -- (MBA-MBA)
		"Sol/435096 2007 CQ51", -- (MBA-MBA)
		"Sol/435097 2007 CV51", -- (MBA-MBA)
		"Sol/435098 2007 CU58", -- (MBA-MBA)
		"Sol/435099 2007 CL64", -- (MBA-MBA)
		"Sol/435100 2007 DZ4", -- (MBA-MBA)
		"Sol/435101 2007 DQ17", -- (MBA-MBA)
		"Sol/435102 2007 DK24", -- (MBA-MBA)
		"Sol/435103 2007 DH26", -- (MBA-MBA)
		"Sol/435104 2007 DR26", -- (MBA-MBA)
		"Sol/435105 2007 DP28", -- (MBA-MBA)
		"Sol/435106 2007 DQ35", -- (MBA-MBA)
		"Sol/435107 2007 DY35", -- (MBA-MBA)
		"Sol/435108 2007 DS40", -- (MBA-MBA)
		"Sol/435109 2007 DA49", -- (MBA-MBA)
		"Sol/435110 2007 DR67", -- (MBA-MBA)
		"Sol/435111 2007 DQ68", -- (MBA-MBA)
		"Sol/435113 2007 DX71", -- (MBA-MBA)
		"Sol/435114 2007 DH78", -- (MBA-MBA)
		"Sol/435115 2007 DF84", -- (MBA-MBA)
		"Sol/435116 2007 DK86", -- (MBA-MBA)
		"Sol/435117 2007 DV95", -- (MBA-MBA)
		"Sol/435118 2007 DA99", -- (MBA-MBA)
		"Sol/435120 2007 DF111", -- (MBA-MBA)
		"Sol/435121 2007 EQ10", -- (MBA-MBA)
		"Sol/435122 2007 EP13", -- (MBA-MBA)
		"Sol/435123 2007 EN29", -- (MBA-MBA)
		"Sol/435124 2007 EC52", -- (MBA-MBA)
		"Sol/435125 2007 EG66", -- (MBA-MBA)
		"Sol/435126 2007 EX68", -- (MBA-MBA)
		"Sol/435128 2007 EY104", -- (MBA-MBA)
		"Sol/435129 2007 ED123", -- (MBA-MBA)
		"Sol/435130 2007 EU130", -- (MBA-MBA)
		"Sol/435131 2007 EH146", -- (MBA-MBA)
		"Sol/435132 2007 EF150", -- (MBA-MBA)
		"Sol/435133 2007 FD6", -- (MBA-MBA)
		"Sol/435135 2007 GB16", -- (MBA-MBA)
		"Sol/435136 2007 GY19", -- (MBA-MBA)
		"Sol/435137 2007 GH23", -- (MBA-MBA)
		"Sol/435139 2007 GR59", -- (MBA-MBA)
		"Sol/435141 2007 GH77", -- (MBA-MBA)
		"Sol/435142 2007 HC24", -- (MBA-MBA)
		"Sol/435143 2007 HF38", -- (MBA-MBA)
		"Sol/435145 2007 HQ51", -- (MBA-MBA)
		"Sol/435148 2007 HD75", -- (MBA-MBA)
		"Sol/435149 2007 HX75", -- (MBA-MBA)
		"Sol/435150 2007 JK26", -- (MBA-MBA)
		"Sol/435151 2007 JM29", -- (MBA-MBA)
		"Sol/435152 2007 JP37", -- (MBA-MBA)
		"Sol/435153 2007 JH40", -- (MBA-MBA)
		"Sol/435154 2007 JC42", -- (MBA-MBA)
		"Sol/435155 2007 LN", -- (MBA-MBA)
		"Sol/435156 2007 LJ4", -- (MBA-MBA)
		"Sol/435157 2007 LT6", -- (MBA-MBA)
		"Sol/435158 2007 LM14", -- (MBA-MBA)
		"Sol/435160 2007 MX7", -- (MBA-MBA)
		"Sol/435161 2007 NV2", -- (MBA-MBA)
		"Sol/435162 2007 NM3", -- (MBA-MBA)
		"Sol/435163 2007 OJ", -- (MBA-MBA)
		"Sol/435164 2007 OQ1", -- (MBA-MBA)
		"Sol/435165 2007 PE12", -- (MBA-MBA)
		"Sol/435166 2007 PO15", -- (MBA-MBA)
		"Sol/435167 2007 PS20", -- (MBA-MBA)
		"Sol/435168 2007 PD30", -- (MBA-MBA)
		"Sol/435169 2007 PQ34", -- (MBA-MBA)
		"Sol/435170 2007 PZ35", -- (MBA-MBA)
		"Sol/435171 2007 PU37", -- (MBA-MBA)
		"Sol/435172 2007 PL46", -- (MBA-MBA)
		"Sol/435173 2007 QN1", -- (MBA-MBA)
		"Sol/435174 2007 QH7", -- (MBA-MBA)
		"Sol/435175 2007 QM14", -- (MBA-MBA)
		"Sol/435176 2007 RE7", -- (MBA-MBA)
		"Sol/435177 2007 RV7", -- (MBA-MBA)
		"Sol/435178 2007 RM8", -- (MBA-MBA)
		"Sol/435179 2007 RA10", -- (MBA-MBA)
		"Sol/435180 2007 RS10", -- (MBA-MBA)
		"Sol/435181 2007 RO11", -- (MBA-MBA)
		"Sol/435182 2007 RF13", -- (MBA-MBA)
		"Sol/435183 2007 RR20", -- (MBA-MBA)
		"Sol/435184 2007 RP27", -- (MBA-MBA)
		"Sol/435186 Jovellanos", -- (MBA-MBA)
		"Sol/435187 2007 RG46", -- (MBA-MBA)
		"Sol/435188 2007 RT60", -- (MBA-MBA)
		"Sol/435189 2007 RN68", -- (MBA-MBA)
		"Sol/435190 2007 RY70", -- (MBA-MBA)
		"Sol/435191 2007 RO73", -- (MBA-MBA)
		"Sol/435192 2007 RQ79", -- (MBA-MBA)
		"Sol/435193 2007 RW83", -- (MBA-MBA)
		"Sol/435194 2007 RU99", -- (MBA-MBA)
		"Sol/435195 2007 RB107", -- (MBA-MBA)
		"Sol/435196 2007 RW111", -- (MBA-MBA)
		"Sol/435197 2007 RS118", -- (MBA-MBA)
		"Sol/435198 2007 RU123", -- (MBA-MBA)
		"Sol/435199 2007 RR132", -- (MBA-MBA)
		"Sol/435200 2007 RQ134", -- (MBA-MBA)
		"Sol/435201 2007 RM151", -- (MBA-MBA)
		"Sol/435202 2007 RC168", -- (MBA-MBA)
		"Sol/435203 2007 RC175", -- (MBA-MBA)
		"Sol/435204 2007 RG181", -- (MBA-MBA)
		"Sol/435205 2007 RE188", -- (MBA-MBA)
		"Sol/435206 2007 RV203", -- (MBA-MBA)
		"Sol/435207 2007 RJ205", -- (MBA-MBA)
		"Sol/435208 2007 RD213", -- (MBA-MBA)
		"Sol/435209 2007 RP220", -- (MBA-MBA)
		"Sol/435210 2007 RC223", -- (MBA-MBA)
		"Sol/435211 2007 RN224", -- (MBA-MBA)
		"Sol/435212 2007 RS226", -- (MBA-MBA)
		"Sol/435213 2007 RG239", -- (MBA-MBA)
		"Sol/435214 2007 RV239", -- (MBA-MBA)
		"Sol/435215 2007 RW242", -- (MBA-MBA)
		"Sol/435216 2007 RK245", -- (MBA-MBA)
		"Sol/435217 2007 RM247", -- (MBA-MBA)
		"Sol/435218 2007 RM248", -- (MBA-MBA)
		"Sol/435219 2007 RJ257", -- (MBA-MBA)
		"Sol/435220 2007 RM272", -- (MBA-MBA)
		"Sol/435221 2007 RT278", -- (MBA-MBA)
		"Sol/435222 2007 RR284", -- (MBA-MBA)
		"Sol/435223 2007 RC289", -- (MBA-MBA)
		"Sol/435224 2007 RM289", -- (MBA-MBA)
		"Sol/435225 2007 RJ291", -- (MBA-MBA)
		"Sol/435226 2007 RT294", -- (MBA-MBA)
		"Sol/435227 2007 RX296", -- (MBA-MBA)
		"Sol/435228 2007 RR300", -- (MBA-MBA)
		"Sol/435230 2007 RO309", -- (MBA-MBA)
		"Sol/435231 2007 RC314", -- (MBA-MBA)
		"Sol/435232 2007 RW314", -- (MBA-MBA)
		"Sol/435233 2007 RC317", -- (MBA-MBA)
		"Sol/435234 2007 RS317", -- (MBA-MBA)
		"Sol/435235 2007 RR319", -- (MBA-MBA)
		"Sol/435236 2007 RU320", -- (MBA-MBA)
		"Sol/435237 2007 RC323", -- (MBA-MBA)
		"Sol/435238 2007 RE323", -- (MBA-MBA)
		"Sol/435239 2007 RE324", -- (MBA-MBA)
		"Sol/435240 2007 SV15", -- (MBA-MBA)
		"Sol/435241 2007 SD20", -- (MBA-MBA)
		"Sol/435242 2007 SY22", -- (MBA-MBA)
		"Sol/435243 2007 TD11", -- (MBA-MBA)
		"Sol/435244 2007 TA20", -- (MBA-MBA)
		"Sol/435245 2007 TM22", -- (MBA-MBA)
		"Sol/435247 2007 TX34", -- (MBA-MBA)
		"Sol/435248 2007 TQ36", -- (MBA-MBA)
		"Sol/435249 2007 TX39", -- (MBA-MBA)
		"Sol/435250 2007 TX55", -- (MBA-MBA)
		"Sol/435251 2007 TM57", -- (MBA-MBA)
		"Sol/435252 2007 TB68", -- (MBA-MBA)
		"Sol/435253 2007 TT81", -- (MBA-MBA)
		"Sol/435254 2007 TV87", -- (MBA-MBA)
		"Sol/435255 2007 TC99", -- (MBA-MBA)
		"Sol/435256 2007 TM133", -- (MBA-MBA)
		"Sol/435257 2007 TN141", -- (MBA-MBA)
		"Sol/435258 2007 TL146", -- (MBA-MBA)
		"Sol/435259 2007 TR164", -- (MBA-MBA)
		"Sol/435260 2007 TX164", -- (MBA-MBA)
		"Sol/435261 2007 TH185", -- (MBA-MBA)
		"Sol/435262 2007 TQ189", -- (MBA-MBA)
		"Sol/435263 2007 TN199", -- (MBA-MBA)
		"Sol/435264 2007 TV214", -- (MBA-MBA)
		"Sol/435265 2007 TN218", -- (MBA-MBA)
		"Sol/435266 2007 TV227", -- (MBA-MBA)
		"Sol/435267 2007 TH228", -- (MBA-MBA)
		"Sol/435268 2007 TM230", -- (MBA-MBA)
		"Sol/435269 2007 TO245", -- (MBA-MBA)
		"Sol/435270 2007 TM246", -- (MBA-MBA)
		"Sol/435271 2007 TV252", -- (MBA-MBA)
		"Sol/435272 2007 TR262", -- (MBA-MBA)
		"Sol/435273 2007 TW272", -- (MBA-MBA)
		"Sol/435274 2007 TS281", -- (MBA-MBA)
		"Sol/435275 2007 TK288", -- (MBA-MBA)
		"Sol/435276 2007 TX300", -- (MBA-MBA)
		"Sol/435277 2007 TS305", -- (MBA-MBA)
		"Sol/435278 2007 TP315", -- (MBA-MBA)
		"Sol/435279 2007 TO317", -- (MBA-MBA)
		"Sol/435280 2007 TT319", -- (MBA-MBA)
		"Sol/435281 2007 TU328", -- (MBA-MBA)
		"Sol/435282 2007 TV333", -- (MBA-MBA)
		"Sol/435283 2007 TC347", -- (MBA-MBA)
		"Sol/435284 2007 TE361", -- (MBA-MBA)
		"Sol/435285 2007 TU372", -- (MBA-MBA)
		"Sol/435286 2007 TM377", -- (MBA-MBA)
		"Sol/435287 2007 TO382", -- (MBA-MBA)
		"Sol/435288 2007 TS384", -- (MBA-MBA)
		"Sol/435289 2007 TA388", -- (MBA-MBA)
		"Sol/435290 2007 TF400", -- (MBA-MBA)
		"Sol/435291 2007 TT412", -- (MBA-MBA)
		"Sol/435292 2007 TQ413", -- (MBA-MBA)
		"Sol/435293 2007 TV413", -- (MBA-MBA)
		"Sol/435294 2007 TM423", -- (MBA-MBA)
		"Sol/435295 2007 TS426", -- (MBA-MBA)
		"Sol/435296 2007 TQ429", -- (MBA-MBA)
		"Sol/435297 2007 TZ430", -- (MBA-MBA)
		"Sol/435298 2007 TS433", -- (MBA-MBA)
		"Sol/435299 2007 TX442", -- (MBA-MBA)
		"Sol/435300 2007 TB450", -- (MBA-MBA)
		"Sol/435301 2007 TD452", -- (MBA-MBA)
		"Sol/435303 2007 UW14", -- (MBA-MBA)
		"Sol/435304 2007 UV41", -- (MBA-MBA)
		"Sol/435305 2007 UN44", -- (MBA-MBA)
		"Sol/435306 2007 UD51", -- (MBA-MBA)
		"Sol/435307 2007 UH54", -- (MBA-MBA)
		"Sol/435308 2007 UV55", -- (MBA-MBA)
		"Sol/435309 2007 UZ57", -- (MBA-MBA)
		"Sol/435310 2007 UW60", -- (MBA-MBA)
		"Sol/435311 2007 UT63", -- (MBA-MBA)
		"Sol/435312 2007 UC79", -- (MBA-MBA)
		"Sol/435313 2007 UX96", -- (MBA-MBA)
		"Sol/435314 2007 UW99", -- (MBA-MBA)
		"Sol/435315 2007 UH102", -- (MBA-MBA)
		"Sol/435316 2007 UK111", -- (MBA-MBA)
		"Sol/435317 2007 UE122", -- (MBA-MBA)
		"Sol/435318 2007 UJ122", -- (MBA-MBA)
		"Sol/435319 2007 UQ126", -- (MBA-MBA)
		"Sol/435320 2007 UZ130", -- (MBA-MBA)
		"Sol/435321 2007 UZ139", -- (MBA-MBA)
		"Sol/435322 2007 UV140", -- (MBA-MBA)
		"Sol/435325 2007 VN11", -- (MBA-MBA)
		"Sol/435326 2007 VU11", -- (MBA-MBA)
		"Sol/435327 2007 VF18", -- (MBA-MBA)
		"Sol/435328 2007 VW23", -- (MBA-MBA)
		"Sol/435329 2007 VO26", -- (MBA-MBA)
		"Sol/435330 2007 VK31", -- (MBA-MBA)
		"Sol/435331 2007 VY42", -- (MBA-MBA)
		"Sol/435332 2007 VX45", -- (MBA-MBA)
		"Sol/435334 2007 VR49", -- (MBA-MBA)
		"Sol/435335 2007 VG50", -- (MBA-MBA)
		"Sol/435336 2007 VS50", -- (MBA-MBA)
		"Sol/435337 2007 VE59", -- (MBA-MBA)
		"Sol/435338 2007 VU68", -- (MBA-MBA)
		"Sol/435339 2007 VE105", -- (MBA-MBA)
		"Sol/435340 2007 VO106", -- (MBA-MBA)
		"Sol/435341 2007 VP111", -- (MBA-MBA)
		"Sol/435342 2007 VY113", -- (MBA-MBA)
		"Sol/435343 2007 VB121", -- (MBA-MBA)
		"Sol/435344 2007 VM124", -- (MBA-MBA)
		"Sol/435345 2007 VS147", -- (MBA-MBA)
		"Sol/435346 2007 VB153", -- (MBA-MBA)
		"Sol/435347 2007 VB160", -- (MBA-MBA)
		"Sol/435348 2007 VN168", -- (MBA-MBA)
		"Sol/435349 2007 VY170", -- (MBA-MBA)
		"Sol/435350 2007 VP172", -- (MBA-MBA)
		"Sol/435351 2007 VS182", -- (MBA-MBA)
		"Sol/435352 2007 VC194", -- (MBA-MBA)
		"Sol/435353 2007 VO209", -- (MBA-MBA)
		"Sol/435354 2007 VJ213", -- (MBA-MBA)
		"Sol/435355 2007 VO218", -- (MBA-MBA)
		"Sol/435356 2007 VF230", -- (MBA-MBA)
		"Sol/435357 2007 VG231", -- (MBA-MBA)
		"Sol/435358 2007 VK237", -- (MBA-MBA)
		"Sol/435359 2007 VD242", -- (MBA-MBA)
		"Sol/435360 2007 VP247", -- (MBA-MBA)
		"Sol/435361 2007 VN250", -- (MBA-MBA)
		"Sol/435362 2007 VF262", -- (MBA-MBA)
		"Sol/435363 2007 VT286", -- (MBA-MBA)
		"Sol/435364 2007 VA287", -- (MBA-MBA)
		"Sol/435365 2007 VD287", -- (MBA-MBA)
		"Sol/435366 2007 VV290", -- (MBA-MBA)
		"Sol/435367 2007 VK291", -- (MBA-MBA)
		"Sol/435368 2007 VJ292", -- (MBA-MBA)
		"Sol/435369 2007 VB307", -- (MBA-MBA)
		"Sol/435371 2007 VX316", -- (MBA-MBA)
		"Sol/435372 2007 VU320", -- (MBA-MBA)
		"Sol/435373 2007 VV327", -- (MBA-MBA)
		"Sol/435374 2007 VR329", -- (MBA-MBA)
		"Sol/435375 2007 VS330", -- (MBA-MBA)
		"Sol/435376 2007 VU330", -- (MBA-MBA)
		"Sol/435377 2007 WL14", -- (MBA-MBA)
		"Sol/435378 2007 WC20", -- (MBA-MBA)
		"Sol/435379 2007 WJ25", -- (MBA-MBA)
		"Sol/435380 2007 WD42", -- (MBA-MBA)
		"Sol/435381 2007 XA16", -- (MBA-MBA)
		"Sol/435382 2007 XG16", -- (MBA-MBA)
		"Sol/435383 2007 XN34", -- (MBA-MBA)
		"Sol/435384 2007 XF44", -- (MBA-MBA)
		"Sol/435385 2007 XU49", -- (MBA-MBA)
		"Sol/435387 2007 XT56", -- (MBA-MBA)
		"Sol/435388 2007 XP57", -- (MBA-MBA)
		"Sol/435389 2007 YY10", -- (MBA-MBA)
		"Sol/435390 2007 YO13", -- (MBA-MBA)
		"Sol/435391 2007 YO16", -- (MBA-MBA)
		"Sol/435392 2007 YP23", -- (MBA-MBA)
		"Sol/435393 2007 YW25", -- (MBA-MBA)
		"Sol/435394 2007 YO28", -- (MBA-MBA)
		"Sol/435396 2007 YE42", -- (MBA-MBA)
		"Sol/435397 2007 YN53", -- (MBA-MBA)
		"Sol/435398 2007 YH65", -- (MBA-MBA)
		"Sol/435399 2007 YL74", -- (MBA-MBA)
		"Sol/435400 2007 YS74", -- (MBA-MBA)
		"Sol/435401 2008 AZ8", -- (MBA-MBA)
		"Sol/435402 2008 AU10", -- (MBA-MBA)
		"Sol/435403 2008 AW12", -- (MBA-MBA)
		"Sol/435405 2008 AL30", -- (MBA-MBA)
		"Sol/435406 2008 AU47", -- (MBA-MBA)
		"Sol/435407 2008 AM59", -- (MBA-MBA)
		"Sol/435408 2008 AP59", -- (MBA-MBA)
		"Sol/435409 2008 AU62", -- (MBA-MBA)
		"Sol/435410 2008 AD83", -- (MBA-MBA)
		"Sol/435411 2008 AW83", -- (MBA-MBA)
		"Sol/435412 2008 AR85", -- (MBA-MBA)
		"Sol/435413 2008 AA93", -- (MBA-MBA)
		"Sol/435414 2008 AU99", -- (MBA-MBA)
		"Sol/435415 2008 AB133", -- (MBA-MBA)
		"Sol/435416 2008 AS137", -- (MBA-MBA)
		"Sol/435417 2008 AZ137", -- (MBA-MBA)
		"Sol/435419 2008 BO35", -- (MBA-MBA)
		"Sol/435420 2008 BW44", -- (MBA-MBA)
		"Sol/435422 2008 BW48", -- (MBA-MBA)
		"Sol/435423 2008 CR5", -- (MBA-MBA)
		"Sol/435424 2008 CQ8", -- (MBA-MBA)
		"Sol/435425 2008 CC9", -- (MBA-MBA)
		"Sol/435426 2008 CE29", -- (MBA-MBA)
		"Sol/435427 2008 CN37", -- (MBA-MBA)
		"Sol/435428 2008 CW39", -- (MBA-MBA)
		"Sol/435429 2008 CO50", -- (MBA-MBA)
		"Sol/435430 2008 CH78", -- (MBA-MBA)
		"Sol/435431 2008 CL78", -- (MBA-MBA)
		"Sol/435432 2008 CX122", -- (MBA-MBA)
		"Sol/435433 2008 CY123", -- (MBA-MBA)
		"Sol/435435 2008 CW140", -- (MBA-MBA)
		"Sol/435436 2008 CT146", -- (MBA-MBA)
		"Sol/435437 2008 CJ147", -- (MBA-MBA)
		"Sol/435438 2008 CS161", -- (MBA-MBA)
		"Sol/435439 2008 CD172", -- (MBA-MBA)
		"Sol/435440 2008 CN195", -- (MBA-MBA)
		"Sol/435442 2008 DW6", -- (MBA-MBA)
		"Sol/435443 2008 DF19", -- (MBA-MBA)
		"Sol/435444 2008 DP20", -- (MBA-MBA)
		"Sol/435445 2008 DJ55", -- (MBA-MBA)
		"Sol/435446 2008 DR66", -- (MBA-MBA)
		"Sol/435447 2008 DU68", -- (MBA-MBA)
		"Sol/435448 2008 DH78", -- (MBA-MBA)
		"Sol/435449 2008 DS81", -- (MBA-MBA)
		"Sol/435450 2008 ET25", -- (MBA-MBA)
		"Sol/435451 2008 EW73", -- (MBA-MBA)
		"Sol/435452 2008 EB103", -- (MBA-MBA)
		"Sol/435453 2008 EO116", -- (MBA-MBA)
		"Sol/435454 2008 ER117", -- (MBA-MBA)
		"Sol/435455 2008 EM139", -- (MBA-MBA)
		"Sol/435456 2008 EN142", -- (MBA-MBA)
		"Sol/435457 2008 EY147", -- (MBA-MBA)
		"Sol/435458 2008 ES149", -- (MBA-MBA)
		"Sol/435459 2008 ES150", -- (MBA-MBA)
		"Sol/435460 2008 ES161", -- (MBA-MBA)
		"Sol/435461 2008 FL3", -- (MBA-MBA)
		"Sol/435462 2008 FW4", -- (MBA-MBA)
		"Sol/435463 2008 FY9", -- (MBA-MBA)
		"Sol/435464 2008 FZ16", -- (MBA-MBA)
		"Sol/435465 2008 FA23", -- (MBA-MBA)
		"Sol/435466 2008 FA38", -- (MBA-MBA)
		"Sol/435467 2008 FB41", -- (MBA-MBA)
		"Sol/435468 2008 FD51", -- (MBA-MBA)
		"Sol/435469 2008 FQ66", -- (MBA-MBA)
		"Sol/435470 2008 FM68", -- (MBA-MBA)
		"Sol/435471 2008 FT68", -- (MBA-MBA)
		"Sol/435472 2008 FS75", -- (MBA-MBA)
		"Sol/435473 2008 FD84", -- (MBA-MBA)
		"Sol/435474 2008 FD98", -- (MBA-MBA)
		"Sol/435475 2008 FN102", -- (MBA-MBA)
		"Sol/435476 2008 FC103", -- (MBA-MBA)
		"Sol/435477 2008 FU106", -- (MBA-MBA)
		"Sol/435478 2008 FC116", -- (MBA-MBA)
		"Sol/435479 2008 FG119", -- (MBA-MBA)
		"Sol/435480 2008 FR122", -- (MBA-MBA)
		"Sol/435481 2008 FS124", -- (MBA-MBA)
		"Sol/435482 2008 FB130", -- (MBA-MBA)
		"Sol/435483 2008 FU136", -- (MBA-MBA)
		"Sol/435484 2008 GY2", -- (MBA-MBA)
		"Sol/435486 2008 GD6", -- (MBA-MBA)
		"Sol/435487 2008 GJ9", -- (MBA-MBA)
		"Sol/435488 2008 GH11", -- (MBA-MBA)
		"Sol/435489 2008 GL35", -- (MBA-MBA)
		"Sol/435490 2008 GW36", -- (MBA-MBA)
		"Sol/435491 2008 GF43", -- (MBA-MBA)
		"Sol/435492 2008 GZ49", -- (MBA-MBA)
		"Sol/435493 2008 GK75", -- (MBA-MBA)
		"Sol/435494 2008 GT79", -- (MBA-MBA)
		"Sol/435495 2008 GB80", -- (MBA-MBA)
		"Sol/435496 2008 GR81", -- (MBA-MBA)
		"Sol/435497 2008 GP85", -- (MBA-MBA)
		"Sol/435498 2008 GF90", -- (MBA-MBA)
		"Sol/435499 2008 GN94", -- (MBA-MBA)
		"Sol/435500 2008 GK100", -- (MBA-MBA)
		"Sol/435501 2008 GB111", -- (MBA-MBA)
		"Sol/435502 2008 GD121", -- (MBA-MBA)
		"Sol/435503 2008 GK122", -- (MBA-MBA)
		"Sol/435504 2008 GS132", -- (MBA-MBA)
		"Sol/435505 2008 HG10", -- (MBA-MBA)
		"Sol/435506 2008 HK11", -- (MBA-MBA)
		"Sol/435507 2008 HP16", -- (MBA-MBA)
		"Sol/435508 2008 HE23", -- (MBA-MBA)
		"Sol/435509 2008 HF28", -- (MBA-MBA)
		"Sol/435510 2008 HV28", -- (MBA-MBA)
		"Sol/435511 2008 HP41", -- (MBA-MBA)
		"Sol/435512 2008 HU47", -- (MBA-MBA)
		"Sol/435513 2008 HQ50", -- (MBA-MBA)
		"Sol/435514 2008 HJ62", -- (MBA-MBA)
		"Sol/435515 2008 HW66", -- (MBA-MBA)
		"Sol/435516 2008 JE10", -- (MBA-MBA)
		"Sol/435517 2008 JO10", -- (MBA-MBA)
		"Sol/435518 2008 JR11", -- (MBA-MBA)
		"Sol/435519 2008 JQ15", -- (MBA-MBA)
		"Sol/435520 2008 JA16", -- (MBA-MBA)
		"Sol/435521 2008 JL34", -- (MBA-MBA)
		"Sol/435522 2008 JF39", -- (MBA-MBA)
		"Sol/435523 2008 KW4", -- (MBA-MBA)
		"Sol/435524 2008 KR8", -- (MBA-MBA)
		"Sol/435525 2008 KM9", -- (MBA-MBA)
		"Sol/435526 2008 KF15", -- (MBA-MBA)
		"Sol/435527 2008 KU17", -- (MBA-MBA)
		"Sol/435528 2008 KG25", -- (MBA-MBA)
		"Sol/435529 2008 KK25", -- (MBA-MBA)
		"Sol/435530 2008 KC33", -- (MBA-MBA)
		"Sol/435531 2008 KC35", -- (MBA-MBA)
		"Sol/435532 2008 KK35", -- (MBA-MBA)
		"Sol/435533 2008 LA1", -- (MBA-MBA)
		"Sol/435534 2008 LA17", -- (MBA-MBA)
		"Sol/435535 2008 LG17", -- (MBA-MBA)
		"Sol/435536 2008 LN17", -- (MBA-MBA)
		"Sol/435537 2008 ME5", -- (MBA-MBA)
		"Sol/435538 2008 NW2", -- (MBA-MBA)
		"Sol/435539 2008 OV", -- (MBA-MBA)
		"Sol/435542 2008 OH20", -- (MBA-MBA)
		"Sol/435543 2008 OJ23", -- (MBA-MBA)
		"Sol/435544 2008 OV23", -- (MBA-MBA)
		"Sol/435545 2008 OC24", -- (MBA-MBA)
		"Sol/435546 2008 OK25", -- (MBA-MBA)
		"Sol/435547 2008 PX4", -- (MBA-MBA)
		"Sol/435549 2008 QZ3", -- (MBA-MBA)
		"Sol/435550 2008 QY9", -- (MBA-MBA)
		"Sol/435551 2008 QY12", -- (MBA-MBA)
		"Sol/435552 Morin", -- (MBA-MBA)
		"Sol/435553 2008 QB21", -- (MBA-MBA)
		"Sol/435554 2008 QO36", -- (MBA-MBA)
		"Sol/435555 2008 QF38", -- (MBA-MBA)
		"Sol/435556 2008 QB40", -- (MBA-MBA)
		"Sol/435557 2008 QG48", -- (MBA-MBA)
		"Sol/435558 2008 RT3", -- (MBA-MBA)
		"Sol/435559 2008 RW3", -- (MBA-MBA)
		"Sol/435561 2008 RN25", -- (MBA-MBA)
		"Sol/435562 2008 RX27", -- (MBA-MBA)
		"Sol/435563 2008 RA29", -- (MBA-MBA)
		"Sol/435564 2008 RQ30", -- (MBA-MBA)
		"Sol/435565 2008 RM39", -- (MBA-MBA)
		"Sol/435566 2008 RN42", -- (MBA-MBA)
		"Sol/435569 2008 RK68", -- (MBA-MBA)
		"Sol/435570 2008 RT68", -- (MBA-MBA)
		"Sol/435571 2008 RY71", -- (MBA-MBA)
		"Sol/435572 2008 RH73", -- (MBA-MBA)
		"Sol/435574 2008 RD85", -- (MBA-MBA)
		"Sol/435575 2008 RX99", -- (MBA-MBA)
		"Sol/435576 2008 RO105", -- (MBA-MBA)
		"Sol/435577 2008 RV109", -- (MBA-MBA)
		"Sol/435578 2008 RB113", -- (MBA-MBA)
		"Sol/435579 2008 RJ113", -- (MBA-MBA)
		"Sol/435580 2008 RW114", -- (MBA-MBA)
		"Sol/435581 2008 RE119", -- (MBA-MBA)
		"Sol/435584 2008 RR122", -- (MBA-MBA)
		"Sol/435585 2008 RP129", -- (MBA-MBA)
		"Sol/435586 2008 RF130", -- (MBA-MBA)
		"Sol/435587 2008 RP136", -- (MBA-MBA)
		"Sol/435588 2008 RR139", -- (MBA-MBA)
		"Sol/435589 2008 RV139", -- (MBA-MBA)
		"Sol/435590 2008 RW140", -- (MBA-MBA)
		"Sol/435591 2008 SY2", -- (MBA-MBA)
		"Sol/435592 2008 SJ8", -- (MBA-MBA)
		"Sol/435593 2008 SL9", -- (MBA-MBA)
		"Sol/435594 2008 SY9", -- (MBA-MBA)
		"Sol/435595 2008 SN11", -- (MBA-MBA)
		"Sol/435596 2008 SJ14", -- (MBA-MBA)
		"Sol/435597 2008 SB21", -- (MBA-MBA)
		"Sol/435598 2008 SB36", -- (MBA-MBA)
		"Sol/435599 2008 SQ39", -- (MBA-MBA)
		"Sol/435600 2008 SK45", -- (MBA-MBA)
		"Sol/435601 2008 SL45", -- (MBA-MBA)
		"Sol/435602 2008 SN54", -- (MBA-MBA)
		"Sol/435603 2008 SF55", -- (MBA-MBA)
		"Sol/435604 2008 SC59", -- (MBA-MBA)
		"Sol/435605 2008 SG61", -- (MBA-MBA)
		"Sol/435606 2008 SE62", -- (MBA-MBA)
		"Sol/435607 2008 SN63", -- (MBA-MBA)
		"Sol/435609 2008 SX68", -- (MBA-MBA)
		"Sol/435610 2008 SA70", -- (MBA-MBA)
		"Sol/435611 2008 SK71", -- (MBA-MBA)
		"Sol/435612 2008 SU77", -- (MBA-MBA)
		"Sol/435614 2008 SP86", -- (MBA-MBA)
		"Sol/435615 2008 SO95", -- (MBA-MBA)
		"Sol/435616 2008 SJ100", -- (MBA-MBA)
		"Sol/435617 2008 SL101", -- (MBA-MBA)
		"Sol/435618 2008 SW104", -- (MBA-MBA)
		"Sol/435619 2008 SF105", -- (MBA-MBA)
		"Sol/435621 2008 SJ114", -- (MBA-MBA)
		"Sol/435622 2008 SX119", -- (MBA-MBA)
		"Sol/435623 2008 SA121", -- (MBA-MBA)
		"Sol/435624 2008 SG121", -- (MBA-MBA)
		"Sol/435625 2008 SA123", -- (MBA-MBA)
		"Sol/435626 2008 SB123", -- (MBA-MBA)
		"Sol/435627 2008 SU125", -- (MBA-MBA)
		"Sol/435628 2008 SJ128", -- (MBA-MBA)
		"Sol/435629 2008 SS128", -- (MBA-MBA)
		"Sol/435631 2008 SE133", -- (MBA-MBA)
		"Sol/435633 2008 SW141", -- (MBA-MBA)
		"Sol/435634 2008 SX141", -- (MBA-MBA)
		"Sol/435635 2008 SJ155", -- (MBA-MBA)
		"Sol/435636 2008 SM158", -- (MBA-MBA)
		"Sol/435637 2008 SB164", -- (MBA-MBA)
		"Sol/435639 2008 SX187", -- (MBA-MBA)
		"Sol/435640 2008 ST193", -- (MBA-MBA)
		"Sol/435641 2008 SX193", -- (MBA-MBA)
		"Sol/435642 2008 SH204", -- (MBA-MBA)
		"Sol/435643 2008 SF210", -- (MBA-MBA)
		"Sol/435644 2008 SN219", -- (MBA-MBA)
		"Sol/435646 2008 SR225", -- (MBA-MBA)
		"Sol/435648 2008 SL237", -- (MBA-MBA)
		"Sol/435649 2008 SX239", -- (MBA-MBA)
		"Sol/435650 2008 SA245", -- (MBA-MBA)
		"Sol/435651 2008 SR258", -- (MBA-MBA)
		"Sol/435653 2008 SA266", -- (MBA-MBA)
		"Sol/435654 2008 SP269", -- (MBA-MBA)
		"Sol/435655 2008 SY269", -- (MBA-MBA)
		"Sol/435656 2008 SC270", -- (MBA-MBA)
		"Sol/435657 2008 SV271", -- (MBA-MBA)
		"Sol/435661 2008 SY279", -- (MBA-MBA)
		"Sol/435662 2008 SN282", -- (MBA-MBA)
		"Sol/435663 2008 SJ288", -- (MBA-MBA)
		"Sol/435664 2008 ST288", -- (MBA-MBA)
		"Sol/435665 2008 SN290", -- (MBA-MBA)
		"Sol/435667 2008 SY292", -- (MBA-MBA)
		"Sol/435668 2008 SF304", -- (MBA-MBA)
		"Sol/435669 2008 SR306", -- (MBA-MBA)
		"Sol/435672 2008 TO3", -- (MBA-MBA)
		"Sol/435673 2008 TM18", -- (MBA-MBA)
		"Sol/435674 2008 TT27", -- (MBA-MBA)
		"Sol/435675 2008 TT31", -- (MBA-MBA)
		"Sol/435676 2008 TO37", -- (MBA-MBA)
		"Sol/435677 2008 TX46", -- (MBA-MBA)
		"Sol/435678 2008 TD47", -- (MBA-MBA)
		"Sol/435679 2008 TB60", -- (MBA-MBA)
		"Sol/435680 2008 TY62", -- (MBA-MBA)
		"Sol/435681 2008 TK63", -- (MBA-MBA)
		"Sol/435682 2008 TU66", -- (MBA-MBA)
		"Sol/435683 2008 TW68", -- (MBA-MBA)
		"Sol/435684 2008 TS75", -- (MBA-MBA)
		"Sol/435685 2008 TV78", -- (MBA-MBA)
		"Sol/435687 2008 TO95", -- (MBA-MBA)
		"Sol/435688 2008 TH96", -- (MBA-MBA)
		"Sol/435689 2008 TM103", -- (MBA-MBA)
		"Sol/435691 2008 TX110", -- (MBA-MBA)
		"Sol/435692 2008 TJ114", -- (MBA-MBA)
		"Sol/435693 2008 TQ122", -- (MBA-MBA)
		"Sol/435694 2008 TN128", -- (MBA-MBA)
		"Sol/435695 2008 TX132", -- (MBA-MBA)
		"Sol/435696 2008 TT135", -- (MBA-MBA)
		"Sol/435697 2008 TU139", -- (MBA-MBA)
		"Sol/435698 2008 TE142", -- (MBA-MBA)
		"Sol/435699 2008 TQ142", -- (MBA-MBA)
		"Sol/435700 2008 TW146", -- (MBA-MBA)
		"Sol/435701 2008 TF148", -- (MBA-MBA)
		"Sol/435702 2008 TY149", -- (MBA-MBA)
		"Sol/435703 2008 TV151", -- (MBA-MBA)
		"Sol/435704 2008 TQ165", -- (MBA-MBA)
		"Sol/435705 2008 TX170", -- (MBA-MBA)
		"Sol/435706 2008 TT172", -- (MBA-MBA)
		"Sol/435707 2008 TG173", -- (MBA-MBA)
		"Sol/435708 2008 TB176", -- (MBA-MBA)
		"Sol/435709 2008 UF2", -- (MBA-MBA)
		"Sol/435710 2008 UL8", -- (MBA-MBA)
		"Sol/435711 2008 UP17", -- (MBA-MBA)
		"Sol/435712 2008 UO21", -- (MBA-MBA)
		"Sol/435713 2008 UF26", -- (MBA-MBA)
		"Sol/435714 2008 UZ26", -- (MBA-MBA)
		"Sol/435715 2008 UQ32", -- (MBA-MBA)
		"Sol/435716 2008 UC33", -- (MBA-MBA)
		"Sol/435717 2008 UO39", -- (MBA-MBA)
		"Sol/435718 2008 UV46", -- (MBA-MBA)
		"Sol/435719 2008 UF47", -- (MBA-MBA)
		"Sol/435720 2008 UO47", -- (MBA-MBA)
		"Sol/435721 2008 UY52", -- (MBA-MBA)
		"Sol/435722 2008 UJ53", -- (MBA-MBA)
		"Sol/435723 2008 UP61", -- (MBA-MBA)
		"Sol/435724 2008 UR73", -- (MBA-MBA)
		"Sol/435725 2008 UC77", -- (MBA-MBA)
		"Sol/435726 2008 UY77", -- (MBA-MBA)
		"Sol/435727 2008 UU78", -- (MBA-MBA)
		"Sol/435728 Yunlin", -- (MBA-MBA)
		"Sol/435731 2008 UL95", -- (MBA-MBA)
		"Sol/435732 2008 UY108", -- (MBA-MBA)
		"Sol/435734 2008 UV115", -- (MBA-MBA)
		"Sol/435735 2008 UN121", -- (MBA-MBA)
		"Sol/435736 2008 UU125", -- (MBA-MBA)
		"Sol/435737 2008 UA128", -- (MBA-MBA)
		"Sol/435738 2008 UH130", -- (MBA-MBA)
		"Sol/435739 2008 UB131", -- (MBA-MBA)
		"Sol/435740 2008 UB132", -- (MBA-MBA)
		"Sol/435741 2008 UF134", -- (MBA-MBA)
		"Sol/435742 2008 UY134", -- (MBA-MBA)
		"Sol/435743 2008 UT137", -- (MBA-MBA)
		"Sol/435744 2008 UB144", -- (MBA-MBA)
		"Sol/435745 2008 UX144", -- (MBA-MBA)
		"Sol/435746 2008 UO146", -- (MBA-MBA)
		"Sol/435747 2008 UA154", -- (MBA-MBA)
		"Sol/435748 2008 UP154", -- (MBA-MBA)
		"Sol/435749 2008 UH156", -- (MBA-MBA)
		"Sol/435750 2008 UA160", -- (MBA-MBA)
		"Sol/435751 2008 US160", -- (MBA-MBA)
		"Sol/435752 2008 UO167", -- (MBA-MBA)
		"Sol/435753 2008 UZ178", -- (MBA-MBA)
		"Sol/435754 2008 UP180", -- (MBA-MBA)
		"Sol/435755 2008 UN187", -- (MBA-MBA)
		"Sol/435756 2008 UH192", -- (MBA-MBA)
		"Sol/435757 2008 UY193", -- (MBA-MBA)
		"Sol/435758 2008 US202", -- (MBA-MBA)
		"Sol/435759 2008 UW204", -- (MBA-MBA)
		"Sol/435760 2008 UB208", -- (MBA-MBA)
		"Sol/435761 2008 UA209", -- (MBA-MBA)
		"Sol/435762 2008 UG210", -- (MBA-MBA)
		"Sol/435763 2008 US215", -- (MBA-MBA)
		"Sol/435764 2008 UC244", -- (MBA-MBA)
		"Sol/435765 2008 UD257", -- (MBA-MBA)
		"Sol/435766 2008 UG257", -- (MBA-MBA)
		"Sol/435767 2008 UM261", -- (MBA-MBA)
		"Sol/435769 2008 UA268", -- (MBA-MBA)
		"Sol/435770 2008 UJ277", -- (MBA-MBA)
		"Sol/435771 2008 UX283", -- (MBA-MBA)
		"Sol/435772 2008 UF285", -- (MBA-MBA)
		"Sol/435773 2008 UP285", -- (MBA-MBA)
		"Sol/435774 2008 US287", -- (MBA-MBA)
		"Sol/435775 2008 UC292", -- (MBA-MBA)
		"Sol/435776 2008 UM295", -- (MBA-MBA)
		"Sol/435777 2008 UV297", -- (MBA-MBA)
		"Sol/435779 2008 UX308", -- (MBA-MBA)
		"Sol/435780 2008 UC310", -- (MBA-MBA)
		"Sol/435781 2008 UD310", -- (MBA-MBA)
		"Sol/435782 2008 UU313", -- (MBA-MBA)
		"Sol/435783 2008 UX314", -- (MBA-MBA)
		"Sol/435784 2008 UR328", -- (MBA-MBA)
		"Sol/435785 2008 UW337", -- (MBA-MBA)
		"Sol/435786 2008 UX339", -- (MBA-MBA)
		"Sol/435787 2008 UK344", -- (MBA-MBA)
		"Sol/435788 2008 UB346", -- (MBA-MBA)
		"Sol/435789 2008 UO349", -- (MBA-MBA)
		"Sol/435790 2008 UW352", -- (MBA-MBA)
		"Sol/435791 2008 UL355", -- (MBA-MBA)
		"Sol/435792 2008 UO358", -- (MBA-MBA)
		"Sol/435793 2008 UZ358", -- (MBA-MBA)
		"Sol/435794 2008 UA360", -- (MBA-MBA)
		"Sol/435795 2008 UB365", -- (MBA-MBA)
		"Sol/435796 2008 VE4", -- (MBA-MBA)
		"Sol/435797 2008 VM4", -- (MBA-MBA)
		"Sol/435798 2008 VL6", -- (MBA-MBA)
		"Sol/435799 2008 VU11", -- (MBA-MBA)
		"Sol/435800 2008 VA18", -- (MBA-MBA)
		"Sol/435801 2008 VB22", -- (MBA-MBA)
		"Sol/435802 2008 VJ48", -- (MBA-MBA)
		"Sol/435803 2008 VE50", -- (MBA-MBA)
		"Sol/435804 2008 VH52", -- (MBA-MBA)
		"Sol/435806 2008 VE60", -- (MBA-MBA)
		"Sol/435807 2008 VV60", -- (MBA-MBA)
		"Sol/435808 2008 VL65", -- (MBA-MBA)
		"Sol/435809 2008 VU70", -- (MBA-MBA)
		"Sol/435810 2008 VH78", -- (MBA-MBA)
		"Sol/435812 2008 WS1", -- (MBA-MBA)
		"Sol/435813 2008 WG10", -- (MBA-MBA)
		"Sol/435814 2008 WN16", -- (MBA-MBA)
		"Sol/435815 2008 WW17", -- (MBA-MBA)
		"Sol/435816 2008 WF23", -- (MBA-MBA)
		"Sol/435817 2008 WN31", -- (MBA-MBA)
		"Sol/435819 2008 WJ37", -- (MBA-MBA)
		"Sol/435820 2008 WL37", -- (MBA-MBA)
		"Sol/435821 2008 WC40", -- (MBA-MBA)
		"Sol/435822 2008 WE41", -- (MBA-MBA)
		"Sol/435823 2008 WC61", -- (MBA-MBA)
		"Sol/435824 2008 WQ61", -- (MBA-MBA)
		"Sol/435825 2008 WL65", -- (MBA-MBA)
		"Sol/435826 2008 WL66", -- (MBA-MBA)
		"Sol/435827 2008 WG67", -- (MBA-MBA)
		"Sol/435828 2008 WC70", -- (MBA-MBA)
		"Sol/435829 2008 WF70", -- (MBA-MBA)
		"Sol/435830 2008 WB75", -- (MBA-MBA)
		"Sol/435831 2008 WL75", -- (MBA-MBA)
		"Sol/435832 2008 WP75", -- (MBA-MBA)
		"Sol/435833 2008 WT76", -- (MBA-MBA)
		"Sol/435834 2008 WL81", -- (MBA-MBA)
		"Sol/435835 2008 WC82", -- (MBA-MBA)
		"Sol/435836 2008 WD83", -- (MBA-MBA)
		"Sol/435837 2008 WU87", -- (MBA-MBA)
		"Sol/435838 2008 WW87", -- (MBA-MBA)
		"Sol/435839 2008 WF89", -- (MBA-MBA)
		"Sol/435840 2008 WS94", -- (MBA-MBA)
		"Sol/435841 2008 WD102", -- (MBA-MBA)
		"Sol/435842 2008 WA105", -- (MBA-MBA)
		"Sol/435843 2008 WC106", -- (MBA-MBA)
		"Sol/435844 2008 WW112", -- (MBA-MBA)
		"Sol/435845 2008 WQ114", -- (MBA-MBA)
		"Sol/435846 2008 WT117", -- (MBA-MBA)
		"Sol/435847 2008 WL118", -- (MBA-MBA)
		"Sol/435848 2008 WJ123", -- (MBA-MBA)
		"Sol/435849 2008 WF128", -- (MBA-MBA)
		"Sol/435850 2008 WC129", -- (MBA-MBA)
		"Sol/435851 2008 WS132", -- (MBA-MBA)
		"Sol/435852 2008 WF135", -- (MBA-MBA)
		"Sol/435853 2008 WL135", -- (MBA-MBA)
		"Sol/435854 2008 WQ136", -- (MBA-MBA)
		"Sol/435855 2008 WK138", -- (MBA-MBA)
		"Sol/435856 2008 WV138", -- (MBA-MBA)
		"Sol/435857 2008 WP140", -- (MBA-MBA)
		"Sol/435858 2008 XR12", -- (MBA-MBA)
		"Sol/435859 2008 XZ29", -- (MBA-MBA)
		"Sol/435860 2008 XV30", -- (MBA-MBA)
		"Sol/435861 2008 XE39", -- (MBA-MBA)
		"Sol/435862 2008 XW43", -- (MBA-MBA)
		"Sol/435864 2008 YZ8", -- (MBA-MBA)
		"Sol/435865 2008 YP12", -- (MBA-MBA)
		"Sol/435866 2008 YX26", -- (MBA-MBA)
		"Sol/435867 2008 YH46", -- (MBA-MBA)
		"Sol/435868 2008 YO48", -- (MBA-MBA)
		"Sol/435869 2008 YS49", -- (MBA-MBA)
		"Sol/435870 2008 YM55", -- (MBA-MBA)
		"Sol/435871 2008 YH58", -- (MBA-MBA)
		"Sol/435872 2008 YB78", -- (MBA-MBA)
		"Sol/435873 2008 YX99", -- (MBA-MBA)
		"Sol/435874 2008 YJ101", -- (MBA-MBA)
		"Sol/435875 2008 YW115", -- (MBA-MBA)
		"Sol/435876 2008 YG122", -- (MBA-MBA)
		"Sol/435877 2008 YE128", -- (MBA-MBA)
		"Sol/435878 2008 YD130", -- (MBA-MBA)
		"Sol/435879 2008 YC135", -- (MBA-MBA)
		"Sol/435880 2008 YZ137", -- (MBA-MBA)
		"Sol/435881 2008 YV138", -- (MBA-MBA)
		"Sol/435882 2008 YT144", -- (MBA-MBA)
		"Sol/435883 2008 YE157", -- (MBA-MBA)
		"Sol/435884 2008 YK159", -- (MBA-MBA)
		"Sol/435885 2008 YA160", -- (MBA-MBA)
		"Sol/435886 2008 YL160", -- (MBA-MBA)
		"Sol/435887 2008 YX162", -- (MBA-MBA)
		"Sol/435888 2008 YJ165", -- (MBA-MBA)
		"Sol/435889 2008 YU168", -- (MBA-MBA)
		"Sol/435890 2008 YT169", -- (MBA-MBA)
		"Sol/435891 2008 YD172", -- (MBA-MBA)
		"Sol/435892 2009 AE8", -- (MBA-MBA)
		"Sol/435893 2009 AV12", -- (MBA-MBA)
		"Sol/435894 2009 AL26", -- (MBA-MBA)
		"Sol/435895 2009 AN30", -- (MBA-MBA)
		"Sol/435896 2009 AA34", -- (MBA-MBA)
		"Sol/435897 2009 AP37", -- (MBA-MBA)
		"Sol/435898 2009 AT44", -- (MBA-MBA)
		"Sol/435899 2009 AG45", -- (MBA-MBA)
		"Sol/435900 2009 AM46", -- (MBA-MBA)
		"Sol/435901 2009 BU", -- (MBA-MBA)
		"Sol/435902 2009 BZ1", -- (MBA-MBA)
		"Sol/435903 2009 BC7", -- (MBA-MBA)
		"Sol/435907 2009 BV24", -- (MBA-MBA)
		"Sol/435908 2009 BL29", -- (MBA-MBA)
		"Sol/435909 2009 BB50", -- (MBA-MBA)
		"Sol/435910 2009 BU52", -- (MBA-MBA)
		"Sol/435911 2009 BE57", -- (MBA-MBA)
		"Sol/435912 2009 BT64", -- (MBA-MBA)
		"Sol/435913 2009 BR73", -- (MBA-MBA)
		"Sol/435914 2009 BX81", -- (MBA-MBA)
		"Sol/435915 2009 BW82", -- (MBA-MBA)
		"Sol/435916 2009 BO92", -- (MBA-MBA)
		"Sol/435917 2009 BE94", -- (MBA-MBA)
		"Sol/435918 2009 BN97", -- (MBA-MBA)
		"Sol/435919 2009 BU98", -- (MBA-MBA)
		"Sol/435920 2009 BW98", -- (MBA-MBA)
		"Sol/435921 2009 BX105", -- (MBA-MBA)
		"Sol/435922 2009 BL114", -- (MBA-MBA)
		"Sol/435923 2009 BQ114", -- (MBA-MBA)
		"Sol/435924 2009 BL128", -- (MBA-MBA)
		"Sol/435925 2009 BF136", -- (MBA-MBA)
		"Sol/435926 2009 BZ137", -- (MBA-MBA)
		"Sol/435927 2009 BL139", -- (MBA-MBA)
		"Sol/435928 2009 BA140", -- (MBA-MBA)
		"Sol/435929 2009 BG141", -- (MBA-MBA)
		"Sol/435930 2009 BY144", -- (MBA-MBA)
		"Sol/435931 2009 BM150", -- (MBA-MBA)
		"Sol/435932 2009 BQ152", -- (MBA-MBA)
		"Sol/435933 2009 BV164", -- (MBA-MBA)
		"Sol/435934 2009 BT168", -- (MBA-MBA)
		"Sol/435935 2009 BF171", -- (MBA-MBA)
		"Sol/435936 2009 BD177", -- (MBA-MBA)
		"Sol/435937 2009 BS179", -- (MBA-MBA)
		"Sol/435938 2009 CP3", -- (MBA-MBA)
		"Sol/435939 2009 CG10", -- (MBA-MBA)
		"Sol/435940 2009 CE24", -- (MBA-MBA)
		"Sol/435941 2009 CW25", -- (MBA-MBA)
		"Sol/435942 2009 CW26", -- (MBA-MBA)
		"Sol/435943 2009 CE40", -- (MBA-MBA)
		"Sol/435944 2009 CH52", -- (MBA-MBA)
		"Sol/435945 2009 CY53", -- (MBA-MBA)
		"Sol/435946 2009 CT56", -- (MBA-MBA)
		"Sol/435947 2009 CE58", -- (MBA-MBA)
		"Sol/435948 2009 CQ64", -- (MBA-MBA)
		"Sol/435949 2009 DO3", -- (MBA-MBA)
		"Sol/435950 Bad Konigshofen", -- (MBA-MBA)
		"Sol/435951 2009 DG11", -- (MBA-MBA)
		"Sol/435952 2009 DS17", -- (MBA-MBA)
		"Sol/435953 2009 DM20", -- (MBA-MBA)
		"Sol/435954 2009 DX24", -- (MBA-MBA)
		"Sol/435955 2009 DU30", -- (MBA-MBA)
		"Sol/435956 2009 DB32", -- (MBA-MBA)
		"Sol/435957 2009 DT38", -- (MBA-MBA)
		"Sol/435958 2009 DP39", -- (MBA-MBA)
		"Sol/435959 2009 DA40", -- (MBA-MBA)
		"Sol/435960 2009 DZ43", -- (MBA-MBA)
		"Sol/435961 2009 DU48", -- (MBA-MBA)
		"Sol/435962 2009 DQ53", -- (MBA-MBA)
		"Sol/435963 2009 DH54", -- (MBA-MBA)
		"Sol/435964 2009 DK57", -- (MBA-MBA)
		"Sol/435965 2009 DK59", -- (MBA-MBA)
		"Sol/435966 2009 DQ62", -- (MBA-MBA)
		"Sol/435967 2009 DT66", -- (MBA-MBA)
		"Sol/435968 2009 DO69", -- (MBA-MBA)
		"Sol/435969 2009 DB71", -- (MBA-MBA)
		"Sol/435970 2009 DY75", -- (MBA-MBA)
		"Sol/435971 2009 DJ80", -- (MBA-MBA)
		"Sol/435972 2009 DY80", -- (MBA-MBA)
		"Sol/435973 2009 DR81", -- (MBA-MBA)
		"Sol/435974 2009 DB82", -- (MBA-MBA)
		"Sol/435975 2009 DH82", -- (MBA-MBA)
		"Sol/435976 2009 DY84", -- (MBA-MBA)
		"Sol/435977 2009 DB93", -- (MBA-MBA)
		"Sol/435978 2009 DP94", -- (MBA-MBA)
		"Sol/435979 2009 DG113", -- (MBA-MBA)
		"Sol/435980 2009 DE117", -- (MBA-MBA)
		"Sol/435981 2009 DT127", -- (MBA-MBA)
		"Sol/435982 2009 DC130", -- (MBA-MBA)
		"Sol/435983 2009 DX131", -- (MBA-MBA)
		"Sol/435984 2009 EA5", -- (MBA-MBA)
		"Sol/435985 2009 ED7", -- (MBA-MBA)
		"Sol/435986 2009 EO8", -- (MBA-MBA)
		"Sol/435987 2009 EM12", -- (MBA-MBA)
		"Sol/435988 2009 EG15", -- (MBA-MBA)
		"Sol/435990 2009 EL20", -- (MBA-MBA)
		"Sol/435992 2009 FE11", -- (MBA-MBA)
		"Sol/435994 2009 FM11", -- (MBA-MBA)
		"Sol/435995 2009 FL13", -- (MBA-MBA)
		"Sol/435996 2009 FS17", -- (MBA-MBA)
		"Sol/435997 2009 FB25", -- (MBA-MBA)
		"Sol/435998 2009 FP40", -- (MBA-MBA)
		"Sol/436000 2009 FE46", -- (MBA-MBA)
		"Sol/436002 2009 FF51", -- (MBA-MBA)
		"Sol/436003 2009 FQ56", -- (MBA-MBA)
		"Sol/436004 2009 FA59", -- (MBA-MBA)
		"Sol/436006 2009 FZ75", -- (MBA-MBA)
		"Sol/436007 2009 GS2", -- (MBA-MBA)
		"Sol/436008 2009 GG6", -- (MBA-MBA)
		"Sol/436009 2009 HN1", -- (MBA-MBA)
		"Sol/436010 2009 HF11", -- (MBA-MBA)
		"Sol/436011 2009 HR16", -- (MBA-MBA)
		"Sol/436012 2009 HH17", -- (MBA-MBA)
		"Sol/436013 2009 HN20", -- (MBA-MBA)
		"Sol/436014 2009 HX22", -- (MBA-MBA)
		"Sol/436015 2009 HS29", -- (MBA-MBA)
		"Sol/436017 2009 HZ30", -- (MBA-MBA)
		"Sol/436018 2009 HN34", -- (MBA-MBA)
		"Sol/436019 2009 HY38", -- (MBA-MBA)
		"Sol/436020 2009 HF53", -- (MBA-MBA)
		"Sol/436021 2009 HV55", -- (MBA-MBA)
		"Sol/436022 2009 HR62", -- (MBA-MBA)
		"Sol/436023 2009 HF65", -- (MBA-MBA)
		"Sol/436024 2009 HL67", -- (MBA-MBA)
		"Sol/436026 2009 HN78", -- (MBA-MBA)
		"Sol/436027 2009 HP79", -- (MBA-MBA)
		"Sol/436028 2009 HJ81", -- (MBA-MBA)
		"Sol/436029 2009 HL90", -- (MBA-MBA)
		"Sol/436032 2009 JE5", -- (MBA-MBA)
		"Sol/436038 2009 OR9", -- (MBA-MBA)
		"Sol/436039 2009 OE24", -- (MBA-MBA)
		"Sol/436040 2009 PO", -- (MBA-MBA)
		"Sol/436041 2009 PU7", -- (MBA-MBA)
		"Sol/436042 2009 PU8", -- (MBA-MBA)
		"Sol/436043 2009 PZ11", -- (MBA-MBA)
		"Sol/436044 2009 PM12", -- (MBA-MBA)
		"Sol/436045 2009 PD17", -- (MBA-MBA)
		"Sol/436046 2009 QB19", -- (MBA-MBA)
		"Sol/436047 2009 QM21", -- (MBA-MBA)
		"Sol/436048 Fritzhuber", -- (MBA-MBA)
		"Sol/436049 2009 QE30", -- (MBA-MBA)
		"Sol/436050 2009 QO42", -- (MBA-MBA)
		"Sol/436051 2009 QW45", -- (MBA-MBA)
		"Sol/436052 2009 RY5", -- (MBA-MBA)
		"Sol/436053 2009 RE6", -- (MBA-MBA)
		"Sol/436054 2009 RC14", -- (MBA-MBA)
		"Sol/436055 2009 RK26", -- (MBA-MBA)
		"Sol/436056 2009 RD27", -- (MBA-MBA)
		"Sol/436058 2009 RE41", -- (MBA-MBA)
		"Sol/436059 2009 RE54", -- (MBA-MBA)
		"Sol/436060 2009 RJ61", -- (MBA-MBA)
		"Sol/436062 2009 RC68", -- (MBA-MBA)
		"Sol/436067 2009 SY8", -- (MBA-MBA)
		"Sol/436068 2009 SQ40", -- (MBA-MBA)
		"Sol/436070 2009 SW49", -- (MBA-MBA)
		"Sol/436071 2009 SC72", -- (MBA-MBA)
		"Sol/436074 2009 SX114", -- (MBA-MBA)
		"Sol/436076 2009 SJ125", -- (MBA-MBA)
		"Sol/436077 2009 SO126", -- (MBA-MBA)
		"Sol/436078 2009 SB133", -- (MBA-MBA)
		"Sol/436079 2009 SQ135", -- (MBA-MBA)
		"Sol/436080 2009 SC136", -- (MBA-MBA)
		"Sol/436081 2009 SE157", -- (MBA-MBA)
		"Sol/436083 2009 SV158", -- (MBA-MBA)
		"Sol/436087 2009 SL188", -- (MBA-MBA)
		"Sol/436088 2009 SY199", -- (MBA-MBA)
		"Sol/436091 2009 SX212", -- (MBA-MBA)
		"Sol/436092 2009 SQ214", -- (MBA-MBA)
		"Sol/436093 2009 SD215", -- (MBA-MBA)
		"Sol/436095 2009 SH234", -- (MBA-MBA)
		"Sol/436096 2009 SD245", -- (MBA-MBA)
		"Sol/436098 2009 SN251", -- (MBA-MBA)
		"Sol/436099 2009 SB253", -- (MBA-MBA)
		"Sol/436100 2009 SJ267", -- (MBA-MBA)
		"Sol/436102 2009 SC284", -- (MBA-MBA)
		"Sol/436103 2009 SP288", -- (MBA-MBA)
		"Sol/436104 2009 SA289", -- (MBA-MBA)
		"Sol/436105 2009 SM306", -- (MBA-MBA)
		"Sol/436106 2009 SV311", -- (MBA-MBA)
		"Sol/436109 2009 SP323", -- (MBA-MBA)
		"Sol/436110 2009 SB346", -- (MBA-MBA)
		"Sol/436111 2009 SY349", -- (MBA-MBA)
		"Sol/436114 2009 SF360", -- (MBA-MBA)
		"Sol/436115 2009 TZ1", -- (MBA-MBA)
		"Sol/436117 2009 TT11", -- (MBA-MBA)
		"Sol/436118 2009 TU14", -- (MBA-MBA)
		"Sol/436119 2009 TX20", -- (MBA-MBA)
		"Sol/436120 2009 TL22", -- (MBA-MBA)
		"Sol/436121 2009 TV22", -- (MBA-MBA)
		"Sol/436122 2009 TG26", -- (MBA-MBA)
		"Sol/436123 2009 TH28", -- (MBA-MBA)
		"Sol/436125 2009 TM33", -- (MBA-MBA)
		"Sol/436126 2009 TE34", -- (MBA-MBA)
		"Sol/436127 2009 TW36", -- (MBA-MBA)
		"Sol/436128 2009 TT40", -- (MBA-MBA)
		"Sol/436129 2009 UX4", -- (MBA-MBA)
		"Sol/436130 2009 UT8", -- (MBA-MBA)
		"Sol/436132 2009 UG17", -- (MBA-MBA)
		"Sol/436133 2009 UL17", -- (MBA-MBA)
		"Sol/436134 2009 UB18", -- (MBA-MBA)
		"Sol/436135 2009 US25", -- (MBA-MBA)
		"Sol/436136 2009 UC26", -- (MBA-MBA)
		"Sol/436137 2009 UH33", -- (MBA-MBA)
		"Sol/436138 2009 UR36", -- (MBA-MBA)
		"Sol/436141 2009 UW69", -- (MBA-MBA)
		"Sol/436144 2009 UF84", -- (MBA-MBA)
		"Sol/436145 2009 UV100", -- (MBA-MBA)
		"Sol/436147 2009 UK141", -- (MBA-MBA)
		"Sol/436148 2009 UZ141", -- (MBA-MBA)
		"Sol/436149 Edabel", -- (MBA-MBA)
		"Sol/436150 2009 VM6", -- (MBA-MBA)
		"Sol/436152 2009 VR8", -- (MBA-MBA)
		"Sol/436153 2009 VE16", -- (MBA-MBA)
		"Sol/436154 2009 VG18", -- (MBA-MBA)
		"Sol/436155 2009 VO18", -- (MBA-MBA)
		"Sol/436158 2009 VZ28", -- (MBA-MBA)
		"Sol/436159 2009 VB29", -- (MBA-MBA)
		"Sol/436160 2009 VB38", -- (MBA-MBA)
		"Sol/436161 2009 VA50", -- (MBA-MBA)
		"Sol/436162 2009 VG60", -- (MBA-MBA)
		"Sol/436164 2009 VJ61", -- (MBA-MBA)
		"Sol/436165 2009 VZ62", -- (MBA-MBA)
		"Sol/436166 2009 VM74", -- (MBA-MBA)
		"Sol/436167 2009 VQ79", -- (MBA-MBA)
		"Sol/436168 2009 VF82", -- (MBA-MBA)
		"Sol/436169 2009 VA84", -- (MBA-MBA)
		"Sol/436170 2009 VG95", -- (MBA-MBA)
		"Sol/436171 2009 VA103", -- (MBA-MBA)
		"Sol/436172 2009 VG110", -- (MBA-MBA)
		"Sol/436173 2009 VH110", -- (MBA-MBA)
		"Sol/436174 2009 VY114", -- (MBA-MBA)
		"Sol/436175 2009 WR7", -- (MBA-MBA)
		"Sol/436176 2009 WA9", -- (MBA-MBA)
		"Sol/436177 2009 WA10", -- (MBA-MBA)
		"Sol/436178 2009 WJ18", -- (MBA-MBA)
		"Sol/436179 2009 WD20", -- (MBA-MBA)
		"Sol/436180 2009 WJ22", -- (MBA-MBA)
		"Sol/436181 2009 WL29", -- (MBA-MBA)
		"Sol/436182 2009 WK30", -- (MBA-MBA)
		"Sol/436183 2009 WH38", -- (MBA-MBA)
		"Sol/436184 2009 WH41", -- (MBA-MBA)
		"Sol/436185 2009 WW44", -- (MBA-MBA)
		"Sol/436186 2009 WH47", -- (MBA-MBA)
		"Sol/436187 2009 WE53", -- (MBA-MBA)
		"Sol/436188 2009 WH69", -- (MBA-MBA)
		"Sol/436189 2009 WA77", -- (MBA-MBA)
		"Sol/436190 2009 WB91", -- (MBA-MBA)
		"Sol/436191 2009 WP107", -- (MBA-MBA)
		"Sol/436192 2009 WL127", -- (MBA-MBA)
		"Sol/436193 2009 WD131", -- (MBA-MBA)
		"Sol/436194 2009 WK131", -- (MBA-MBA)
		"Sol/436195 2009 WE134", -- (MBA-MBA)
		"Sol/436196 2009 WM164", -- (MBA-MBA)
		"Sol/436197 2009 WL166", -- (MBA-MBA)
		"Sol/436198 2009 WH169", -- (MBA-MBA)
		"Sol/436199 2009 WC171", -- (MBA-MBA)
		"Sol/436200 2009 WA184", -- (MBA-MBA)
		"Sol/436201 2009 WY187", -- (MBA-MBA)
		"Sol/436202 2009 WT217", -- (MBA-MBA)
		"Sol/436205 2009 WC248", -- (MBA-MBA)
		"Sol/436206 2009 WD248", -- (MBA-MBA)
		"Sol/436207 2009 WK249", -- (MBA-MBA)
		"Sol/436208 2009 XZ12", -- (MBA-MBA)
		"Sol/436209 2009 XO17", -- (MBA-MBA)
		"Sol/436210 2009 XV17", -- (MBA-MBA)
		"Sol/436211 2009 XA18", -- (MBA-MBA)
		"Sol/436212 2009 XG19", -- (MBA-MBA)
		"Sol/436213 2009 XP19", -- (MBA-MBA)
		"Sol/436214 2009 XR22", -- (MBA-MBA)
		"Sol/436215 2009 XB23", -- (MBA-MBA)
		"Sol/436216 2009 YD", -- (MBA-MBA)
		"Sol/436217 2009 YA8", -- (MBA-MBA)
		"Sol/436218 2009 YY22", -- (MBA-MBA)
		"Sol/436219 2009 YZ22", -- (MBA-MBA)
		"Sol/436220 2010 AA11", -- (MBA-MBA)
		"Sol/436221 2010 AZ11", -- (MBA-MBA)
		"Sol/436222 2010 AV16", -- (MBA-MBA)
		"Sol/436223 2010 AZ24", -- (MBA-MBA)
		"Sol/436224 2010 AJ26", -- (MBA-MBA)
		"Sol/436225 2010 AV31", -- (MBA-MBA)
		"Sol/436226 2010 AR32", -- (MBA-MBA)
		"Sol/436227 2010 AV40", -- (MBA-MBA)
		"Sol/436228 2010 AE41", -- (MBA-MBA)
		"Sol/436229 2010 AF52", -- (MBA-MBA)
		"Sol/436230 2010 AE54", -- (MBA-MBA)
		"Sol/436231 2010 AX55", -- (MBA-MBA)
		"Sol/436232 2010 AY61", -- (MBA-MBA)
		"Sol/436233 2010 AV63", -- (MBA-MBA)
		"Sol/436234 2010 AQ66", -- (MBA-MBA)
		"Sol/436235 2010 AB67", -- (MBA-MBA)
		"Sol/436236 2010 AW68", -- (MBA-MBA)
		"Sol/436237 2010 AA74", -- (MBA-MBA)
		"Sol/436238 2010 AW74", -- (MBA-MBA)
		"Sol/436239 2010 AB80", -- (MBA-MBA)
		"Sol/436240 2010 AY80", -- (MBA-MBA)
		"Sol/436242 2010 AH90", -- (MBA-MBA)
		"Sol/436243 2010 AJ93", -- (MBA-MBA)
		"Sol/436244 2010 BO4", -- (MBA-MBA)
		"Sol/436245 2010 BE6", -- (MBA-MBA)
		"Sol/436246 2010 BK51", -- (MBA-MBA)
		"Sol/436248 2010 BW65", -- (MBA-MBA)
		"Sol/436249 2010 BM74", -- (MBA-MBA)
		"Sol/436250 2010 BR75", -- (MBA-MBA)
		"Sol/436251 2010 BC84", -- (MBA-MBA)
		"Sol/436252 2010 BR86", -- (MBA-MBA)
		"Sol/436253 2010 BE90", -- (MBA-MBA)
		"Sol/436254 2010 BY94", -- (MBA-MBA)
		"Sol/436256 2010 CK2", -- (MBA-MBA)
		"Sol/436257 2010 CM2", -- (MBA-MBA)
		"Sol/436258 2010 CQ2", -- (MBA-MBA)
		"Sol/436259 2010 CH4", -- (MBA-MBA)
		"Sol/436260 2010 CM7", -- (MBA-MBA)
		"Sol/436261 2010 CF8", -- (MBA-MBA)
		"Sol/436262 2010 CB11", -- (MBA-MBA)
		"Sol/436263 2010 CW20", -- (MBA-MBA)
		"Sol/436264 2010 CO24", -- (MBA-MBA)
		"Sol/436265 2010 CZ38", -- (MBA-MBA)
		"Sol/436266 2010 CO63", -- (MBA-MBA)
		"Sol/436267 2010 CU80", -- (MBA-MBA)
		"Sol/436268 2010 CW80", -- (MBA-MBA)
		"Sol/436269 2010 CF83", -- (MBA-MBA)
		"Sol/436270 2010 CX92", -- (MBA-MBA)
		"Sol/436271 2010 CJ93", -- (MBA-MBA)
		"Sol/436272 2010 CJ111", -- (MBA-MBA)
		"Sol/436273 2010 CC141", -- (MBA-MBA)
		"Sol/436274 2010 CF141", -- (MBA-MBA)
		"Sol/436275 2010 CT141", -- (MBA-MBA)
		"Sol/436276 2010 CJ144", -- (MBA-MBA)
		"Sol/436277 2010 CD145", -- (MBA-MBA)
		"Sol/436278 2010 CW163", -- (MBA-MBA)
		"Sol/436279 2010 CG170", -- (MBA-MBA)
		"Sol/436280 2010 CS171", -- (MBA-MBA)
		"Sol/436281 2010 CH181", -- (MBA-MBA)
		"Sol/436282 2010 CR184", -- (MBA-MBA)
		"Sol/436283 2010 CF185", -- (MBA-MBA)
		"Sol/436284 2010 CW185", -- (MBA-MBA)
		"Sol/436285 2010 CA214", -- (MBA-MBA)
		"Sol/436286 2010 CK221", -- (MBA-MBA)
		"Sol/436287 2010 CZ227", -- (MBA-MBA)
		"Sol/436288 2010 CW230", -- (MBA-MBA)
		"Sol/436289 2010 DV12", -- (MBA-MBA)
		"Sol/436290 2010 DV30", -- (MBA-MBA)
		"Sol/436291 2010 DL31", -- (MBA-MBA)
		"Sol/436292 2010 DO40", -- (MBA-MBA)
		"Sol/436293 2010 DT45", -- (MBA-MBA)
		"Sol/436294 2010 DP46", -- (MBA-MBA)
		"Sol/436295 2010 DT47", -- (MBA-MBA)
		"Sol/436296 2010 DQ48", -- (MBA-MBA)
		"Sol/436297 2010 DX52", -- (MBA-MBA)
		"Sol/436298 2010 DG61", -- (MBA-MBA)
		"Sol/436299 2010 EF5", -- (MBA-MBA)
		"Sol/436300 2010 EA11", -- (MBA-MBA)
		"Sol/436301 2010 EP11", -- (MBA-MBA)
		"Sol/436302 2010 EE22", -- (MBA-MBA)
		"Sol/436303 2010 EV33", -- (MBA-MBA)
		"Sol/436304 2010 EJ38", -- (MBA-MBA)
		"Sol/436305 2010 EN68", -- (MBA-MBA)
		"Sol/436306 2010 EQ68", -- (MBA-MBA)
		"Sol/436307 2010 EO69", -- (MBA-MBA)
		"Sol/436308 2010 EB89", -- (MBA-MBA)
		"Sol/436309 2010 EL96", -- (MBA-MBA)
		"Sol/436310 2010 EZ99", -- (MBA-MBA)
		"Sol/436311 2010 EY124", -- (MBA-MBA)
		"Sol/436312 2010 EN133", -- (MBA-MBA)
		"Sol/436313 2010 FQ14", -- (MBA-MBA)
		"Sol/436314 2010 FW16", -- (MBA-MBA)
		"Sol/436315 2010 FW22", -- (MBA-MBA)
		"Sol/436316 2010 FG28", -- (MBA-MBA)
		"Sol/436317 2010 FP47", -- (MBA-MBA)
		"Sol/436318 2010 FQ57", -- (MBA-MBA)
		"Sol/436319 2010 FT61", -- (MBA-MBA)
		"Sol/436320 2010 FB84", -- (MBA-MBA)
		"Sol/436321 2010 FB88", -- (MBA-MBA)
		"Sol/436322 2010 FU96", -- (MBA-MBA)
		"Sol/436323 2010 FS100", -- (MBA-MBA)
		"Sol/436326 2010 GP32", -- (MBA-MBA)
		"Sol/436327 2010 GV32", -- (MBA-MBA)
		"Sol/436328 2010 GV58", -- (MBA-MBA)
		"Sol/436330 2010 GQ102", -- (MBA-MBA)
		"Sol/436331 2010 GF112", -- (MBA-MBA)
		"Sol/436332 2010 GQ127", -- (MBA-MBA)
		"Sol/436333 2010 GD145", -- (MBA-MBA)
		"Sol/436334 2010 GH159", -- (MBA-MBA)
		"Sol/436335 2010 GB172", -- (MBA-MBA)
		"Sol/436336 2010 HA14", -- (MBA-MBA)
		"Sol/436337 2010 HR23", -- (MBA-MBA)
		"Sol/436338 2010 HM40", -- (MBA-MBA)
		"Sol/436339 2010 HY42", -- (MBA-MBA)
		"Sol/436340 2010 HX103", -- (MBA-MBA)
		"Sol/436342 2010 HF108", -- (MBA-MBA)
		"Sol/436343 2010 JL3", -- (MBA-MBA)
		"Sol/436344 2010 JP14", -- (MBA-MBA)
		"Sol/436346 2010 JC32", -- (MBA-MBA)
		"Sol/436348 2010 JS73", -- (MBA-MBA)
		"Sol/436349 2010 JK77", -- (MBA-MBA)
		"Sol/436350 2010 JU77", -- (MBA-MBA)
		"Sol/436351 2010 JL79", -- (MBA-MBA)
		"Sol/436352 2010 JV82", -- (MBA-MBA)
		"Sol/436353 2010 JC112", -- (MBA-MBA)
		"Sol/436354 2010 JN116", -- (MBA-MBA)
		"Sol/436355 2010 JS117", -- (MBA-MBA)
		"Sol/436356 2010 JX130", -- (MBA-MBA)
		"Sol/436357 2010 JO151", -- (MBA-MBA)
		"Sol/436358 2010 JR175", -- (MBA-MBA)
		"Sol/436359 2010 KE2", -- (MBA-MBA)
		"Sol/436360 2010 KS19", -- (MBA-MBA)
		"Sol/436361 2010 KA31", -- (MBA-MBA)
		"Sol/436362 2010 KW32", -- (MBA-MBA)
		"Sol/436363 2010 KT37", -- (MBA-MBA)
		"Sol/436364 2010 KB39", -- (MBA-MBA)
		"Sol/436365 2010 KG125", -- (MBA-MBA)
		"Sol/436366 2010 LA35", -- (MBA-MBA)
		"Sol/436367 2010 LP35", -- (MBA-MBA)
		"Sol/436368 2010 LS55", -- (MBA-MBA)
		"Sol/436369 2010 LV69", -- (MBA-MBA)
		"Sol/436371 2010 NJ3", -- (MBA-MBA)
		"Sol/436372 2010 NU32", -- (MBA-MBA)
		"Sol/436373 2010 OT41", -- (MBA-MBA)
		"Sol/436374 2010 OY60", -- (MBA-MBA)
		"Sol/436375 2010 OA77", -- (MBA-MBA)
		"Sol/436376 2010 OG101", -- (MBA-MBA)
		"Sol/436377 2010 OF106", -- (MBA-MBA)
		"Sol/436378 2010 OH109", -- (MBA-MBA)
		"Sol/436379 2010 OT117", -- (MBA-MBA)
		"Sol/436383 2010 RC104", -- (MBA-MBA)
		"Sol/436385 2010 TK47", -- (MBA-MBA)
		"Sol/436386 2010 TB153", -- (MBA-MBA)
		"Sol/436387 2010 VB20", -- (MBA-MBA)
		"Sol/436389 2010 VR72", -- (MBA-MBA)
		"Sol/436392 2010 VE114", -- (MBA-MBA)
		"Sol/436395 2010 VJ176", -- (MBA-MBA)
		"Sol/436400 2010 WB8", -- (MBA-MBA)
		"Sol/436402 2010 WM62", -- (MBA-MBA)
		"Sol/436404 2010 XE18", -- (MBA-MBA)
		"Sol/436406 2010 XL38", -- (MBA-MBA)
		"Sol/436407 2010 XO40", -- (MBA-MBA)
		"Sol/436408 2010 XW41", -- (MBA-MBA)
		"Sol/436410 2011 AH10", -- (MBA-MBA)
		"Sol/436411 2011 AW13", -- (MBA-MBA)
		"Sol/436412 2011 AO20", -- (MBA-MBA)
		"Sol/436413 2011 AG23", -- (MBA-MBA)
		"Sol/436414 2011 AR44", -- (MBA-MBA)
		"Sol/436415 2011 AW46", -- (MBA-MBA)
		"Sol/436416 2011 AE59", -- (MBA-MBA)
		"Sol/436417 2011 AK60", -- (MBA-MBA)
		"Sol/436418 2011 AM60", -- (MBA-MBA)
		"Sol/436419 2011 AG62", -- (MBA-MBA)
		"Sol/436420 2011 AE64", -- (MBA-MBA)
		"Sol/436421 2011 AU64", -- (MBA-MBA)
		"Sol/436422 2011 AX65", -- (MBA-MBA)
		"Sol/436423 2011 BV1", -- (MBA-MBA)
		"Sol/436424 2011 BD10", -- (MBA-MBA)
		"Sol/436425 2011 BT11", -- (MBA-MBA)
		"Sol/436426 2011 BF12", -- (MBA-MBA)
		"Sol/436427 2011 BE17", -- (MBA-MBA)
		"Sol/436428 2011 BY25", -- (MBA-MBA)
		"Sol/436429 2011 BS27", -- (MBA-MBA)
		"Sol/436430 2011 BA28", -- (MBA-MBA)
		"Sol/436431 2011 BW47", -- (MBA-MBA)
		"Sol/436432 2011 BD52", -- (MBA-MBA)
		"Sol/436433 2011 BK52", -- (MBA-MBA)
		"Sol/436434 2011 BX53", -- (MBA-MBA)
		"Sol/436435 2011 BP87", -- (MBA-MBA)
		"Sol/436436 2011 BS88", -- (MBA-MBA)
		"Sol/436437 2011 BV97", -- (MBA-MBA)
		"Sol/436438 2011 BU161", -- (MBA-MBA)
		"Sol/436439 2011 CR3", -- (MBA-MBA)
		"Sol/436440 2011 CA8", -- (MBA-MBA)
		"Sol/436441 2011 CD25", -- (MBA-MBA)
		"Sol/436442 2011 CR25", -- (MBA-MBA)
		"Sol/436443 2011 CR27", -- (MBA-MBA)
		"Sol/436444 2011 CJ44", -- (MBA-MBA)
		"Sol/436445 2011 CG48", -- (MBA-MBA)
		"Sol/436446 2011 CC49", -- (MBA-MBA)
		"Sol/436447 2011 CE54", -- (MBA-MBA)
		"Sol/436448 2011 CZ67", -- (MBA-MBA)
		"Sol/436449 2011 CW69", -- (MBA-MBA)
		"Sol/436450 2011 CQ72", -- (MBA-MBA)
		"Sol/436451 2011 CT74", -- (MBA-MBA)
		"Sol/436452 2011 CE79", -- (MBA-MBA)
		"Sol/436453 2011 CD80", -- (MBA-MBA)
		"Sol/436454 2011 CQ80", -- (MBA-MBA)
		"Sol/436455 2011 CN86", -- (MBA-MBA)
		"Sol/436456 2011 CY88", -- (MBA-MBA)
		"Sol/436457 2011 CZ88", -- (MBA-MBA)
		"Sol/436458 2011 CE89", -- (MBA-MBA)
		"Sol/436459 2011 CL97", -- (MBA-MBA)
		"Sol/436460 2011 CT113", -- (MBA-MBA)
		"Sol/436461 2011 DQ1", -- (MBA-MBA)
		"Sol/436462 2011 DZ1", -- (MBA-MBA)
		"Sol/436463 2011 DV7", -- (MBA-MBA)
		"Sol/436464 2011 DG11", -- (MBA-MBA)
		"Sol/436465 2011 DQ13", -- (MBA-MBA)
		"Sol/436466 2011 DZ14", -- (MBA-MBA)
		"Sol/436467 2011 DC17", -- (MBA-MBA)
		"Sol/436468 2011 DK18", -- (MBA-MBA)
		"Sol/436469 2011 DN25", -- (MBA-MBA)
		"Sol/436470 2011 DO28", -- (MBA-MBA)
		"Sol/436471 2011 DT28", -- (MBA-MBA)
		"Sol/436472 2011 DD29", -- (MBA-MBA)
		"Sol/436473 2011 DD42", -- (MBA-MBA)
		"Sol/436474 2011 DB49", -- (MBA-MBA)
		"Sol/436475 2011 EB4", -- (MBA-MBA)
		"Sol/436476 2011 EV7", -- (MBA-MBA)
		"Sol/436477 2011 EX7", -- (MBA-MBA)
		"Sol/436478 2011 EC9", -- (MBA-MBA)
		"Sol/436479 2011 EX12", -- (MBA-MBA)
		"Sol/436480 2011 EY13", -- (MBA-MBA)
		"Sol/436481 2011 EZ14", -- (MBA-MBA)
		"Sol/436482 2011 EK22", -- (MBA-MBA)
		"Sol/436483 2011 EO22", -- (MBA-MBA)
		"Sol/436484 2011 ES22", -- (MBA-MBA)
		"Sol/436485 2011 EQ24", -- (MBA-MBA)
		"Sol/436486 2011 EU25", -- (MBA-MBA)
		"Sol/436487 2011 EX32", -- (MBA-MBA)
		"Sol/436488 2011 EM35", -- (MBA-MBA)
		"Sol/436489 2011 EF36", -- (MBA-MBA)
		"Sol/436490 2011 EO36", -- (MBA-MBA)
		"Sol/436491 2011 EF40", -- (MBA-MBA)
		"Sol/436492 2011 EA42", -- (MBA-MBA)
		"Sol/436493 2011 EL42", -- (MBA-MBA)
		"Sol/436494 2011 EX46", -- (MBA-MBA)
		"Sol/436495 2011 EB63", -- (MBA-MBA)
		"Sol/436496 2011 ET70", -- (MBA-MBA)
		"Sol/436497 2011 EA83", -- (MBA-MBA)
		"Sol/436498 2011 EH83", -- (MBA-MBA)
		"Sol/436499 2011 ET83", -- (MBA-MBA)
		"Sol/436500 2011 FU1", -- (MBA-MBA)
		"Sol/436501 2011 FX1", -- (MBA-MBA)
		"Sol/436502 2011 FZ1", -- (MBA-MBA)
		"Sol/436503 2011 FN5", -- (MBA-MBA)
		"Sol/436504 2011 FG7", -- (MBA-MBA)
		"Sol/436505 2011 FO10", -- (MBA-MBA)
		"Sol/436506 2011 FE12", -- (MBA-MBA)
		"Sol/436507 2011 FA17", -- (MBA-MBA)
		"Sol/436508 2011 FW27", -- (MBA-MBA)
		"Sol/436509 2011 FZ29", -- (MBA-MBA)
		"Sol/436510 2011 FG36", -- (MBA-MBA)
		"Sol/436511 2011 FJ41", -- (MBA-MBA)
		"Sol/436512 2011 FC45", -- (MBA-MBA)
		"Sol/436513 2011 FM45", -- (MBA-MBA)
		"Sol/436514 2011 FP45", -- (MBA-MBA)
		"Sol/436515 2011 FO47", -- (MBA-MBA)
		"Sol/436516 2011 FA51", -- (MBA-MBA)
		"Sol/436517 2011 FY56", -- (MBA-MBA)
		"Sol/436518 2011 FQ63", -- (MBA-MBA)
		"Sol/436519 2011 FP80", -- (MBA-MBA)
		"Sol/436520 2011 FT82", -- (MBA-MBA)
		"Sol/436521 2011 FA121", -- (MBA-MBA)
		"Sol/436522 2011 FA126", -- (MBA-MBA)
		"Sol/436523 2011 FB127", -- (MBA-MBA)
		"Sol/436524 2011 FR127", -- (MBA-MBA)
		"Sol/436525 2011 FS128", -- (MBA-MBA)
		"Sol/436526 2011 FJ132", -- (MBA-MBA)
		"Sol/436527 2011 FE133", -- (MBA-MBA)
		"Sol/436528 2011 FW133", -- (MBA-MBA)
		"Sol/436529 2011 FW140", -- (MBA-MBA)
		"Sol/436530 2011 FC142", -- (MBA-MBA)
		"Sol/436531 2011 FD143", -- (MBA-MBA)
		"Sol/436532 2011 FW147", -- (MBA-MBA)
		"Sol/436533 2011 FD153", -- (MBA-MBA)
		"Sol/436534 2011 FN154", -- (MBA-MBA)
		"Sol/436535 2011 FO154", -- (MBA-MBA)
		"Sol/436536 2011 GO3", -- (MBA-MBA)
		"Sol/436537 2011 GW3", -- (MBA-MBA)
		"Sol/436538 2011 GJ4", -- (MBA-MBA)
		"Sol/436539 2011 GO6", -- (MBA-MBA)
		"Sol/436540 2011 GC28", -- (MBA-MBA)
		"Sol/436541 2011 GF33", -- (MBA-MBA)
		"Sol/436542 2011 GZ42", -- (MBA-MBA)
		"Sol/436543 2011 GK46", -- (MBA-MBA)
		"Sol/436544 2011 GV46", -- (MBA-MBA)
		"Sol/436545 2011 GZ48", -- (MBA-MBA)
		"Sol/436546 2011 GY56", -- (MBA-MBA)
		"Sol/436547 2011 GK58", -- (MBA-MBA)
		"Sol/436548 2011 GW69", -- (MBA-MBA)
		"Sol/436549 2011 GE78", -- (MBA-MBA)
		"Sol/436550 2011 GA79", -- (MBA-MBA)
		"Sol/436551 2011 GD83", -- (MBA-MBA)
		"Sol/436552 2011 GR85", -- (MBA-MBA)
		"Sol/436553 2011 GV86", -- (MBA-MBA)
		"Sol/436554 2011 HF3", -- (MBA-MBA)
		"Sol/436555 2011 HS5", -- (MBA-MBA)
		"Sol/436556 2011 HB7", -- (MBA-MBA)
		"Sol/436557 2011 HX10", -- (MBA-MBA)
		"Sol/436558 2011 HU14", -- (MBA-MBA)
		"Sol/436559 2011 HE22", -- (MBA-MBA)
		"Sol/436560 2011 HB23", -- (MBA-MBA)
		"Sol/436561 2011 HY25", -- (MBA-MBA)
		"Sol/436562 2011 HY27", -- (MBA-MBA)
		"Sol/436563 2011 HJ31", -- (MBA-MBA)
		"Sol/436564 2011 HJ33", -- (MBA-MBA)
		"Sol/436565 2011 HJ43", -- (MBA-MBA)
		"Sol/436566 2011 HZ44", -- (MBA-MBA)
		"Sol/436567 2011 HL52", -- (MBA-MBA)
		"Sol/436569 2011 HH54", -- (MBA-MBA)
		"Sol/436570 2011 HP54", -- (MBA-MBA)
		"Sol/436571 2011 HR64", -- (MBA-MBA)
		"Sol/436572 2011 HV65", -- (MBA-MBA)
		"Sol/436573 2011 HL71", -- (MBA-MBA)
		"Sol/436574 2011 HY71", -- (MBA-MBA)
		"Sol/436575 2011 HV77", -- (MBA-MBA)
		"Sol/436576 2011 HR79", -- (MBA-MBA)
		"Sol/436577 2011 HZ84", -- (MBA-MBA)
		"Sol/436578 2011 HY91", -- (MBA-MBA)
		"Sol/436579 2011 HF97", -- (MBA-MBA)
		"Sol/436580 2011 HF98", -- (MBA-MBA)
		"Sol/436581 2011 HA99", -- (MBA-MBA)
		"Sol/436582 2011 HF100", -- (MBA-MBA)
		"Sol/436583 2011 HW100", -- (MBA-MBA)
		"Sol/436584 2011 JA2", -- (MBA-MBA)
		"Sol/436585 2011 JC7", -- (MBA-MBA)
		"Sol/436586 2011 JQ7", -- (MBA-MBA)
		"Sol/436587 2011 JW8", -- (MBA-MBA)
		"Sol/436588 2011 JP10", -- (MBA-MBA)
		"Sol/436589 2011 JA21", -- (MBA-MBA)
		"Sol/436590 2011 JG21", -- (MBA-MBA)
		"Sol/436591 2011 JA27", -- (MBA-MBA)
		"Sol/436592 2011 JL27", -- (MBA-MBA)
		"Sol/436593 2011 JN27", -- (MBA-MBA)
		"Sol/436594 2011 KR2", -- (MBA-MBA)
		"Sol/436595 2011 KK3", -- (MBA-MBA)
		"Sol/436596 2011 KL3", -- (MBA-MBA)
		"Sol/436597 2011 KB5", -- (MBA-MBA)
		"Sol/436598 2011 KP5", -- (MBA-MBA)
		"Sol/436599 2011 KE7", -- (MBA-MBA)
		"Sol/436600 2011 KQ8", -- (MBA-MBA)
		"Sol/436601 2011 KJ10", -- (MBA-MBA)
		"Sol/436602 2011 KY11", -- (MBA-MBA)
		"Sol/436603 2011 KF12", -- (MBA-MBA)
		"Sol/436604 2011 KR17", -- (MBA-MBA)
		"Sol/436605 2011 KW20", -- (MBA-MBA)
		"Sol/436606 2011 KD26", -- (MBA-MBA)
		"Sol/436607 2011 KH26", -- (MBA-MBA)
		"Sol/436608 2011 KP26", -- (MBA-MBA)
		"Sol/436609 2011 KC27", -- (MBA-MBA)
		"Sol/436610 2011 KK27", -- (MBA-MBA)
		"Sol/436611 2011 KE32", -- (MBA-MBA)
		"Sol/436612 2011 KH32", -- (MBA-MBA)
		"Sol/436613 2011 KK33", -- (MBA-MBA)
		"Sol/436614 2011 KT33", -- (MBA-MBA)
		"Sol/436615 2011 KK35", -- (MBA-MBA)
		"Sol/436617 2011 LE2", -- (MBA-MBA)
		"Sol/436618 2011 LU2", -- (MBA-MBA)
		"Sol/436619 2011 LN9", -- (MBA-MBA)
		"Sol/436620 2011 LF12", -- (MBA-MBA)
		"Sol/436621 2011 LN13", -- (MBA-MBA)
		"Sol/436622 2011 LO22", -- (MBA-MBA)
		"Sol/436623 2011 LQ24", -- (MBA-MBA)
		"Sol/436624 2011 MD3", -- (MBA-MBA)
		"Sol/436625 2011 MX3", -- (MBA-MBA)
		"Sol/436626 2011 MP4", -- (MBA-MBA)
		"Sol/436627 2011 MF5", -- (MBA-MBA)
		"Sol/436628 2011 OC2", -- (MBA-MBA)
		"Sol/436629 2011 OE2", -- (MBA-MBA)
		"Sol/436630 2011 OH20", -- (MBA-MBA)
		"Sol/436631 2011 OT21", -- (MBA-MBA)
		"Sol/436632 2011 OK26", -- (MBA-MBA)
		"Sol/436633 2011 OB46", -- (MBA-MBA)
		"Sol/436634 2011 PE7", -- (MBA-MBA)
		"Sol/436635 2011 QQ9", -- (MBA-MBA)
		"Sol/436636 2011 QB12", -- (MBA-MBA)
		"Sol/436637 2011 QC17", -- (MBA-MBA)
		"Sol/436638 2011 QP17", -- (MBA-MBA)
		"Sol/436639 2011 QS18", -- (MBA-MBA)
		"Sol/436640 2011 QT18", -- (MBA-MBA)
		"Sol/436641 2011 QM19", -- (MBA-MBA)
		"Sol/436642 2011 QG22", -- (MBA-MBA)
		"Sol/436643 2011 QS23", -- (MBA-MBA)
		"Sol/436644 2011 QG25", -- (MBA-MBA)
		"Sol/436645 2011 QV26", -- (MBA-MBA)
		"Sol/436646 2011 QJ31", -- (MBA-MBA)
		"Sol/436647 2011 QN76", -- (MBA-MBA)
		"Sol/436648 2011 QQ80", -- (MBA-MBA)
		"Sol/436649 2011 QX98", -- (MBA-MBA)
		"Sol/436650 2011 RB9", -- (MBA-MBA)
		"Sol/436651 2011 RC10", -- (MBA-MBA)
		"Sol/436652 2011 RK11", -- (MBA-MBA)
		"Sol/436655 2011 RC14", -- (MBA-MBA)
		"Sol/436656 2011 RR14", -- (MBA-MBA)
		"Sol/436657 2011 RG17", -- (MBA-MBA)
		"Sol/436658 2011 RO18", -- (MBA-MBA)
		"Sol/436660 2011 SF7", -- (MBA-MBA)
		"Sol/436661 2011 SX28", -- (MBA-MBA)
		"Sol/436662 2011 SX32", -- (MBA-MBA)
		"Sol/436663 2011 SF33", -- (MBA-MBA)
		"Sol/436664 2011 SZ33", -- (MBA-MBA)
		"Sol/436665 2011 ST52", -- (MBA-MBA)
		"Sol/436666 2011 ST54", -- (MBA-MBA)
		"Sol/436667 2011 SR60", -- (MBA-MBA)
		"Sol/436669 2011 SW66", -- (MBA-MBA)
		"Sol/436670 2011 SH69", -- (MBA-MBA)
		"Sol/436672 2011 SQ80", -- (MBA-MBA)
		"Sol/436673 2011 SF97", -- (MBA-MBA)
		"Sol/436674 2011 SM100", -- (MBA-MBA)
		"Sol/436675 2011 SL113", -- (MBA-MBA)
		"Sol/436676 2011 SJ116", -- (MBA-MBA)
		"Sol/436677 2011 SG120", -- (MBA-MBA)
		"Sol/436678 2011 SU122", -- (MBA-MBA)
		"Sol/436679 2011 SR126", -- (MBA-MBA)
		"Sol/436680 2011 SC138", -- (MBA-MBA)
		"Sol/436683 2011 SX144", -- (MBA-MBA)
		"Sol/436684 2011 SY147", -- (MBA-MBA)
		"Sol/436685 2011 SE157", -- (MBA-MBA)
		"Sol/436686 2011 SL168", -- (MBA-MBA)
		"Sol/436687 2011 SX180", -- (MBA-MBA)
		"Sol/436688 2011 SU185", -- (MBA-MBA)
		"Sol/436689 2011 SM194", -- (MBA-MBA)
		"Sol/436690 2011 SL196", -- (MBA-MBA)
		"Sol/436691 2011 SO198", -- (MBA-MBA)
		"Sol/436692 2011 SY199", -- (MBA-MBA)
		"Sol/436694 2011 SR225", -- (MBA-MBA)
		"Sol/436695 2011 ST247", -- (MBA-MBA)
		"Sol/436696 2011 SF256", -- (MBA-MBA)
		"Sol/436697 2011 SL256", -- (MBA-MBA)
		"Sol/436698 2011 SX269", -- (MBA-MBA)
		"Sol/436699 2011 SS274", -- (MBA-MBA)
		"Sol/436700 2011 SQ275", -- (MBA-MBA)
		"Sol/436701 2011 ST275", -- (MBA-MBA)
		"Sol/436702 2011 TZ1", -- (MBA-MBA)
		"Sol/436703 2011 TQ4", -- (MBA-MBA)
		"Sol/436704 2011 TO10", -- (MBA-MBA)
		"Sol/436705 2011 TB11", -- (MBA-MBA)
		"Sol/436706 2011 TZ12", -- (MBA-MBA)
		"Sol/436708 2011 TZ16", -- (MBA-MBA)
		"Sol/436709 2011 UT17", -- (MBA-MBA)
		"Sol/436710 2011 UY19", -- (MBA-MBA)
		"Sol/436711 2011 UH46", -- (MBA-MBA)
		"Sol/436712 2011 UM57", -- (MBA-MBA)
		"Sol/436713 2011 UU58", -- (MBA-MBA)
		"Sol/436714 2011 UC72", -- (MBA-MBA)
		"Sol/436715 2011 UG83", -- (MBA-MBA)
		"Sol/436716 2011 UN97", -- (MBA-MBA)
		"Sol/436717 2011 UV98", -- (MBA-MBA)
		"Sol/436718 2011 UL101", -- (MBA-MBA)
		"Sol/436719 2011 UB105", -- (MBA-MBA)
		"Sol/436720 2011 UN115", -- (MBA-MBA)
		"Sol/436721 2011 UM124", -- (MBA-MBA)
		"Sol/436722 2011 UW127", -- (MBA-MBA)
		"Sol/436723 2011 UB155", -- (MBA-MBA)
		"Sol/436726 2011 UD170", -- (MBA-MBA)
		"Sol/436727 2011 UB171", -- (MBA-MBA)
		"Sol/436729 2011 UO178", -- (MBA-MBA)
		"Sol/436730 2011 UL193", -- (MBA-MBA)
		"Sol/436731 2011 UO193", -- (MBA-MBA)
		"Sol/436732 2011 UV206", -- (MBA-MBA)
		"Sol/436734 2011 UG292", -- (MBA-MBA)
		"Sol/436735 2011 UX299", -- (MBA-MBA)
		"Sol/436736 2011 UA328", -- (MBA-MBA)
		"Sol/436737 2011 UN355", -- (MBA-MBA)
		"Sol/436738 2011 UN405", -- (MBA-MBA)
		"Sol/436739 2011 UK406", -- (MBA-MBA)
		"Sol/436740 2011 VN9", -- (MBA-MBA)
		"Sol/436741 2011 VN12", -- (MBA-MBA)
		"Sol/436742 2011 VG16", -- (MBA-MBA)
		"Sol/436743 2011 VL16", -- (MBA-MBA)
		"Sol/436745 2011 WL18", -- (MBA-MBA)
		"Sol/436746 2011 WV23", -- (MBA-MBA)
		"Sol/436750 2011 WG114", -- (MBA-MBA)
		"Sol/436769 2012 JQ1", -- (MBA-MBA)
		"Sol/436770 2012 JV3", -- (MBA-MBA)
		"Sol/436772 2012 JK32", -- (MBA-MBA)
		"Sol/436773 2012 JS64", -- (MBA-MBA)
		"Sol/436778 2012 MZ3", -- (MBA-MBA)
		"Sol/436779 2012 MY5", -- (MBA-MBA)
		"Sol/436780 2012 OT", -- (MBA-MBA)
		"Sol/436781 2012 OZ3", -- (MBA-MBA)
		"Sol/436782 2012 PU2", -- (MBA-MBA)
		"Sol/436783 2012 PY4", -- (MBA-MBA)
		"Sol/436784 2012 PE10", -- (MBA-MBA)
		"Sol/436785 2012 PT10", -- (MBA-MBA)
		"Sol/436786 2012 PX14", -- (MBA-MBA)
		"Sol/436787 2012 PM17", -- (MBA-MBA)
		"Sol/436788 2012 PS20", -- (MBA-MBA)
		"Sol/436789 2012 PH30", -- (MBA-MBA)
		"Sol/436790 2012 PN30", -- (MBA-MBA)
		"Sol/436791 2012 PS32", -- (MBA-MBA)
		"Sol/436792 2012 PM37", -- (MBA-MBA)
		"Sol/436793 2012 PS41", -- (MBA-MBA)
		"Sol/436794 2012 QY10", -- (MBA-MBA)
		"Sol/436795 2012 QW13", -- (MBA-MBA)
		"Sol/436796 2012 QF14", -- (MBA-MBA)
		"Sol/436797 2012 QG16", -- (MBA-MBA)
		"Sol/436798 2012 QL16", -- (MBA-MBA)
		"Sol/436799 2012 QW23", -- (MBA-MBA)
		"Sol/436800 2012 QS27", -- (MBA-MBA)
		"Sol/436801 2012 QW33", -- (MBA-MBA)
		"Sol/436803 2012 QE37", -- (MBA-MBA)
		"Sol/436804 2012 QZ37", -- (MBA-MBA)
		"Sol/436805 2012 QM40", -- (MBA-MBA)
		"Sol/436806 2012 QK51", -- (MBA-MBA)
		"Sol/436807 2012 RR2", -- (MBA-MBA)
		"Sol/436808 2012 RB4", -- (MBA-MBA)
		"Sol/436809 2012 RF7", -- (MBA-MBA)
		"Sol/436810 2012 RT7", -- (MBA-MBA)
		"Sol/436811 2012 RJ8", -- (MBA-MBA)
		"Sol/436812 2012 RL14", -- (MBA-MBA)
		"Sol/436813 2012 RU15", -- (MBA-MBA)
		"Sol/436814 2012 RL16", -- (MBA-MBA)
		"Sol/436815 2012 RZ23", -- (MBA-MBA)
		"Sol/436816 2012 RD24", -- (MBA-MBA)
		"Sol/436817 2012 RK24", -- (MBA-MBA)
		"Sol/436818 2012 RK26", -- (MBA-MBA)
		"Sol/436819 2012 RS26", -- (MBA-MBA)
		"Sol/436820 2012 RL27", -- (MBA-MBA)
		"Sol/436821 2012 RO27", -- (MBA-MBA)
		"Sol/436822 2012 RX27", -- (MBA-MBA)
		"Sol/436823 2012 RB29", -- (MBA-MBA)
		"Sol/436824 2012 RO33", -- (MBA-MBA)
		"Sol/436825 2012 RM34", -- (MBA-MBA)
		"Sol/436826 2012 RX35", -- (MBA-MBA)
		"Sol/436827 2012 RB36", -- (MBA-MBA)
		"Sol/436828 2012 RZ36", -- (MBA-MBA)
		"Sol/436829 2012 SX3", -- (MBA-MBA)
		"Sol/436830 2012 SZ4", -- (MBA-MBA)
		"Sol/436831 2012 SK7", -- (MBA-MBA)
		"Sol/436832 2012 SM7", -- (MBA-MBA)
		"Sol/436833 2012 SH9", -- (MBA-MBA)
		"Sol/436834 2012 SJ9", -- (MBA-MBA)
		"Sol/436835 2012 SD10", -- (MBA-MBA)
		"Sol/436836 2012 SZ11", -- (MBA-MBA)
		"Sol/436837 2012 SL12", -- (MBA-MBA)
		"Sol/436838 2012 SO12", -- (MBA-MBA)
		"Sol/436839 2012 SW12", -- (MBA-MBA)
		"Sol/436840 2012 SA13", -- (MBA-MBA)
		"Sol/436841 2012 SF16", -- (MBA-MBA)
		"Sol/436843 2012 SQ18", -- (MBA-MBA)
		"Sol/436844 2012 SC19", -- (MBA-MBA)
		"Sol/436845 2012 SF19", -- (MBA-MBA)
		"Sol/436846 2012 SA21", -- (MBA-MBA)
		"Sol/436847 2012 SS23", -- (MBA-MBA)
		"Sol/436848 2012 SH26", -- (MBA-MBA)
		"Sol/436849 2012 SJ26", -- (MBA-MBA)
		"Sol/436850 2012 SZ26", -- (MBA-MBA)
		"Sol/436851 2012 SU27", -- (MBA-MBA)
		"Sol/436852 2012 SC33", -- (MBA-MBA)
		"Sol/436853 2012 SA36", -- (MBA-MBA)
		"Sol/436854 2012 SH48", -- (MBA-MBA)
		"Sol/436855 2012 SF49", -- (MBA-MBA)
		"Sol/436856 2012 SW50", -- (MBA-MBA)
		"Sol/436857 2012 SB51", -- (MBA-MBA)
		"Sol/436858 2012 SC51", -- (MBA-MBA)
		"Sol/436859 2012 SR58", -- (MBA-MBA)
		"Sol/436860 2012 SB59", -- (MBA-MBA)
		"Sol/436861 2012 SE59", -- (MBA-MBA)
		"Sol/436862 2012 SA60", -- (MBA-MBA)
		"Sol/436863 2012 SK60", -- (MBA-MBA)
		"Sol/436864 2012 SX63", -- (MBA-MBA)
		"Sol/436865 2012 TL6", -- (MBA-MBA)
		"Sol/436866 2012 TZ10", -- (MBA-MBA)
		"Sol/436867 2012 TU11", -- (MBA-MBA)
		"Sol/436868 2012 TX13", -- (MBA-MBA)
		"Sol/436870 2012 TZ15", -- (MBA-MBA)
		"Sol/436871 2012 TF18", -- (MBA-MBA)
		"Sol/436872 2012 TP19", -- (MBA-MBA)
		"Sol/436873 2012 TQ21", -- (MBA-MBA)
		"Sol/436874 2012 TL22", -- (MBA-MBA)
		"Sol/436875 2012 TA23", -- (MBA-MBA)
		"Sol/436876 2012 TH23", -- (MBA-MBA)
		"Sol/436877 2012 TK23", -- (MBA-MBA)
		"Sol/436878 2012 TP24", -- (MBA-MBA)
		"Sol/436879 2012 TC25", -- (MBA-MBA)
		"Sol/436880 2012 TM26", -- (MBA-MBA)
		"Sol/436881 2012 TZ26", -- (MBA-MBA)
		"Sol/436882 2012 TP28", -- (MBA-MBA)
		"Sol/436883 2012 TT28", -- (MBA-MBA)
		"Sol/436884 2012 TG30", -- (MBA-MBA)
		"Sol/436885 2012 TL30", -- (MBA-MBA)
		"Sol/436886 2012 TQ30", -- (MBA-MBA)
		"Sol/436887 2012 TS30", -- (MBA-MBA)
		"Sol/436888 2012 TO33", -- (MBA-MBA)
		"Sol/436889 2012 TC34", -- (MBA-MBA)
		"Sol/436890 2012 TX34", -- (MBA-MBA)
		"Sol/436891 2012 TT40", -- (MBA-MBA)
		"Sol/436892 2012 TQ41", -- (MBA-MBA)
		"Sol/436893 2012 TG50", -- (MBA-MBA)
		"Sol/436894 2012 TV50", -- (MBA-MBA)
		"Sol/436895 2012 TO51", -- (MBA-MBA)
		"Sol/436896 2012 TQ53", -- (MBA-MBA)
		"Sol/436897 2012 TZ54", -- (MBA-MBA)
		"Sol/436898 2012 TW55", -- (MBA-MBA)
		"Sol/436899 2012 TN64", -- (MBA-MBA)
		"Sol/436900 2012 TW67", -- (MBA-MBA)
		"Sol/436901 2012 TB68", -- (MBA-MBA)
		"Sol/436902 2012 TD69", -- (MBA-MBA)
		"Sol/436903 2012 TP70", -- (MBA-MBA)
		"Sol/436904 2012 TQ71", -- (MBA-MBA)
		"Sol/436905 2012 TS71", -- (MBA-MBA)
		"Sol/436906 2012 TG74", -- (MBA-MBA)
		"Sol/436907 2012 TG77", -- (MBA-MBA)
		"Sol/436908 2012 TA80", -- (MBA-MBA)
		"Sol/436909 2012 TD81", -- (MBA-MBA)
		"Sol/436910 2012 TA82", -- (MBA-MBA)
		"Sol/436911 2012 TP82", -- (MBA-MBA)
		"Sol/436912 2012 TC87", -- (MBA-MBA)
		"Sol/436913 2012 TD88", -- (MBA-MBA)
		"Sol/436914 2012 TA90", -- (MBA-MBA)
		"Sol/436915 2012 TR93", -- (MBA-MBA)
		"Sol/436916 2012 TY95", -- (MBA-MBA)
		"Sol/436917 2012 TG96", -- (MBA-MBA)
		"Sol/436918 2012 TH96", -- (MBA-MBA)
		"Sol/436919 2012 TE97", -- (MBA-MBA)
		"Sol/436920 2012 TZ97", -- (MBA-MBA)
		"Sol/436921 2012 TX99", -- (MBA-MBA)
		"Sol/436922 2012 TR100", -- (MBA-MBA)
		"Sol/436923 2012 TA101", -- (MBA-MBA)
		"Sol/436925 2012 TA104", -- (MBA-MBA)
		"Sol/436926 2012 TM105", -- (MBA-MBA)
		"Sol/436927 2012 TV108", -- (MBA-MBA)
		"Sol/436928 2012 TE111", -- (MBA-MBA)
		"Sol/436929 2012 TT112", -- (MBA-MBA)
		"Sol/436931 2012 TG116", -- (MBA-MBA)
		"Sol/436932 2012 TJ120", -- (MBA-MBA)
		"Sol/436933 2012 TC125", -- (MBA-MBA)
		"Sol/436934 2012 TF125", -- (MBA-MBA)
		"Sol/436935 2012 TO125", -- (MBA-MBA)
		"Sol/436936 2012 TB127", -- (MBA-MBA)
		"Sol/436937 2012 TE130", -- (MBA-MBA)
		"Sol/436938 2012 TK131", -- (MBA-MBA)
		"Sol/436939 2012 TS131", -- (MBA-MBA)
		"Sol/436940 2012 TU131", -- (MBA-MBA)
		"Sol/436941 2012 TE133", -- (MBA-MBA)
		"Sol/436942 2012 TO133", -- (MBA-MBA)
		"Sol/436943 2012 TX135", -- (MBA-MBA)
		"Sol/436944 2012 TZ135", -- (MBA-MBA)
		"Sol/436945 2012 TE138", -- (MBA-MBA)
		"Sol/436946 2012 TO138", -- (MBA-MBA)
		"Sol/436948 2012 TO142", -- (MBA-MBA)
		"Sol/436949 2012 TE147", -- (MBA-MBA)
		"Sol/436950 2012 TW148", -- (MBA-MBA)
		"Sol/436951 2012 TO149", -- (MBA-MBA)
		"Sol/436952 2012 TT149", -- (MBA-MBA)
		"Sol/436953 2012 TW151", -- (MBA-MBA)
		"Sol/436954 2012 TC152", -- (MBA-MBA)
		"Sol/436955 2012 TD152", -- (MBA-MBA)
		"Sol/436957 2012 TC155", -- (MBA-MBA)
		"Sol/436958 2012 TE157", -- (MBA-MBA)
		"Sol/436959 2012 TE158", -- (MBA-MBA)
		"Sol/436960 2012 TQ158", -- (MBA-MBA)
		"Sol/436961 2012 TB159", -- (MBA-MBA)
		"Sol/436962 2012 TX161", -- (MBA-MBA)
		"Sol/436963 2012 TL168", -- (MBA-MBA)
		"Sol/436964 2012 TK169", -- (MBA-MBA)
		"Sol/436965 2012 TU170", -- (MBA-MBA)
		"Sol/436966 2012 TR172", -- (MBA-MBA)
		"Sol/436968 2012 TY173", -- (MBA-MBA)
		"Sol/436969 2012 TW174", -- (MBA-MBA)
		"Sol/436970 2012 TZ174", -- (MBA-MBA)
		"Sol/436971 2012 TH175", -- (MBA-MBA)
		"Sol/436972 2012 TC176", -- (MBA-MBA)
		"Sol/436973 2012 TN179", -- (MBA-MBA)
		"Sol/436974 2012 TU184", -- (MBA-MBA)
		"Sol/436975 2012 TV186", -- (MBA-MBA)
		"Sol/436976 2012 TH189", -- (MBA-MBA)
		"Sol/436977 2012 TM189", -- (MBA-MBA)
		"Sol/436978 2012 TO194", -- (MBA-MBA)
		"Sol/436979 2012 TW196", -- (MBA-MBA)
		"Sol/436980 2012 TH198", -- (MBA-MBA)
		"Sol/436981 2012 TN199", -- (MBA-MBA)
		"Sol/436982 2012 TO199", -- (MBA-MBA)
		"Sol/436983 2012 TH202", -- (MBA-MBA)
		"Sol/436984 2012 TW202", -- (MBA-MBA)
		"Sol/436986 2012 TZ207", -- (MBA-MBA)
		"Sol/436987 2012 TH208", -- (MBA-MBA)
		"Sol/436988 2012 TJ208", -- (MBA-MBA)
		"Sol/436989 2012 TW211", -- (MBA-MBA)
		"Sol/436990 2012 TH214", -- (MBA-MBA)
		"Sol/436991 2012 TQ214", -- (MBA-MBA)
		"Sol/436992 2012 TW215", -- (MBA-MBA)
		"Sol/436993 2012 TG216", -- (MBA-MBA)
		"Sol/436994 2012 TB217", -- (MBA-MBA)
		"Sol/436995 2012 TP217", -- (MBA-MBA)
		"Sol/436996 2012 TV217", -- (MBA-MBA)
		"Sol/436998 2012 TC220", -- (MBA-MBA)
		"Sol/436999 2012 TV220", -- (MBA-MBA)
		"Sol/437000 2012 TZ220", -- (MBA-MBA)
		"Sol/437001 2012 TX225", -- (MBA-MBA)
		"Sol/437002 2012 TT227", -- (MBA-MBA)
		"Sol/437003 2012 TP232", -- (MBA-MBA)
		"Sol/437004 2012 TG236", -- (MBA-MBA)
		"Sol/437005 2012 TE244", -- (MBA-MBA)
		"Sol/437006 2012 TF245", -- (MBA-MBA)
		"Sol/437007 2012 TU247", -- (MBA-MBA)
		"Sol/437008 2012 TX249", -- (MBA-MBA)
		"Sol/437009 2012 TR258", -- (MBA-MBA)
		"Sol/437010 2012 TL264", -- (MBA-MBA)
		"Sol/437011 2012 TN265", -- (MBA-MBA)
		"Sol/437012 2012 TO265", -- (MBA-MBA)
		"Sol/437013 2012 TV265", -- (MBA-MBA)
		"Sol/437014 2012 TW265", -- (MBA-MBA)
		"Sol/437015 2012 TE266", -- (MBA-MBA)
		"Sol/437016 2012 TL268", -- (MBA-MBA)
		"Sol/437017 2012 TA271", -- (MBA-MBA)
		"Sol/437018 2012 TK271", -- (MBA-MBA)
		"Sol/437019 2012 TJ273", -- (MBA-MBA)
		"Sol/437020 2012 TW273", -- (MBA-MBA)
		"Sol/437021 2012 TY284", -- (MBA-MBA)
		"Sol/437022 2012 TY289", -- (MBA-MBA)
		"Sol/437023 2012 TN291", -- (MBA-MBA)
		"Sol/437024 2012 TV293", -- (MBA-MBA)
		"Sol/437025 2012 TP294", -- (MBA-MBA)
		"Sol/437026 2012 TV294", -- (MBA-MBA)
		"Sol/437027 2012 TY294", -- (MBA-MBA)
		"Sol/437028 2012 TV295", -- (MBA-MBA)
		"Sol/437029 2012 TA297", -- (MBA-MBA)
		"Sol/437030 2012 TB299", -- (MBA-MBA)
		"Sol/437031 2012 TJ301", -- (MBA-MBA)
		"Sol/437032 2012 TV302", -- (MBA-MBA)
		"Sol/437033 2012 TH306", -- (MBA-MBA)
		"Sol/437034 2012 TM307", -- (MBA-MBA)
		"Sol/437035 2012 TN307", -- (MBA-MBA)
		"Sol/437036 2012 TU309", -- (MBA-MBA)
		"Sol/437037 2012 TS310", -- (MBA-MBA)
		"Sol/437038 2012 TV311", -- (MBA-MBA)
		"Sol/437039 2012 TR312", -- (MBA-MBA)
		"Sol/437040 2012 TN313", -- (MBA-MBA)
		"Sol/437041 2012 TT316", -- (MBA-MBA)
		"Sol/437042 2012 TD317", -- (MBA-MBA)
		"Sol/437043 2012 TY317", -- (MBA-MBA)
		"Sol/437044 2012 TF320", -- (MBA-MBA)
		"Sol/437045 2012 UV", -- (MBA-MBA)
		"Sol/437046 2012 UV6", -- (MBA-MBA)
		"Sol/437047 2012 UJ9", -- (MBA-MBA)
		"Sol/437048 2012 UC27", -- (MBA-MBA)
		"Sol/437049 2012 UK28", -- (MBA-MBA)
		"Sol/437050 2012 UN32", -- (MBA-MBA)
		"Sol/437051 2012 UA35", -- (MBA-MBA)
		"Sol/437052 2012 US35", -- (MBA-MBA)
		"Sol/437053 2012 UT35", -- (MBA-MBA)
		"Sol/437054 2012 UQ36", -- (MBA-MBA)
		"Sol/437055 2012 UA39", -- (MBA-MBA)
		"Sol/437056 2012 UY39", -- (MBA-MBA)
		"Sol/437057 2012 UF40", -- (MBA-MBA)
		"Sol/437058 2012 UH40", -- (MBA-MBA)
		"Sol/437059 2012 US40", -- (MBA-MBA)
		"Sol/437060 2012 UV40", -- (MBA-MBA)
		"Sol/437061 2012 UQ42", -- (MBA-MBA)
		"Sol/437062 2012 UZ45", -- (MBA-MBA)
		"Sol/437063 2012 UP46", -- (MBA-MBA)
		"Sol/437064 2012 UC47", -- (MBA-MBA)
		"Sol/437065 2012 UB48", -- (MBA-MBA)
		"Sol/437066 2012 UQ49", -- (MBA-MBA)
		"Sol/437067 2012 UJ50", -- (MBA-MBA)
		"Sol/437068 2012 UE52", -- (MBA-MBA)
		"Sol/437069 2012 UK54", -- (MBA-MBA)
		"Sol/437070 2012 UT55", -- (MBA-MBA)
		"Sol/437071 2012 UU55", -- (MBA-MBA)
		"Sol/437072 2012 UZ56", -- (MBA-MBA)
		"Sol/437073 2012 UK59", -- (MBA-MBA)
		"Sol/437074 2012 UG60", -- (MBA-MBA)
		"Sol/437075 2012 UM63", -- (MBA-MBA)
		"Sol/437076 2012 US65", -- (MBA-MBA)
		"Sol/437077 2012 UT66", -- (MBA-MBA)
		"Sol/437078 2012 UL67", -- (MBA-MBA)
		"Sol/437079 2012 UK69", -- (MBA-MBA)
		"Sol/437080 2012 UO69", -- (MBA-MBA)
		"Sol/437081 2012 UH71", -- (MBA-MBA)
		"Sol/437082 2012 UU71", -- (MBA-MBA)
		"Sol/437083 2012 UZ71", -- (MBA-MBA)
		"Sol/437084 2012 UQ75", -- (MBA-MBA)
		"Sol/437085 2012 UY75", -- (MBA-MBA)
		"Sol/437086 2012 US76", -- (MBA-MBA)
		"Sol/437087 2012 UL77", -- (MBA-MBA)
		"Sol/437088 2012 US77", -- (MBA-MBA)
		"Sol/437089 2012 UA78", -- (MBA-MBA)
		"Sol/437090 2012 UM78", -- (MBA-MBA)
		"Sol/437091 2012 UK83", -- (MBA-MBA)
		"Sol/437092 2012 UU83", -- (MBA-MBA)
		"Sol/437093 2012 US84", -- (MBA-MBA)
		"Sol/437094 2012 UU86", -- (MBA-MBA)
		"Sol/437095 2012 UJ88", -- (MBA-MBA)
		"Sol/437096 2012 UZ88", -- (MBA-MBA)
		"Sol/437097 2012 UR91", -- (MBA-MBA)
		"Sol/437098 2012 UE97", -- (MBA-MBA)
		"Sol/437099 2012 UB99", -- (MBA-MBA)
		"Sol/437100 2012 US101", -- (MBA-MBA)
		"Sol/437101 2012 UO103", -- (MBA-MBA)
		"Sol/437102 2012 UK106", -- (MBA-MBA)
		"Sol/437103 2012 UJ109", -- (MBA-MBA)
		"Sol/437104 2012 UD110", -- (MBA-MBA)
		"Sol/437105 2012 UE110", -- (MBA-MBA)
		"Sol/437106 2012 UW110", -- (MBA-MBA)
		"Sol/437107 2012 UD113", -- (MBA-MBA)
		"Sol/437108 2012 UH113", -- (MBA-MBA)
		"Sol/437109 2012 UB116", -- (MBA-MBA)
		"Sol/437110 2012 UX117", -- (MBA-MBA)
		"Sol/437111 2012 UK119", -- (MBA-MBA)
		"Sol/437112 2012 UP125", -- (MBA-MBA)
		"Sol/437113 2012 UN126", -- (MBA-MBA)
		"Sol/437114 2012 UE127", -- (MBA-MBA)
		"Sol/437115 2012 UH131", -- (MBA-MBA)
		"Sol/437116 2012 UP132", -- (MBA-MBA)
		"Sol/437117 2012 UQ133", -- (MBA-MBA)
		"Sol/437118 2012 UD134", -- (MBA-MBA)
		"Sol/437119 2012 UT135", -- (MBA-MBA)
		"Sol/437120 2012 UW135", -- (MBA-MBA)
		"Sol/437121 2012 UL137", -- (MBA-MBA)
		"Sol/437122 2012 UN137", -- (MBA-MBA)
		"Sol/437124 2012 UL142", -- (MBA-MBA)
		"Sol/437125 2012 UV145", -- (MBA-MBA)
		"Sol/437126 2012 UA148", -- (MBA-MBA)
		"Sol/437127 2012 UL149", -- (MBA-MBA)
		"Sol/437128 2012 UT149", -- (MBA-MBA)
		"Sol/437129 2012 UF150", -- (MBA-MBA)
		"Sol/437130 2012 UU153", -- (MBA-MBA)
		"Sol/437131 2012 UR157", -- (MBA-MBA)
		"Sol/437132 2012 UL160", -- (MBA-MBA)
		"Sol/437133 2012 UE165", -- (MBA-MBA)
		"Sol/437134 2012 UX165", -- (MBA-MBA)
		"Sol/437135 2012 UP166", -- (MBA-MBA)
		"Sol/437136 2012 UJ168", -- (MBA-MBA)
		"Sol/437137 2012 UG169", -- (MBA-MBA)
		"Sol/437138 2012 VN3", -- (MBA-MBA)
		"Sol/437139 2012 VV7", -- (MBA-MBA)
		"Sol/437140 2012 VA8", -- (MBA-MBA)
		"Sol/437141 2012 VK10", -- (MBA-MBA)
		"Sol/437142 2012 VM10", -- (MBA-MBA)
		"Sol/437143 2012 VH12", -- (MBA-MBA)
		"Sol/437144 2012 VG13", -- (MBA-MBA)
		"Sol/437145 2012 VZ15", -- (MBA-MBA)
		"Sol/437146 2012 VS17", -- (MBA-MBA)
		"Sol/437147 2012 VC18", -- (MBA-MBA)
		"Sol/437148 2012 VN21", -- (MBA-MBA)
		"Sol/437149 2012 VC24", -- (MBA-MBA)
		"Sol/437151 2012 VG30", -- (MBA-MBA)
		"Sol/437152 2012 VG31", -- (MBA-MBA)
		"Sol/437153 2012 VX34", -- (MBA-MBA)
		"Sol/437154 2012 VN35", -- (MBA-MBA)
		"Sol/437155 2012 VC36", -- (MBA-MBA)
		"Sol/437156 2012 VG36", -- (MBA-MBA)
		"Sol/437157 2012 VN36", -- (MBA-MBA)
		"Sol/437158 2012 VV37", -- (MBA-MBA)
		"Sol/437159 2012 VO39", -- (MBA-MBA)
		"Sol/437160 2012 VZ39", -- (MBA-MBA)
		"Sol/437161 2012 VB40", -- (MBA-MBA)
		"Sol/437162 2012 VJ41", -- (MBA-MBA)
		"Sol/437163 2012 VC46", -- (MBA-MBA)
		"Sol/437164 2012 VX46", -- (MBA-MBA)
		"Sol/437165 2012 VO47", -- (MBA-MBA)
		"Sol/437166 2012 VA49", -- (MBA-MBA)
		"Sol/437167 2012 VW49", -- (MBA-MBA)
		"Sol/437168 2012 VX49", -- (MBA-MBA)
		"Sol/437169 2012 VD53", -- (MBA-MBA)
		"Sol/437170 2012 VT58", -- (MBA-MBA)
		"Sol/437171 2012 VY60", -- (MBA-MBA)
		"Sol/437172 2012 VA63", -- (MBA-MBA)
		"Sol/437173 2012 VL65", -- (MBA-MBA)
		"Sol/437174 2012 VK66", -- (MBA-MBA)
		"Sol/437175 2012 VE67", -- (MBA-MBA)
		"Sol/437176 2012 VD71", -- (MBA-MBA)
		"Sol/437177 2012 VK71", -- (MBA-MBA)
		"Sol/437178 2012 VR71", -- (MBA-MBA)
		"Sol/437179 2012 VV71", -- (MBA-MBA)
		"Sol/437180 2012 VN74", -- (MBA-MBA)
		"Sol/437181 2012 VS79", -- (MBA-MBA)
		"Sol/437182 2012 VO81", -- (MBA-MBA)
		"Sol/437183 2012 VG83", -- (MBA-MBA)
		"Sol/437184 2012 VE91", -- (MBA-MBA)
		"Sol/437185 2012 VU92", -- (MBA-MBA)
		"Sol/437186 2012 VY94", -- (MBA-MBA)
		"Sol/437187 2012 VX97", -- (MBA-MBA)
		"Sol/437188 2012 VJ99", -- (MBA-MBA)
		"Sol/437189 2012 VB100", -- (MBA-MBA)
		"Sol/437190 2012 VQ101", -- (MBA-MBA)
		"Sol/437191 2012 VO102", -- (MBA-MBA)
		"Sol/437192 Frederikolsen", -- (MBA-MBA)
		"Sol/437193 2012 VX106", -- (MBA-MBA)
		"Sol/437194 2012 VJ111", -- (MBA-MBA)
		"Sol/437195 2012 WV", -- (MBA-MBA)
		"Sol/437196 2012 WK1", -- (MBA-MBA)
		"Sol/437197 2012 WX1", -- (MBA-MBA)
		"Sol/437198 2012 WB3", -- (MBA-MBA)
		"Sol/437199 2012 WP4", -- (MBA-MBA)
		"Sol/437200 2012 WY5", -- (MBA-MBA)
		"Sol/437201 2012 WZ5", -- (MBA-MBA)
		"Sol/437202 2012 WC8", -- (MBA-MBA)
		"Sol/437203 2012 WT8", -- (MBA-MBA)
		"Sol/437204 2012 WY9", -- (MBA-MBA)
		"Sol/437205 2012 WB10", -- (MBA-MBA)
		"Sol/437206 2012 WY10", -- (MBA-MBA)
		"Sol/437207 2012 WA11", -- (MBA-MBA)
		"Sol/437208 2012 WD11", -- (MBA-MBA)
		"Sol/437209 2012 WH11", -- (MBA-MBA)
		"Sol/437211 2012 WF13", -- (MBA-MBA)
		"Sol/437212 2012 WS13", -- (MBA-MBA)
		"Sol/437213 2012 WB15", -- (MBA-MBA)
		"Sol/437214 2012 WE17", -- (MBA-MBA)
		"Sol/437215 2012 WV17", -- (MBA-MBA)
		"Sol/437216 2012 WS19", -- (MBA-MBA)
		"Sol/437217 2012 WZ22", -- (MBA-MBA)
		"Sol/437218 2012 WJ23", -- (MBA-MBA)
		"Sol/437219 2012 WP23", -- (MBA-MBA)
		"Sol/437220 2012 WX24", -- (MBA-MBA)
		"Sol/437221 2012 WF25", -- (MBA-MBA)
		"Sol/437222 2012 WM30", -- (MBA-MBA)
		"Sol/437223 2012 WO35", -- (MBA-MBA)
		"Sol/437224 2012 XW1", -- (MBA-MBA)
		"Sol/437225 2012 XT3", -- (MBA-MBA)
		"Sol/437226 2012 XJ4", -- (MBA-MBA)
		"Sol/437227 2012 XG5", -- (MBA-MBA)
		"Sol/437228 2012 XM5", -- (MBA-MBA)
		"Sol/437229 2012 XQ5", -- (MBA-MBA)
		"Sol/437231 2012 XX5", -- (MBA-MBA)
		"Sol/437232 2012 XX7", -- (MBA-MBA)
		"Sol/437233 2012 XL12", -- (MBA-MBA)
		"Sol/437234 2012 XM17", -- (MBA-MBA)
		"Sol/437235 2012 XB20", -- (MBA-MBA)
		"Sol/437236 2012 XO20", -- (MBA-MBA)
		"Sol/437237 2012 XG21", -- (MBA-MBA)
		"Sol/437238 2012 XV21", -- (MBA-MBA)
		"Sol/437239 2012 XB22", -- (MBA-MBA)
		"Sol/437240 2012 XM23", -- (MBA-MBA)
		"Sol/437241 2012 XH24", -- (MBA-MBA)
		"Sol/437242 2012 XZ25", -- (MBA-MBA)
		"Sol/437244 2012 XG28", -- (MBA-MBA)
		"Sol/437245 2012 XC29", -- (MBA-MBA)
		"Sol/437246 2012 XX38", -- (MBA-MBA)
		"Sol/437247 2012 XN49", -- (MBA-MBA)
		"Sol/437248 2012 XA50", -- (MBA-MBA)
		"Sol/437249 2012 XV51", -- (MBA-MBA)
		"Sol/437250 2012 XW59", -- (MBA-MBA)
		"Sol/437252 2012 XZ70", -- (MBA-MBA)
		"Sol/437253 2012 XF80", -- (MBA-MBA)
		"Sol/437254 2012 XS85", -- (MBA-MBA)
		"Sol/437255 2012 XV93", -- (MBA-MBA)
		"Sol/437256 2012 XZ93", -- (MBA-MBA)
		"Sol/437257 2012 XA96", -- (MBA-MBA)
		"Sol/437258 2012 XK96", -- (MBA-MBA)
		"Sol/437259 2012 XC105", -- (MBA-MBA)
		"Sol/437260 2012 XB108", -- (MBA-MBA)
		"Sol/437261 2012 XE110", -- (MBA-MBA)
		"Sol/437262 2012 XD115", -- (MBA-MBA)
		"Sol/437263 2012 XC117", -- (MBA-MBA)
		"Sol/437265 2012 XG123", -- (MBA-MBA)
		"Sol/437266 2012 XG126", -- (MBA-MBA)
		"Sol/437267 2012 XK126", -- (MBA-MBA)
		"Sol/437268 2012 XW128", -- (MBA-MBA)
		"Sol/437269 2012 XC137", -- (MBA-MBA)
		"Sol/437270 2012 XM139", -- (MBA-MBA)
		"Sol/437271 2012 XV140", -- (MBA-MBA)
		"Sol/437272 2012 XJ144", -- (MBA-MBA)
		"Sol/437273 2012 XP147", -- (MBA-MBA)
		"Sol/437274 2012 XE148", -- (MBA-MBA)
		"Sol/437275 2012 XL150", -- (MBA-MBA)
		"Sol/437276 2012 XZ154", -- (MBA-MBA)
		"Sol/437277 2012 XS155", -- (MBA-MBA)
		"Sol/437279 2013 AB6", -- (MBA-MBA)
		"Sol/437281 2013 AF25", -- (MBA-MBA)
		"Sol/437282 2013 AU94", -- (MBA-MBA)
		"Sol/437284 2013 AG103", -- (MBA-MBA)
		"Sol/437289 2013 AX140", -- (MBA-MBA)
		"Sol/437293 2013 BS21", -- (MBA-MBA)
		"Sol/437297 2013 BS54", -- (MBA-MBA)
		"Sol/437299 2013 BY67", -- (MBA-MBA)
		"Sol/437306 2013 CG85", -- (MBA-MBA)
		"Sol/437315 2013 NQ22", -- (MBA-MBA)
		"Sol/437320 2013 PJ42", -- (MBA-MBA)
		"Sol/437321 2013 PG44", -- (MBA-MBA)
		"Sol/437323 2013 PF74", -- (MBA-MBA)
		"Sol/437329 2013 RV35", -- (MBA-MBA)
		"Sol/437330 2013 RG37", -- (MBA-MBA)
		"Sol/437331 2013 RZ47", -- (MBA-MBA)
		"Sol/437332 2013 RH53", -- (MBA-MBA)
		"Sol/437333 2013 RC57", -- (MBA-MBA)
		"Sol/437334 2013 RC94", -- (MBA-MBA)
		"Sol/437336 2013 SY29", -- (MBA-MBA)
		"Sol/437337 2013 SR40", -- (MBA-MBA)
		"Sol/437340 2013 SM78", -- (MBA-MBA)
		"Sol/437341 2013 TX12", -- (MBA-MBA)
		"Sol/437342 2013 TU13", -- (MBA-MBA)
		"Sol/437343 2013 TM16", -- (MBA-MBA)
		"Sol/437344 2013 TR23", -- (MBA-MBA)
		"Sol/437345 2013 TO24", -- (MBA-MBA)
		"Sol/437346 2013 TM39", -- (MBA-MBA)
		"Sol/437347 2013 TK41", -- (MBA-MBA)
		"Sol/437349 2013 TA53", -- (MBA-MBA)
		"Sol/437350 2013 TC59", -- (MBA-MBA)
		"Sol/437351 2013 TL65", -- (MBA-MBA)
		"Sol/437352 2013 TQ91", -- (MBA-MBA)
		"Sol/437353 2013 TN102", -- (MBA-MBA)
		"Sol/437354 2013 TB116", -- (MBA-MBA)
		"Sol/437355 2013 TL119", -- (MBA-MBA)
		"Sol/437356 2013 TS130", -- (MBA-MBA)
		"Sol/437357 2013 TF138", -- (MBA-MBA)
		"Sol/437358 2013 TT142", -- (MBA-MBA)
		"Sol/437359 2013 TW144", -- (MBA-MBA)
		"Sol/437363 2013 UA4", -- (MBA-MBA)
		"Sol/437365 2013 UQ11", -- (MBA-MBA)
		"Sol/437366 2013 UK12", -- (MBA-MBA)
		"Sol/437367 2013 VU2", -- (MBA-MBA)
		"Sol/437368 2013 VP3", -- (MBA-MBA)
		"Sol/437369 2013 VZ6", -- (MBA-MBA)
		"Sol/437370 2013 VE7", -- (MBA-MBA)
		"Sol/437372 2013 VM15", -- (MBA-MBA)
		"Sol/437373 2013 VY17", -- (MBA-MBA)
		"Sol/437374 2013 VC20", -- (MBA-MBA)
		"Sol/437375 2013 VF20", -- (MBA-MBA)
		"Sol/437376 2013 WV1", -- (MBA-MBA)
		"Sol/437377 2013 WF6", -- (MBA-MBA)
		"Sol/437378 2013 WP11", -- (MBA-MBA)
		"Sol/437379 2013 WR18", -- (MBA-MBA)
		"Sol/437380 2013 WY21", -- (MBA-MBA)
		"Sol/437381 2013 WH24", -- (MBA-MBA)
		"Sol/437382 2013 WY29", -- (MBA-MBA)
		"Sol/437383 2013 WS31", -- (MBA-MBA)
		"Sol/437384 2013 WO37", -- (MBA-MBA)
		"Sol/437385 2013 WH39", -- (MBA-MBA)
		"Sol/437386 2013 WL40", -- (MBA-MBA)
		"Sol/437387 2013 WM40", -- (MBA-MBA)
		"Sol/437388 2013 WR41", -- (MBA-MBA)
		"Sol/437389 2013 WK43", -- (MBA-MBA)
		"Sol/437390 2013 WM47", -- (MBA-MBA)
		"Sol/437391 2013 WG48", -- (MBA-MBA)
		"Sol/437392 2013 WX54", -- (MBA-MBA)
		"Sol/437394 2013 WE57", -- (MBA-MBA)
		"Sol/437395 2013 WN62", -- (MBA-MBA)
		"Sol/437396 2013 WL63", -- (MBA-MBA)
		"Sol/437397 2013 WW63", -- (MBA-MBA)
		"Sol/437398 2013 WZ63", -- (MBA-MBA)
		"Sol/437399 2013 WR64", -- (MBA-MBA)
		"Sol/437400 2013 WN66", -- (MBA-MBA)
		"Sol/437401 2013 WK67", -- (MBA-MBA)
		"Sol/437402 2013 WK74", -- (MBA-MBA)
		"Sol/437403 2013 WU74", -- (MBA-MBA)
		"Sol/437404 2013 WQ77", -- (MBA-MBA)
		"Sol/437405 2013 WN80", -- (MBA-MBA)
		"Sol/437406 2013 WC83", -- (MBA-MBA)
		"Sol/437407 2013 WM83", -- (MBA-MBA)
		"Sol/437408 2013 WQ83", -- (MBA-MBA)
		"Sol/437409 2013 WH86", -- (MBA-MBA)
		"Sol/437410 2013 WE91", -- (MBA-MBA)
		"Sol/437411 2013 WC94", -- (MBA-MBA)
		"Sol/437412 2013 WU96", -- (MBA-MBA)
		"Sol/437413 2013 WX97", -- (MBA-MBA)
		"Sol/437414 2013 WX99", -- (MBA-MBA)
		"Sol/437415 2013 WD102", -- (MBA-MBA)
		"Sol/437416 2013 WG103", -- (MBA-MBA)
		"Sol/437417 2013 WH103", -- (MBA-MBA)
		"Sol/437418 2013 WV106", -- (MBA-MBA)
		"Sol/437419 2013 XM2", -- (MBA-MBA)
		"Sol/437420 2013 XS2", -- (MBA-MBA)
		"Sol/437421 2013 XP3", -- (MBA-MBA)
		"Sol/437422 2013 XN11", -- (MBA-MBA)
		"Sol/437423 2013 XV17", -- (MBA-MBA)
		"Sol/437424 2013 XY17", -- (MBA-MBA)
		"Sol/437425 2013 XE20", -- (MBA-MBA)
		"Sol/437426 2013 XO20", -- (MBA-MBA)
		"Sol/437428 2013 XS22", -- (MBA-MBA)
		"Sol/437429 2013 XY22", -- (MBA-MBA)
		"Sol/437430 2013 XP23", -- (MBA-MBA)
		"Sol/437431 2013 XU24", -- (MBA-MBA)
		"Sol/437432 2013 XV24", -- (MBA-MBA)
		"Sol/437433 2013 XF25", -- (MBA-MBA)
		"Sol/437434 2013 XM25", -- (MBA-MBA)
		"Sol/437435 2013 YW1", -- (MBA-MBA)
		"Sol/437436 2013 YL5", -- (MBA-MBA)
		"Sol/437437 2013 YR5", -- (MBA-MBA)
		"Sol/437438 2013 YV5", -- (MBA-MBA)
		"Sol/437439 2013 YX5", -- (MBA-MBA)
		"Sol/437440 2013 YD6", -- (MBA-MBA)
		"Sol/437441 2013 YJ6", -- (MBA-MBA)
		"Sol/437442 2013 YK6", -- (MBA-MBA)
		"Sol/437443 2013 YN8", -- (MBA-MBA)
		"Sol/437444 2013 YG9", -- (MBA-MBA)
		"Sol/437445 2013 YN9", -- (MBA-MBA)
		"Sol/437446 2013 YX9", -- (MBA-MBA)
		"Sol/437447 2013 YA10", -- (MBA-MBA)
		"Sol/437448 2013 YB10", -- (MBA-MBA)
		"Sol/437449 2013 YE10", -- (MBA-MBA)
		"Sol/437450 2013 YL10", -- (MBA-MBA)
		"Sol/437451 2013 YY11", -- (MBA-MBA)
		"Sol/437452 2013 YZ12", -- (MBA-MBA)
		"Sol/437453 2013 YT13", -- (MBA-MBA)
		"Sol/437454 2013 YF14", -- (MBA-MBA)
		"Sol/437455 2013 YT14", -- (MBA-MBA)
		"Sol/437456 2013 YY15", -- (MBA-MBA)
		"Sol/437457 2013 YQ16", -- (MBA-MBA)
		"Sol/437458 2013 YJ17", -- (MBA-MBA)
		"Sol/437459 2013 YK19", -- (MBA-MBA)
		"Sol/437460 2013 YR20", -- (MBA-MBA)
		"Sol/437461 2013 YN22", -- (MBA-MBA)
		"Sol/437462 2013 YV27", -- (MBA-MBA)
		"Sol/437463 2013 YD28", -- (MBA-MBA)
		"Sol/437464 2013 YU28", -- (MBA-MBA)
		"Sol/437465 2013 YO31", -- (MBA-MBA)
		"Sol/437466 2013 YM32", -- (MBA-MBA)
		"Sol/437467 2013 YA35", -- (MBA-MBA)
		"Sol/437468 2013 YN35", -- (MBA-MBA)
		"Sol/437469 2013 YJ40", -- (MBA-MBA)
		"Sol/437470 2013 YF42", -- (MBA-MBA)
		"Sol/437471 2013 YL42", -- (MBA-MBA)
		"Sol/437472 2013 YJ43", -- (MBA-MBA)
		"Sol/437473 2013 YA44", -- (MBA-MBA)
		"Sol/437474 2013 YO46", -- (MBA-MBA)
		"Sol/437475 2013 YV46", -- (MBA-MBA)
		"Sol/437476 2013 YA47", -- (MBA-MBA)
		"Sol/437477 2013 YP47", -- (MBA-MBA)
		"Sol/437478 2013 YN49", -- (MBA-MBA)
		"Sol/437479 2013 YT49", -- (MBA-MBA)
		"Sol/437480 2013 YZ50", -- (MBA-MBA)
		"Sol/437481 2013 YP51", -- (MBA-MBA)
		"Sol/437482 2013 YZ51", -- (MBA-MBA)
		"Sol/437483 2013 YP54", -- (MBA-MBA)
		"Sol/437484 2013 YD55", -- (MBA-MBA)
		"Sol/437485 2013 YP55", -- (MBA-MBA)
		"Sol/437486 2013 YZ55", -- (MBA-MBA)
		"Sol/437487 2013 YB57", -- (MBA-MBA)
		"Sol/437488 2013 YF58", -- (MBA-MBA)
		"Sol/437489 2013 YJ58", -- (MBA-MBA)
		"Sol/437490 2013 YT58", -- (MBA-MBA)
		"Sol/437491 2013 YZ59", -- (MBA-MBA)
		"Sol/437492 2013 YP60", -- (MBA-MBA)
		"Sol/437493 2013 YT61", -- (MBA-MBA)
		"Sol/437494 2013 YA62", -- (MBA-MBA)
		"Sol/437495 2013 YQ64", -- (MBA-MBA)
		"Sol/437496 2013 YQ68", -- (MBA-MBA)
		"Sol/437497 2013 YN70", -- (MBA-MBA)
		"Sol/437498 2013 YA72", -- (MBA-MBA)
		"Sol/437499 2013 YE72", -- (MBA-MBA)
		"Sol/437500 2013 YQ73", -- (MBA-MBA)
		"Sol/437501 2013 YM76", -- (MBA-MBA)
		"Sol/437502 2013 YV76", -- (MBA-MBA)
		"Sol/437503 2013 YF77", -- (MBA-MBA)
		"Sol/437504 2013 YP77", -- (MBA-MBA)
		"Sol/437505 2013 YJ78", -- (MBA-MBA)
		"Sol/437506 2013 YH79", -- (MBA-MBA)
		"Sol/437507 2013 YJ79", -- (MBA-MBA)
		"Sol/437508 2013 YR79", -- (MBA-MBA)
		"Sol/437509 2013 YQ80", -- (MBA-MBA)
		"Sol/437510 2013 YB81", -- (MBA-MBA)
		"Sol/437511 2013 YC83", -- (MBA-MBA)
		"Sol/437512 2013 YV83", -- (MBA-MBA)
		"Sol/437513 2013 YD88", -- (MBA-MBA)
		"Sol/437514 2013 YZ90", -- (MBA-MBA)
		"Sol/437515 2013 YF91", -- (MBA-MBA)
		"Sol/437516 2013 YK91", -- (MBA-MBA)
		"Sol/437517 2013 YY92", -- (MBA-MBA)
		"Sol/437518 2013 YZ92", -- (MBA-MBA)
		"Sol/437519 2013 YK94", -- (MBA-MBA)
		"Sol/437520 2013 YQ96", -- (MBA-MBA)
		"Sol/437521 2013 YE103", -- (MBA-MBA)
		"Sol/437522 2013 YG104", -- (MBA-MBA)
		"Sol/437523 2013 YB105", -- (MBA-MBA)
		"Sol/437525 2013 YD106", -- (MBA-MBA)
		"Sol/437526 2013 YG106", -- (MBA-MBA)
		"Sol/437527 2013 YR106", -- (MBA-MBA)
		"Sol/437528 2013 YQ109", -- (MBA-MBA)
		"Sol/437529 2013 YZ110", -- (MBA-MBA)
		"Sol/437530 2013 YR111", -- (MBA-MBA)
		"Sol/437531 2013 YX111", -- (MBA-MBA)
		"Sol/437532 2013 YZ112", -- (MBA-MBA)
		"Sol/437533 2013 YE115", -- (MBA-MBA)
		"Sol/437534 2013 YM115", -- (MBA-MBA)
		"Sol/437535 2013 YZ115", -- (MBA-MBA)
		"Sol/437536 2013 YV116", -- (MBA-MBA)
		"Sol/437537 2013 YE117", -- (MBA-MBA)
		"Sol/437538 2013 YU117", -- (MBA-MBA)
		"Sol/437539 2013 YF119", -- (MBA-MBA)
		"Sol/437540 2013 YG121", -- (MBA-MBA)
		"Sol/437541 2013 YJ122", -- (MBA-MBA)
		"Sol/437542 2013 YP123", -- (MBA-MBA)
		"Sol/437543 2013 YV124", -- (MBA-MBA)
		"Sol/437544 2013 YK125", -- (MBA-MBA)
		"Sol/437545 2013 YN125", -- (MBA-MBA)
		"Sol/437546 2013 YT127", -- (MBA-MBA)
		"Sol/437547 2013 YK128", -- (MBA-MBA)
		"Sol/437548 2013 YL128", -- (MBA-MBA)
		"Sol/437549 2013 YP128", -- (MBA-MBA)
		"Sol/437550 2013 YB129", -- (MBA-MBA)
		"Sol/437551 2013 YJ138", -- (MBA-MBA)
		"Sol/437552 2013 YE139", -- (MBA-MBA)
		"Sol/437553 2013 YC144", -- (MBA-MBA)
		"Sol/437554 2013 YN147", -- (MBA-MBA)
		"Sol/437555 2013 YY148", -- (MBA-MBA)
		"Sol/437556 2013 YP149", -- (MBA-MBA)
		"Sol/437557 2013 YN150", -- (MBA-MBA)
		"Sol/437558 2013 YY150", -- (MBA-MBA)
		"Sol/437559 2014 AL1", -- (MBA-MBA)
		"Sol/437560 2014 AX3", -- (MBA-MBA)
		"Sol/437561 2014 AH4", -- (MBA-MBA)
		"Sol/437562 2014 AM4", -- (MBA-MBA)
		"Sol/437563 2014 AT4", -- (MBA-MBA)
		"Sol/437564 2014 AB7", -- (MBA-MBA)
		"Sol/437565 2014 AH8", -- (MBA-MBA)
		"Sol/437566 2014 AU8", -- (MBA-MBA)
		"Sol/437567 2014 AM14", -- (MBA-MBA)
		"Sol/437568 2014 AX14", -- (MBA-MBA)
		"Sol/437569 2014 AZ14", -- (MBA-MBA)
		"Sol/437570 2014 AA18", -- (MBA-MBA)
		"Sol/437571 2014 AL18", -- (MBA-MBA)
		"Sol/437572 2014 AC19", -- (MBA-MBA)
		"Sol/437573 2014 AK20", -- (MBA-MBA)
		"Sol/437574 2014 AV20", -- (MBA-MBA)
		"Sol/437575 2014 AA28", -- (MBA-MBA)
		"Sol/437576 2014 AO28", -- (MBA-MBA)
		"Sol/437577 2014 AX31", -- (MBA-MBA)
		"Sol/437578 2014 AR37", -- (MBA-MBA)
		"Sol/437579 2014 AX39", -- (MBA-MBA)
		"Sol/437580 2014 AQ40", -- (MBA-MBA)
		"Sol/437581 2014 AQ41", -- (MBA-MBA)
		"Sol/437582 2014 AW41", -- (MBA-MBA)
		"Sol/437583 2014 AS43", -- (MBA-MBA)
		"Sol/437584 2014 AZ43", -- (MBA-MBA)
		"Sol/437585 2014 AK44", -- (MBA-MBA)
		"Sol/437586 2014 AZ46", -- (MBA-MBA)
		"Sol/437587 2014 AC47", -- (MBA-MBA)
		"Sol/437588 2014 AU47", -- (MBA-MBA)
		"Sol/437589 2014 AV47", -- (MBA-MBA)
		"Sol/437590 2014 AZ49", -- (MBA-MBA)
		"Sol/437591 2014 AK50", -- (MBA-MBA)
		"Sol/437592 2014 AQ50", -- (MBA-MBA)
		"Sol/437593 2014 AU53", -- (MBA-MBA)
		"Sol/437594 2014 AX53", -- (MBA-MBA)
		"Sol/437595 2014 AA54", -- (MBA-MBA)
		"Sol/437597 2014 BE2", -- (MBA-MBA)
		"Sol/437598 2014 BS2", -- (MBA-MBA)
		"Sol/437599 2014 BG4", -- (MBA-MBA)
		"Sol/437600 2014 BJ5", -- (MBA-MBA)
		"Sol/437601 2014 BU5", -- (MBA-MBA)
		"Sol/437602 2014 BK6", -- (MBA-MBA)
		"Sol/437603 2014 BP6", -- (MBA-MBA)
		"Sol/437604 2014 BO7", -- (MBA-MBA)
		"Sol/437605 2014 BE8", -- (MBA-MBA)
		"Sol/437606 2014 BF11", -- (MBA-MBA)
		"Sol/437608 2014 BL12", -- (MBA-MBA)
		"Sol/437609 2014 BA13", -- (MBA-MBA)
		"Sol/437610 2014 BL13", -- (MBA-MBA)
		"Sol/437611 2014 BS13", -- (MBA-MBA)
		"Sol/437612 2014 BY13", -- (MBA-MBA)
		"Sol/437613 2014 BC14", -- (MBA-MBA)
		"Sol/437614 2014 BX14", -- (MBA-MBA)
		"Sol/437615 2014 BJ16", -- (MBA-MBA)
		"Sol/437616 2014 BN18", -- (MBA-MBA)
		"Sol/437618 2014 BG20", -- (MBA-MBA)
		"Sol/437619 2014 BU20", -- (MBA-MBA)
		"Sol/437620 2014 BG21", -- (MBA-MBA)
		"Sol/437621 2014 BG24", -- (MBA-MBA)
		"Sol/437622 2014 BN25", -- (MBA-MBA)
		"Sol/437623 2014 BY25", -- (MBA-MBA)
		"Sol/437624 2014 BJ26", -- (MBA-MBA)
		"Sol/437625 2014 BL27", -- (MBA-MBA)
		"Sol/437626 2014 BN27", -- (MBA-MBA)
		"Sol/437627 2014 BX28", -- (MBA-MBA)
		"Sol/437628 2014 BT30", -- (MBA-MBA)
		"Sol/437629 2014 BS31", -- (MBA-MBA)
		"Sol/437630 2014 BL33", -- (MBA-MBA)
		"Sol/437631 2014 BO33", -- (MBA-MBA)
		"Sol/437632 2014 BG34", -- (MBA-MBA)
		"Sol/437633 2014 BV34", -- (MBA-MBA)
		"Sol/437634 2014 BX34", -- (MBA-MBA)
		"Sol/437635 2014 BE35", -- (MBA-MBA)
		"Sol/437636 2014 BF35", -- (MBA-MBA)
		"Sol/437637 2014 BD36", -- (MBA-MBA)
		"Sol/437638 2014 BD37", -- (MBA-MBA)
		"Sol/437639 2014 BD38", -- (MBA-MBA)
		"Sol/437640 2014 BH38", -- (MBA-MBA)
		"Sol/437641 2014 BE39", -- (MBA-MBA)
		"Sol/437642 2014 BW40", -- (MBA-MBA)
		"Sol/437643 2014 BE44", -- (MBA-MBA)
		"Sol/437644 2014 BU47", -- (MBA-MBA)
		"Sol/437645 2014 BV47", -- (MBA-MBA)
		"Sol/437646 2014 BW48", -- (MBA-MBA)
		"Sol/437647 2014 BU49", -- (MBA-MBA)
		"Sol/437648 2014 BX51", -- (MBA-MBA)
		"Sol/437649 2014 BZ52", -- (MBA-MBA)
		"Sol/437650 2014 BB55", -- (MBA-MBA)
		"Sol/437651 2014 BE59", -- (MBA-MBA)
		"Sol/437652 2014 BD61", -- (MBA-MBA)
		"Sol/437653 2014 BP63", -- (MBA-MBA)
		"Sol/437654 2014 BS63", -- (MBA-MBA)
		"Sol/437655 2014 CH2", -- (MBA-MBA)
		"Sol/437656 2014 CL2", -- (MBA-MBA)
		"Sol/437657 2014 CN3", -- (MBA-MBA)
		"Sol/437658 2014 CZ3", -- (MBA-MBA)
		"Sol/437659 2014 CX4", -- (MBA-MBA)
		"Sol/437660 2014 CT5", -- (MBA-MBA)
		"Sol/437661 2014 CE6", -- (MBA-MBA)
		"Sol/437662 2014 CS6", -- (MBA-MBA)
		"Sol/437663 2014 CE7", -- (MBA-MBA)
		"Sol/437664 2014 CJ7", -- (MBA-MBA)
		"Sol/437665 2014 CL9", -- (MBA-MBA)
		"Sol/437666 2014 CA10", -- (MBA-MBA)
		"Sol/437667 2014 CS10", -- (MBA-MBA)
		"Sol/437668 2014 CP11", -- (MBA-MBA)
		"Sol/437669 2014 CS12", -- (MBA-MBA)
		"Sol/437670 2014 CE15", -- (MBA-MBA)
		"Sol/437671 2014 CS15", -- (MBA-MBA)
		"Sol/437672 2014 CC16", -- (MBA-MBA)
		"Sol/437673 2014 CE16", -- (MBA-MBA)
		"Sol/437674 2014 CM16", -- (MBA-MBA)
		"Sol/437675 2014 CX16", -- (MBA-MBA)
		"Sol/437676 2014 CY16", -- (MBA-MBA)
		"Sol/437677 2014 CA21", -- (MBA-MBA)
		"Sol/437678 2014 CC21", -- (MBA-MBA)
		"Sol/437679 2014 CH21", -- (MBA-MBA)
		"Sol/437680 2014 DE1", -- (MBA-MBA)
		"Sol/437681 2014 DX1", -- (MBA-MBA)
		"Sol/437682 2014 DX3", -- (MBA-MBA)
		"Sol/437683 2014 DZ4", -- (MBA-MBA)
		"Sol/437684 2014 DT7", -- (MBA-MBA)
		"Sol/437685 2014 DL8", -- (MBA-MBA)
		"Sol/437686 2014 DW8", -- (MBA-MBA)
		"Sol/437687 2014 DK9", -- (MBA-MBA)
		"Sol/437688 2014 DV18", -- (MBA-MBA)
		"Sol/437689 2014 DM25", -- (MBA-MBA)
		"Sol/437690 2014 DR26", -- (MBA-MBA)
		"Sol/437691 2014 DF28", -- (MBA-MBA)
		"Sol/437693 2014 DN29", -- (MBA-MBA)
		"Sol/437694 2014 DQ29", -- (MBA-MBA)
		"Sol/437695 2014 DU29", -- (MBA-MBA)
		"Sol/437697 2014 DQ32", -- (MBA-MBA)
		"Sol/437698 2014 DA36", -- (MBA-MBA)
		"Sol/437699 2014 DL36", -- (MBA-MBA)
		"Sol/437700 2014 DG37", -- (MBA-MBA)
		"Sol/437701 2014 DY37", -- (MBA-MBA)
		"Sol/437702 2014 DX42", -- (MBA-MBA)
		"Sol/437703 2014 DU53", -- (MBA-MBA)
		"Sol/437704 2014 DD62", -- (MBA-MBA)
		"Sol/437705 2014 DB76", -- (MBA-MBA)
		"Sol/437706 2014 DS80", -- (MBA-MBA)
		"Sol/437707 2014 DE81", -- (MBA-MBA)
		"Sol/437708 2014 DV81", -- (MBA-MBA)
		"Sol/437709 2014 DF85", -- (MBA-MBA)
		"Sol/437710 2014 DC88", -- (MBA-MBA)
		"Sol/437711 2014 DU88", -- (MBA-MBA)
		"Sol/437712 2014 DW89", -- (MBA-MBA)
		"Sol/437713 2014 DL94", -- (MBA-MBA)
		"Sol/437714 2014 DE99", -- (MBA-MBA)
		"Sol/437715 2014 DT102", -- (MBA-MBA)
		"Sol/437716 2014 DV102", -- (MBA-MBA)
		"Sol/437717 2014 DL103", -- (MBA-MBA)
		"Sol/437718 2014 DW103", -- (MBA-MBA)
		"Sol/437719 2014 DH105", -- (MBA-MBA)
		"Sol/437722 2014 DD111", -- (MBA-MBA)
		"Sol/437723 2014 DU114", -- (MBA-MBA)
		"Sol/437724 2014 DR116", -- (MBA-MBA)
		"Sol/437725 2014 DH120", -- (MBA-MBA)
		"Sol/437726 2014 DS120", -- (MBA-MBA)
		"Sol/437727 2014 DX121", -- (MBA-MBA)
		"Sol/437731 2014 DP137", -- (MBA-MBA)
		"Sol/437732 2014 DE138", -- (MBA-MBA)
		"Sol/437733 2014 ET1", -- (MBA-MBA)
		"Sol/437735 2014 EF9", -- (MBA-MBA)
		"Sol/437736 2014 EC10", -- (MBA-MBA)
		"Sol/437737 2014 EN15", -- (MBA-MBA)
		"Sol/437739 2014 EF28", -- (MBA-MBA)
		"Sol/437742 2014 EL34", -- (MBA-MBA)
		"Sol/437743 2014 EM35", -- (MBA-MBA)
		"Sol/437744 2014 EG40", -- (MBA-MBA)
		"Sol/437746 2014 FZ2", -- (MBA-MBA)
		"Sol/437747 2014 FH11", -- (MBA-MBA)
		"Sol/437748 2014 FS11", -- (MBA-MBA)
		"Sol/437749 2014 FL15", -- (MBA-MBA)
		"Sol/437750 2014 FR30", -- (MBA-MBA)
		"Sol/437751 2014 FK40", -- (MBA-MBA)
		"Sol/437753 2014 FW49", -- (MBA-MBA)
		"Sol/437755 2014 FZ63", -- (MBA-MBA)
		"Sol/437756 2014 FM68", -- (MBA-MBA)
		"Sol/437758 2014 GK39", -- (MBA-MBA)
		"Sol/437762 2014 JD61", -- (MBA-MBA)
		"Sol/437763 2014 JX78", -- (MBA-MBA)
		"Sol/437764 2014 KJ4", -- (MBA-MBA)
		"Sol/437767 2015 AT109", -- (MBA-MBA)
		"Sol/437768 2015 AQ167", -- (MBA-MBA)
		"Sol/437769 2015 AD178", -- (MBA-MBA)
		"Sol/437770 2015 AP191", -- (MBA-MBA)
		"Sol/437771 2015 AC198", -- (MBA-MBA)
		"Sol/437772 2015 BO36", -- (MBA-MBA)
		"Sol/437773 2015 BR38", -- (MBA-MBA)
		"Sol/437774 2015 BL63", -- (MBA-MBA)
		"Sol/437775 2015 BS73", -- (MBA-MBA)
		"Sol/437776 2015 BB93", -- (MBA-MBA)
		"Sol/437777 2015 BH133", -- (MBA-MBA)
		"Sol/437778 2015 BN304", -- (MBA-MBA)
		"Sol/437779 2015 BT464", -- (MBA-MBA)
		"Sol/437780 2015 BR511", -- (MBA-MBA)
		"Sol/437781 2015 CS2", -- (MBA-MBA)
		"Sol/437782 2015 CT5", -- (MBA-MBA)
		"Sol/437783 2015 CV5", -- (MBA-MBA)
		"Sol/437784 2015 CH11", -- (MBA-MBA)
		"Sol/437785 2015 CA12", -- (MBA-MBA)
		"Sol/437786 2015 CB24", -- (MBA-MBA)
		"Sol/437787 2015 CC25", -- (MBA-MBA)
		"Sol/437788 2015 CH32", -- (MBA-MBA)
		"Sol/437789 2015 CU39", -- (MBA-MBA)
		"Sol/437790 2015 CP40", -- (MBA-MBA)
		"Sol/437791 2015 CT40", -- (MBA-MBA)
		"Sol/437792 2015 CV40", -- (MBA-MBA)
		"Sol/437793 2015 CC42", -- (MBA-MBA)
		"Sol/437794 2015 CD42", -- (MBA-MBA)
		"Sol/437795 2015 CE47", -- (MBA-MBA)
		"Sol/437796 2015 CS48", -- (MBA-MBA)
		"Sol/437797 2015 CR53", -- (MBA-MBA)
		"Sol/437798 2015 CL56", -- (MBA-MBA)
		"Sol/437799 2015 CM56", -- (MBA-MBA)
		"Sol/437800 2015 CP56", -- (MBA-MBA)
		"Sol/437801 2015 CK59", -- (MBA-MBA)
		"Sol/437802 2015 DH", -- (MBA-MBA)
		"Sol/437803 2015 DU20", -- (MBA-MBA)
		"Sol/437804 2015 DF23", -- (MBA-MBA)
		"Sol/437805 2015 DG24", -- (MBA-MBA)
		"Sol/437806 2015 DK29", -- (MBA-MBA)
		"Sol/437807 2015 DG34", -- (MBA-MBA)
		"Sol/437808 2015 DQ34", -- (MBA-MBA)
		"Sol/437809 2015 DM36", -- (MBA-MBA)
		"Sol/437810 2015 DE41", -- (MBA-MBA)
		"Sol/437811 2015 DB42", -- (MBA-MBA)
		"Sol/437812 2015 DG45", -- (MBA-MBA)
		"Sol/437813 2015 DR94", -- (MBA-MBA)
		"Sol/437814 2015 DA99", -- (MBA-MBA)
		"Sol/437815 2015 DB99", -- (MBA-MBA)
		"Sol/437816 2015 DA106", -- (MBA-MBA)
		"Sol/437817 2015 DQ114", -- (MBA-MBA)
		"Sol/437818 2015 DB115", -- (MBA-MBA)
		"Sol/437819 2015 DN117", -- (MBA-MBA)
		"Sol/437820 2015 DM156", -- (MBA-MBA)
		"Sol/437821 2015 DZ160", -- (MBA-MBA)
		"Sol/437822 2015 DE165", -- (MBA-MBA)
		"Sol/437823 2015 DV166", -- (MBA-MBA)
		"Sol/437824 2015 DC168", -- (MBA-MBA)
		"Sol/437825 2015 DD197", -- (MBA-MBA)
		"Sol/437826 2015 DQ216", -- (MBA-MBA)
		"Sol/437827 2015 DW216", -- (MBA-MBA)
		"Sol/437828 2015 EZ3", -- (MBA-MBA)
		"Sol/437830 3383 T-3", -- (MBA-MBA)
		"Sol/437831 3716 T-3", -- (MBA-MBA)
		"Sol/437832 3752 T-3", -- (MBA-MBA)
		"Sol/437833 1994 PP13", -- (MBA-MBA)
		"Sol/437834 1995 SX31", -- (MBA-MBA)
		"Sol/437835 1995 UX80", -- (MBA-MBA)
		"Sol/437836 1996 BL11", -- (MBA-MBA)
		"Sol/437837 1996 JM11", -- (MBA-MBA)
		"Sol/437838 1996 LH2", -- (MBA-MBA)
		"Sol/437839 1996 VD20", -- (MBA-MBA)
		"Sol/437840 1997 SN30", -- (MBA-MBA)
		"Sol/437842 1998 RB56", -- (MBA-MBA)
		"Sol/437843 1998 SY19", -- (MBA-MBA)
		"Sol/437845 1999 RA24", -- (MBA-MBA)
		"Sol/437847 1999 RE114", -- (MBA-MBA)
		"Sol/437848 1999 TQ70", -- (MBA-MBA)
		"Sol/437849 1999 TE145", -- (MBA-MBA)
		"Sol/437850 1999 TF218", -- (MBA-MBA)
		"Sol/437851 1999 TT278", -- (MBA-MBA)
		"Sol/437852 1999 TC297", -- (MBA-MBA)
		"Sol/437853 1999 VR111", -- (MBA-MBA)
		"Sol/437854 1999 XW16", -- (MBA-MBA)
		"Sol/437855 1999 YE16", -- (MBA-MBA)
		"Sol/437856 2000 AM213", -- (MBA-MBA)
		"Sol/437857 2000 EB98", -- (MBA-MBA)
		"Sol/437858 2000 LA34", -- (MBA-MBA)
		"Sol/437859 2000 QO147", -- (MBA-MBA)
		"Sol/437860 2000 SK66", -- (MBA-MBA)
		"Sol/437861 2000 SV89", -- (MBA-MBA)
		"Sol/437862 2000 SR131", -- (MBA-MBA)
		"Sol/437863 2000 SN347", -- (MBA-MBA)
		"Sol/437864 2000 TL44", -- (MBA-MBA)
		"Sol/437865 2000 UH97", -- (MBA-MBA)
		"Sol/437866 2000 WF138", -- (MBA-MBA)
		"Sol/437867 2000 YR15", -- (MBA-MBA)
		"Sol/437868 2000 YF24", -- (MBA-MBA)
		"Sol/437869 2000 YZ30", -- (MBA-MBA)
		"Sol/437870 2001 DY25", -- (MBA-MBA)
		"Sol/437872 2001 OK48", -- (MBA-MBA)
		"Sol/437873 2001 OO101", -- (MBA-MBA)
		"Sol/437874 2001 QV39", -- (MBA-MBA)
		"Sol/437875 2001 QR126", -- (MBA-MBA)
		"Sol/437876 2001 QE129", -- (MBA-MBA)
		"Sol/437877 2001 QE227", -- (MBA-MBA)
		"Sol/437878 2001 QX275", -- (MBA-MBA)
		"Sol/437880 2001 RJ22", -- (MBA-MBA)
		"Sol/437881 2001 RE53", -- (MBA-MBA)
		"Sol/437882 2001 RX53", -- (MBA-MBA)
		"Sol/437883 2001 RR82", -- (MBA-MBA)
		"Sol/437884 2001 RA114", -- (MBA-MBA)
		"Sol/437885 2001 RS137", -- (MBA-MBA)
		"Sol/437886 2001 SS35", -- (MBA-MBA)
		"Sol/437887 2001 SR96", -- (MBA-MBA)
		"Sol/437888 2001 SO140", -- (MBA-MBA)
		"Sol/437889 2001 SS205", -- (MBA-MBA)
		"Sol/437890 2001 SK210", -- (MBA-MBA)
		"Sol/437891 2001 SG219", -- (MBA-MBA)
		"Sol/437892 2001 SS231", -- (MBA-MBA)
		"Sol/437893 2001 SR241", -- (MBA-MBA)
		"Sol/437894 2001 SY304", -- (MBA-MBA)
		"Sol/437895 2001 TL4", -- (MBA-MBA)
		"Sol/437896 2001 TE185", -- (MBA-MBA)
		"Sol/437897 2001 UE31", -- (MBA-MBA)
		"Sol/437898 2001 UT39", -- (MBA-MBA)
		"Sol/437899 2001 UN60", -- (MBA-MBA)
		"Sol/437900 2001 UB79", -- (MBA-MBA)
		"Sol/437901 2001 UE128", -- (MBA-MBA)
		"Sol/437902 2001 UD164", -- (MBA-MBA)
		"Sol/437903 2001 VT133", -- (MBA-MBA)
		"Sol/437904 2001 WS34", -- (MBA-MBA)
		"Sol/437906 2001 XF220", -- (MBA-MBA)
		"Sol/437907 2001 XC230", -- (MBA-MBA)
		"Sol/437909 2002 AM14", -- (MBA-MBA)
		"Sol/437910 2002 AU31", -- (MBA-MBA)
		"Sol/437912 2002 CA61", -- (MBA-MBA)
		"Sol/437913 2002 CT205", -- (MBA-MBA)
		"Sol/437914 2002 EO7", -- (MBA-MBA)
		"Sol/437916 2002 GE60", -- (MBA-MBA)
		"Sol/437917 2002 GO156", -- (MBA-MBA)
		"Sol/437918 2002 JR2", -- (MBA-MBA)
		"Sol/437919 2002 JX14", -- (MBA-MBA)
		"Sol/437920 2002 LV13", -- (MBA-MBA)
		"Sol/437921 2002 LH47", -- (MBA-MBA)
		"Sol/437923 2002 NB70", -- (MBA-MBA)
		"Sol/437924 2002 OE16", -- (MBA-MBA)
		"Sol/437925 2002 PJ104", -- (MBA-MBA)
		"Sol/437926 2002 PH105", -- (MBA-MBA)
		"Sol/437928 2002 PM123", -- (MBA-MBA)
		"Sol/437929 2002 PY136", -- (MBA-MBA)
		"Sol/437930 2002 PR137", -- (MBA-MBA)
		"Sol/437931 2002 PX155", -- (MBA-MBA)
		"Sol/437932 2002 PG160", -- (MBA-MBA)
		"Sol/437933 2002 PX177", -- (MBA-MBA)
		"Sol/437934 2002 QU1", -- (MBA-MBA)
		"Sol/437935 2002 QH25", -- (MBA-MBA)
		"Sol/437936 2002 QH40", -- (MBA-MBA)
		"Sol/437937 2002 QX59", -- (MBA-MBA)
		"Sol/437938 2002 QQ81", -- (MBA-MBA)
		"Sol/437939 2002 QC112", -- (MBA-MBA)
		"Sol/437940 2002 QV129", -- (MBA-MBA)
		"Sol/437941 2002 QZ134", -- (MBA-MBA)
		"Sol/437942 2002 RW138", -- (MBA-MBA)
		"Sol/437943 2002 RW160", -- (MBA-MBA)
		"Sol/437944 2002 RL176", -- (MBA-MBA)
		"Sol/437945 2002 RS198", -- (MBA-MBA)
		"Sol/437946 2002 RX226", -- (MBA-MBA)
		"Sol/437947 2002 RT235", -- (MBA-MBA)
		"Sol/437948 2002 RJ256", -- (MBA-MBA)
		"Sol/437949 2002 RN263", -- (MBA-MBA)
		"Sol/437950 2002 RA266", -- (MBA-MBA)
		"Sol/437951 2002 SD15", -- (MBA-MBA)
		"Sol/437952 2002 SA19", -- (MBA-MBA)
		"Sol/437954 2002 TT57", -- (MBA-MBA)
		"Sol/437955 2002 TP60", -- (MBA-MBA)
		"Sol/437957 2002 TM305", -- (MBA-MBA)
		"Sol/437958 2002 TJ320", -- (MBA-MBA)
		"Sol/437959 2002 TK381", -- (MBA-MBA)
		"Sol/437960 2002 UQ59", -- (MBA-MBA)
		"Sol/437963 2002 XP41", -- (MBA-MBA)
		"Sol/437966 2003 EE33", -- (MBA-MBA)
		"Sol/437967 2003 FP133", -- (MBA-MBA)
		"Sol/437968 2003 GJ41", -- (MBA-MBA)
		"Sol/437970 2003 ND12", -- (MBA-MBA)
		"Sol/437971 2003 OE4", -- (MBA-MBA)
		"Sol/437972 2003 QT10", -- (MBA-MBA)
		"Sol/437973 2003 QN24", -- (MBA-MBA)
		"Sol/437974 2003 QT55", -- (MBA-MBA)
		"Sol/437976 2003 RN22", -- (MBA-MBA)
		"Sol/437977 2003 SE24", -- (MBA-MBA)
		"Sol/437978 2003 SS41", -- (MBA-MBA)
		"Sol/437979 2003 SG43", -- (MBA-MBA)
		"Sol/437980 2003 ST56", -- (MBA-MBA)
		"Sol/437981 2003 SL117", -- (MBA-MBA)
		"Sol/437982 2003 SK125", -- (MBA-MBA)
		"Sol/437983 2003 SY145", -- (MBA-MBA)
		"Sol/437984 2003 SS153", -- (MBA-MBA)
		"Sol/437985 2003 SF288", -- (MBA-MBA)
		"Sol/437986 2003 SO296", -- (MBA-MBA)
		"Sol/437987 2003 SU307", -- (MBA-MBA)
		"Sol/437988 2003 SB408", -- (MBA-MBA)
		"Sol/437989 2003 SF423", -- (MBA-MBA)
		"Sol/437990 2003 TT17", -- (MBA-MBA)
		"Sol/437991 2003 TZ47", -- (MBA-MBA)
		"Sol/437992 2003 TC59", -- (MBA-MBA)
		"Sol/437993 2003 UT5", -- (MBA-MBA)
		"Sol/437995 2003 UR51", -- (MBA-MBA)
		"Sol/437996 2003 UE102", -- (MBA-MBA)
		"Sol/437997 2003 UY118", -- (MBA-MBA)
		"Sol/437998 2003 UA126", -- (MBA-MBA)
		"Sol/437999 2003 UH132", -- (MBA-MBA)
		"Sol/438000 2003 UG176", -- (MBA-MBA)
		"Sol/438001 2003 UT182", -- (MBA-MBA)
		"Sol/438002 2003 UB308", -- (MBA-MBA)
		"Sol/438003 2003 UT325", -- (MBA-MBA)
		"Sol/438004 2003 UX375", -- (MBA-MBA)
		"Sol/438005 2003 WQ1", -- (MBA-MBA)
		"Sol/438006 2003 WZ3", -- (MBA-MBA)
		"Sol/438007 2003 WQ16", -- (MBA-MBA)
		"Sol/438009 2003 WU22", -- (MBA-MBA)
		"Sol/438011 2003 WU40", -- (MBA-MBA)
		"Sol/438012 2003 WK50", -- (MBA-MBA)
		"Sol/438013 2003 WW51", -- (MBA-MBA)
		"Sol/438014 2003 XH17", -- (MBA-MBA)
		"Sol/438015 2003 XV27", -- (MBA-MBA)
		"Sol/438019 2003 YU26", -- (MBA-MBA)
		"Sol/438020 2003 YH140", -- (MBA-MBA)
		"Sol/438021 2004 BW2", -- (MBA-MBA)
		"Sol/438022 2004 BN8", -- (MBA-MBA)
		"Sol/438023 2004 BV100", -- (MBA-MBA)
		"Sol/438024 2004 CD26", -- (MBA-MBA)
		"Sol/438025 2004 CA52", -- (MBA-MBA)
		"Sol/438026 2004 DJ6", -- (MBA-MBA)
		"Sol/438027 2004 EN85", -- (MBA-MBA)
		"Sol/438029 2004 FE29", -- (MBA-MBA)
		"Sol/438030 2004 FL111", -- (MBA-MBA)
		"Sol/438031 2004 FJ141", -- (MBA-MBA)
		"Sol/438032 2004 GF8", -- (MBA-MBA)
		"Sol/438033 2004 GY48", -- (MBA-MBA)
		"Sol/438034 2004 GH79", -- (MBA-MBA)
		"Sol/438036 2004 HS23", -- (MBA-MBA)
		"Sol/438037 2004 HC29", -- (MBA-MBA)
		"Sol/438038 2004 JJ5", -- (MBA-MBA)
		"Sol/438039 2004 JS7", -- (MBA-MBA)
		"Sol/438041 2004 KN2", -- (MBA-MBA)
		"Sol/438042 2004 KA8", -- (MBA-MBA)
		"Sol/438044 2004 NA1", -- (MBA-MBA)
		"Sol/438046 2004 NG31", -- (MBA-MBA)
		"Sol/438047 2004 OO10", -- (MBA-MBA)
		"Sol/438048 2004 OQ13", -- (MBA-MBA)
		"Sol/438049 2004 PH36", -- (MBA-MBA)
		"Sol/438050 2004 PR36", -- (MBA-MBA)
		"Sol/438051 2004 PV50", -- (MBA-MBA)
		"Sol/438052 2004 PV54", -- (MBA-MBA)
		"Sol/438053 2004 PN94", -- (MBA-MBA)
		"Sol/438055 2004 PV106", -- (MBA-MBA)
		"Sol/438056 2004 QZ27", -- (MBA-MBA)
		"Sol/438057 2004 RY2", -- (MBA-MBA)
		"Sol/438058 2004 RF20", -- (MBA-MBA)
		"Sol/438059 2004 RM27", -- (MBA-MBA)
		"Sol/438060 2004 RD33", -- (MBA-MBA)
		"Sol/438061 2004 RH35", -- (MBA-MBA)
		"Sol/438062 2004 RK50", -- (MBA-MBA)
		"Sol/438063 2004 RM53", -- (MBA-MBA)
		"Sol/438064 2004 RB58", -- (MBA-MBA)
		"Sol/438065 2004 RD60", -- (MBA-MBA)
		"Sol/438066 2004 RM68", -- (MBA-MBA)
		"Sol/438067 2004 RN72", -- (MBA-MBA)
		"Sol/438068 2004 RJ89", -- (MBA-MBA)
		"Sol/438069 2004 RS111", -- (MBA-MBA)
		"Sol/438070 2004 RN113", -- (MBA-MBA)
		"Sol/438072 2004 RP145", -- (MBA-MBA)
		"Sol/438073 2004 RD147", -- (MBA-MBA)
		"Sol/438074 2004 RD207", -- (MBA-MBA)
		"Sol/438075 2004 RS211", -- (MBA-MBA)
		"Sol/438076 2004 RY221", -- (MBA-MBA)
		"Sol/438077 2004 RE248", -- (MBA-MBA)
		"Sol/438079 2004 RS279", -- (MBA-MBA)
		"Sol/438080 2004 RF341", -- (MBA-MBA)
		"Sol/438081 2004 TP60", -- (MBA-MBA)
		"Sol/438082 2004 TB61", -- (MBA-MBA)
		"Sol/438083 2004 TF120", -- (MBA-MBA)
		"Sol/438084 2004 TE136", -- (MBA-MBA)
		"Sol/438085 2004 TA142", -- (MBA-MBA)
		"Sol/438086 2004 TJ174", -- (MBA-MBA)
		"Sol/438087 2004 TB273", -- (MBA-MBA)
		"Sol/438088 2004 TU276", -- (MBA-MBA)
		"Sol/438089 2004 TL299", -- (MBA-MBA)
		"Sol/438090 2004 TX366", -- (MBA-MBA)
		"Sol/438091 2004 VS37", -- (MBA-MBA)
		"Sol/438093 2004 XL30", -- (MBA-MBA)
		"Sol/438094 2004 XP102", -- (MBA-MBA)
		"Sol/438095 2005 BW4", -- (MBA-MBA)
		"Sol/438097 2005 CY27", -- (MBA-MBA)
		"Sol/438098 2005 CS56", -- (MBA-MBA)
		"Sol/438099 2005 CH65", -- (MBA-MBA)
		"Sol/438100 2005 EZ2", -- (MBA-MBA)
		"Sol/438101 2005 EL17", -- (MBA-MBA)
		"Sol/438102 2005 EG107", -- (MBA-MBA)
		"Sol/438103 2005 EU193", -- (MBA-MBA)
		"Sol/438104 2005 FU14", -- (MBA-MBA)
		"Sol/438106 2005 GJ99", -- (MBA-MBA)
		"Sol/438108 2005 GE165", -- (MBA-MBA)
		"Sol/438109 2005 JM49", -- (MBA-MBA)
		"Sol/438110 2005 JE61", -- (MBA-MBA)
		"Sol/438111 2005 JX136", -- (MBA-MBA)
		"Sol/438112 2005 JL161", -- (MBA-MBA)
		"Sol/438113 2005 LM13", -- (MBA-MBA)
		"Sol/438114 2005 MN48", -- (MBA-MBA)
		"Sol/438115 2005 NS15", -- (MBA-MBA)
		"Sol/438117 2005 NL46", -- (MBA-MBA)
		"Sol/438118 2005 NR85", -- (MBA-MBA)
		"Sol/438120 2005 QW9", -- (MBA-MBA)
		"Sol/438121 2005 QL14", -- (MBA-MBA)
		"Sol/438122 2005 QM27", -- (MBA-MBA)
		"Sol/438123 2005 QT59", -- (MBA-MBA)
		"Sol/438124 2005 QL67", -- (MBA-MBA)
		"Sol/438125 2005 QS79", -- (MBA-MBA)
		"Sol/438127 2005 QU114", -- (MBA-MBA)
		"Sol/438128 2005 QF117", -- (MBA-MBA)
		"Sol/438129 2005 QV121", -- (MBA-MBA)
		"Sol/438130 2005 QC138", -- (MBA-MBA)
		"Sol/438131 2005 QU155", -- (MBA-MBA)
		"Sol/438132 2005 QE157", -- (MBA-MBA)
		"Sol/438133 2005 QB181", -- (MBA-MBA)
		"Sol/438134 2005 RE4", -- (MBA-MBA)
		"Sol/438135 2005 RA6", -- (MBA-MBA)
		"Sol/438136 2005 RA7", -- (MBA-MBA)
		"Sol/438137 2005 RP23", -- (MBA-MBA)
		"Sol/438138 2005 RC31", -- (MBA-MBA)
		"Sol/438139 2005 RF45", -- (MBA-MBA)
		"Sol/438140 2005 SH2", -- (MBA-MBA)
		"Sol/438141 2005 SL20", -- (MBA-MBA)
		"Sol/438142 2005 SN34", -- (MBA-MBA)
		"Sol/438143 2005 SW43", -- (MBA-MBA)
		"Sol/438144 2005 SS49", -- (MBA-MBA)
		"Sol/438145 2005 SB79", -- (MBA-MBA)
		"Sol/438146 2005 SP80", -- (MBA-MBA)
		"Sol/438147 2005 SW91", -- (MBA-MBA)
		"Sol/438148 2005 SB101", -- (MBA-MBA)
		"Sol/438149 2005 ST102", -- (MBA-MBA)
		"Sol/438150 2005 SV108", -- (MBA-MBA)
		"Sol/438151 2005 SW138", -- (MBA-MBA)
		"Sol/438152 2005 SC142", -- (MBA-MBA)
		"Sol/438153 2005 SN143", -- (MBA-MBA)
		"Sol/438154 2005 SR154", -- (MBA-MBA)
		"Sol/438155 2005 SU193", -- (MBA-MBA)
		"Sol/438156 2005 SK197", -- (MBA-MBA)
		"Sol/438157 2005 SL198", -- (MBA-MBA)
		"Sol/438158 2005 ST227", -- (MBA-MBA)
		"Sol/438159 2005 SJ232", -- (MBA-MBA)
		"Sol/438160 2005 SV233", -- (MBA-MBA)
		"Sol/438161 2005 SH250", -- (MBA-MBA)
		"Sol/438162 2005 SH255", -- (MBA-MBA)
		"Sol/438163 2005 SY263", -- (MBA-MBA)
		"Sol/438164 2005 SV269", -- (MBA-MBA)
		"Sol/438166 2005 TC10", -- (MBA-MBA)
		"Sol/438168 2005 TW21", -- (MBA-MBA)
		"Sol/438169 2005 TJ24", -- (MBA-MBA)
		"Sol/438170 2005 TK26", -- (MBA-MBA)
		"Sol/438171 2005 TY28", -- (MBA-MBA)
		"Sol/438172 2005 TP34", -- (MBA-MBA)
		"Sol/438173 2005 TU38", -- (MBA-MBA)
		"Sol/438174 2005 TL71", -- (MBA-MBA)
		"Sol/438175 2005 TX77", -- (MBA-MBA)
		"Sol/438176 2005 TA92", -- (MBA-MBA)
		"Sol/438177 2005 TV126", -- (MBA-MBA)
		"Sol/438178 2005 TQ137", -- (MBA-MBA)
		"Sol/438179 2005 TS142", -- (MBA-MBA)
		"Sol/438180 2005 TG154", -- (MBA-MBA)
		"Sol/438181 2005 TB160", -- (MBA-MBA)
		"Sol/438182 2005 TL172", -- (MBA-MBA)
		"Sol/438183 2005 TR193", -- (MBA-MBA)
		"Sol/438184 2005 TS195", -- (MBA-MBA)
		"Sol/438185 2005 TC197", -- (MBA-MBA)
		"Sol/438186 2005 UE10", -- (MBA-MBA)
		"Sol/438187 2005 UT13", -- (MBA-MBA)
		"Sol/438188 2005 UK14", -- (MBA-MBA)
		"Sol/438189 2005 UB16", -- (MBA-MBA)
		"Sol/438190 2005 UC25", -- (MBA-MBA)
		"Sol/438191 2005 UX34", -- (MBA-MBA)
		"Sol/438192 2005 UF43", -- (MBA-MBA)
		"Sol/438193 2005 UW45", -- (MBA-MBA)
		"Sol/438194 2005 UR48", -- (MBA-MBA)
		"Sol/438195 2005 UT52", -- (MBA-MBA)
		"Sol/438197 2005 UL60", -- (MBA-MBA)
		"Sol/438198 2005 UO74", -- (MBA-MBA)
		"Sol/438199 2005 UB81", -- (MBA-MBA)
		"Sol/438200 2005 UM85", -- (MBA-MBA)
		"Sol/438201 2005 UG128", -- (MBA-MBA)
		"Sol/438202 2005 UE129", -- (MBA-MBA)
		"Sol/438203 2005 UZ131", -- (MBA-MBA)
		"Sol/438204 2005 UN143", -- (MBA-MBA)
		"Sol/438205 2005 UO158", -- (MBA-MBA)
		"Sol/438206 2005 UA164", -- (MBA-MBA)
		"Sol/438207 2005 UB186", -- (MBA-MBA)
		"Sol/438208 2005 UH205", -- (MBA-MBA)
		"Sol/438209 2005 UZ213", -- (MBA-MBA)
		"Sol/438210 2005 UL228", -- (MBA-MBA)
		"Sol/438211 2005 UT235", -- (MBA-MBA)
		"Sol/438212 2005 UV236", -- (MBA-MBA)
		"Sol/438213 2005 UP241", -- (MBA-MBA)
		"Sol/438214 2005 UR242", -- (MBA-MBA)
		"Sol/438215 2005 UY267", -- (MBA-MBA)
		"Sol/438216 2005 UD282", -- (MBA-MBA)
		"Sol/438217 2005 UZ291", -- (MBA-MBA)
		"Sol/438218 2005 UJ309", -- (MBA-MBA)
		"Sol/438219 2005 UQ335", -- (MBA-MBA)
		"Sol/438220 2005 UH342", -- (MBA-MBA)
		"Sol/438221 2005 UV346", -- (MBA-MBA)
		"Sol/438222 2005 UN350", -- (MBA-MBA)
		"Sol/438223 2005 UK396", -- (MBA-MBA)
		"Sol/438224 2005 UV397", -- (MBA-MBA)
		"Sol/438225 2005 UT423", -- (MBA-MBA)
		"Sol/438226 2005 UE462", -- (MBA-MBA)
		"Sol/438227 2005 UM463", -- (MBA-MBA)
		"Sol/438228 2005 UH474", -- (MBA-MBA)
		"Sol/438229 2005 UK480", -- (MBA-MBA)
		"Sol/438230 2005 UC482", -- (MBA-MBA)
		"Sol/438231 2005 UB493", -- (MBA-MBA)
		"Sol/438232 2005 UY510", -- (MBA-MBA)
		"Sol/438233 2005 UH518", -- (MBA-MBA)
		"Sol/438234 2005 UN521", -- (MBA-MBA)
		"Sol/438235 2005 UB524", -- (MBA-MBA)
		"Sol/438237 2005 VJ17", -- (MBA-MBA)
		"Sol/438239 2005 VN65", -- (MBA-MBA)
		"Sol/438241 2005 VK78", -- (MBA-MBA)
		"Sol/438242 2005 VO79", -- (MBA-MBA)
		"Sol/438243 2005 VA90", -- (MBA-MBA)
		"Sol/438244 2005 VX97", -- (MBA-MBA)
		"Sol/438245 2005 WU3", -- (MBA-MBA)
		"Sol/438246 2005 WZ19", -- (MBA-MBA)
		"Sol/438247 2005 WA33", -- (MBA-MBA)
		"Sol/438248 2005 WG37", -- (MBA-MBA)
		"Sol/438249 2005 WA40", -- (MBA-MBA)
		"Sol/438250 2005 WG56", -- (MBA-MBA)
		"Sol/438252 2005 WV63", -- (MBA-MBA)
		"Sol/438253 2005 WP65", -- (MBA-MBA)
		"Sol/438254 2005 WN98", -- (MBA-MBA)
		"Sol/438255 2005 WY114", -- (MBA-MBA)
		"Sol/438256 2005 WT115", -- (MBA-MBA)
		"Sol/438257 2005 WO118", -- (MBA-MBA)
		"Sol/438258 2005 WO136", -- (MBA-MBA)
		"Sol/438259 2005 WD145", -- (MBA-MBA)
		"Sol/438260 2005 WR154", -- (MBA-MBA)
		"Sol/438262 2005 WM211", -- (MBA-MBA)
		"Sol/438263 2005 XO3", -- (MBA-MBA)
		"Sol/438264 2005 XZ13", -- (MBA-MBA)
		"Sol/438265 2005 XE25", -- (MBA-MBA)
		"Sol/438266 2005 XG55", -- (MBA-MBA)
		"Sol/438267 2005 XC75", -- (MBA-MBA)
		"Sol/438268 2005 XX108", -- (MBA-MBA)
		"Sol/438269 2005 XD117", -- (MBA-MBA)
		"Sol/438270 2005 YZ", -- (MBA-MBA)
		"Sol/438271 2005 YL8", -- (MBA-MBA)
		"Sol/438272 2005 YV23", -- (MBA-MBA)
		"Sol/438273 2005 YC25", -- (MBA-MBA)
		"Sol/438274 2005 YE29", -- (MBA-MBA)
		"Sol/438275 2005 YC31", -- (MBA-MBA)
		"Sol/438276 2005 YR75", -- (MBA-MBA)
		"Sol/438277 2005 YC85", -- (MBA-MBA)
		"Sol/438278 2005 YP98", -- (MBA-MBA)
		"Sol/438279 2005 YJ102", -- (MBA-MBA)
		"Sol/438281 2005 YO130", -- (MBA-MBA)
		"Sol/438282 2005 YR209", -- (MBA-MBA)
		"Sol/438283 2005 YO212", -- (MBA-MBA)
		"Sol/438284 2006 AD6", -- (MBA-MBA)
		"Sol/438285 2006 AR32", -- (MBA-MBA)
		"Sol/438286 2006 AY34", -- (MBA-MBA)
		"Sol/438287 2006 AS59", -- (MBA-MBA)
		"Sol/438288 2006 AE67", -- (MBA-MBA)
		"Sol/438291 2006 AO93", -- (MBA-MBA)
		"Sol/438292 2006 BS22", -- (MBA-MBA)
		"Sol/438293 2006 BE33", -- (MBA-MBA)
		"Sol/438294 2006 BX60", -- (MBA-MBA)
		"Sol/438296 2006 BG277", -- (MBA-MBA)
		"Sol/438297 2006 CV38", -- (MBA-MBA)
		"Sol/438298 2006 CM67", -- (MBA-MBA)
		"Sol/438299 2006 DO36", -- (MBA-MBA)
		"Sol/438300 2006 DS37", -- (MBA-MBA)
		"Sol/438301 2006 DB50", -- (MBA-MBA)
		"Sol/438302 2006 DP139", -- (MBA-MBA)
		"Sol/438303 2006 DV146", -- (MBA-MBA)
		"Sol/438304 2006 DZ147", -- (MBA-MBA)
		"Sol/438305 2006 DY207", -- (MBA-MBA)
		"Sol/438306 2006 EF21", -- (MBA-MBA)
		"Sol/438307 2006 FG11", -- (MBA-MBA)
		"Sol/438308 2006 HC11", -- (MBA-MBA)
		"Sol/438309 2006 HS24", -- (MBA-MBA)
		"Sol/438310 2006 HM73", -- (MBA-MBA)
		"Sol/438311 2006 HN80", -- (MBA-MBA)
		"Sol/438312 2006 HW102", -- (MBA-MBA)
		"Sol/438313 2006 HX109", -- (MBA-MBA)
		"Sol/438314 2006 HD117", -- (MBA-MBA)
		"Sol/438315 2006 HY143", -- (MBA-MBA)
		"Sol/438316 2006 HX152", -- (MBA-MBA)
		"Sol/438318 2006 JV3", -- (MBA-MBA)
		"Sol/438320 2006 KC5", -- (MBA-MBA)
		"Sol/438321 2006 KU8", -- (MBA-MBA)
		"Sol/438322 2006 KB15", -- (MBA-MBA)
		"Sol/438323 2006 KO27", -- (MBA-MBA)
		"Sol/438324 2006 KE31", -- (MBA-MBA)
		"Sol/438325 2006 KA44", -- (MBA-MBA)
		"Sol/438326 2006 KN50", -- (MBA-MBA)
		"Sol/438327 2006 KF52", -- (MBA-MBA)
		"Sol/438328 2006 KP53", -- (MBA-MBA)
		"Sol/438329 2006 KL65", -- (MBA-MBA)
		"Sol/438330 2006 KN68", -- (MBA-MBA)
		"Sol/438331 2006 KC69", -- (MBA-MBA)
		"Sol/438332 2006 KQ103", -- (MBA-MBA)
		"Sol/438333 2006 KZ119", -- (MBA-MBA)
		"Sol/438334 2006 KD139", -- (MBA-MBA)
		"Sol/438335 2006 MC6", -- (MBA-MBA)
		"Sol/438336 2006 PH10", -- (MBA-MBA)
		"Sol/438337 2006 PH25", -- (MBA-MBA)
		"Sol/438338 2006 QX71", -- (MBA-MBA)
		"Sol/438339 2006 QU112", -- (MBA-MBA)
		"Sol/438340 2006 QV118", -- (MBA-MBA)
		"Sol/438341 2006 QX123", -- (MBA-MBA)
		"Sol/438343 2006 RO", -- (MBA-MBA)
		"Sol/438344 2006 RJ24", -- (MBA-MBA)
		"Sol/438345 2006 RO27", -- (MBA-MBA)
		"Sol/438346 2006 RU66", -- (MBA-MBA)
		"Sol/438347 2006 RK94", -- (MBA-MBA)
		"Sol/438348 2006 RK110", -- (MBA-MBA)
		"Sol/438349 2006 RE113", -- (MBA-MBA)
		"Sol/438350 2006 SF9", -- (MBA-MBA)
		"Sol/438351 2006 SZ26", -- (MBA-MBA)
		"Sol/438352 2006 SW36", -- (MBA-MBA)
		"Sol/438353 2006 SC52", -- (MBA-MBA)
		"Sol/438354 2006 SF56", -- (MBA-MBA)
		"Sol/438355 2006 SO159", -- (MBA-MBA)
		"Sol/438356 2006 SX159", -- (MBA-MBA)
		"Sol/438357 2006 SH212", -- (MBA-MBA)
		"Sol/438358 2006 SJ254", -- (MBA-MBA)
		"Sol/438359 2006 SR254", -- (MBA-MBA)
		"Sol/438360 2006 SS259", -- (MBA-MBA)
		"Sol/438361 2006 SO271", -- (MBA-MBA)
		"Sol/438362 2006 SB273", -- (MBA-MBA)
		"Sol/438363 2006 SU314", -- (MBA-MBA)
		"Sol/438364 2006 SS316", -- (MBA-MBA)
		"Sol/438365 2006 SJ317", -- (MBA-MBA)
		"Sol/438366 2006 SL321", -- (MBA-MBA)
		"Sol/438367 2006 SW323", -- (MBA-MBA)
		"Sol/438368 2006 SM346", -- (MBA-MBA)
		"Sol/438369 2006 SR378", -- (MBA-MBA)
		"Sol/438370 2006 SY397", -- (MBA-MBA)
		"Sol/438371 2006 TT5", -- (MBA-MBA)
		"Sol/438372 2006 TW14", -- (MBA-MBA)
		"Sol/438373 2006 TF32", -- (MBA-MBA)
		"Sol/438374 2006 TF43", -- (MBA-MBA)
		"Sol/438375 2006 TF46", -- (MBA-MBA)
		"Sol/438376 2006 TZ59", -- (MBA-MBA)
		"Sol/438377 2006 TZ80", -- (MBA-MBA)
		"Sol/438378 2006 TK90", -- (MBA-MBA)
		"Sol/438379 2006 TH98", -- (MBA-MBA)
		"Sol/438380 2006 TV99", -- (MBA-MBA)
		"Sol/438381 2006 TH114", -- (MBA-MBA)
		"Sol/438382 2006 TV123", -- (MBA-MBA)
		"Sol/438383 2006 TF124", -- (MBA-MBA)
		"Sol/438384 2006 TZ124", -- (MBA-MBA)
		"Sol/438385 2006 UV6", -- (MBA-MBA)
		"Sol/438386 2006 UL12", -- (MBA-MBA)
		"Sol/438387 2006 UF20", -- (MBA-MBA)
		"Sol/438388 2006 UA33", -- (MBA-MBA)
		"Sol/438389 2006 UB34", -- (MBA-MBA)
		"Sol/438390 2006 UN36", -- (MBA-MBA)
		"Sol/438391 2006 UH38", -- (MBA-MBA)
		"Sol/438392 2006 UF48", -- (MBA-MBA)
		"Sol/438393 2006 UK64", -- (MBA-MBA)
		"Sol/438394 2006 US78", -- (MBA-MBA)
		"Sol/438395 2006 UX82", -- (MBA-MBA)
		"Sol/438396 2006 UO83", -- (MBA-MBA)
		"Sol/438397 2006 UT94", -- (MBA-MBA)
		"Sol/438398 2006 UH131", -- (MBA-MBA)
		"Sol/438399 2006 UE143", -- (MBA-MBA)
		"Sol/438400 2006 UK151", -- (MBA-MBA)
		"Sol/438401 2006 UE189", -- (MBA-MBA)
		"Sol/438402 2006 UU200", -- (MBA-MBA)
		"Sol/438403 2006 UC210", -- (MBA-MBA)
		"Sol/438404 2006 UW212", -- (MBA-MBA)
		"Sol/438405 2006 UY254", -- (MBA-MBA)
		"Sol/438406 2006 UZ262", -- (MBA-MBA)
		"Sol/438407 2006 UV332", -- (MBA-MBA)
		"Sol/438408 2006 UH338", -- (MBA-MBA)
		"Sol/438409 2006 VT17", -- (MBA-MBA)
		"Sol/438411 2006 VE23", -- (MBA-MBA)
		"Sol/438412 2006 VX37", -- (MBA-MBA)
		"Sol/438413 2006 VF47", -- (MBA-MBA)
		"Sol/438414 2006 VN47", -- (MBA-MBA)
		"Sol/438415 2006 VZ48", -- (MBA-MBA)
		"Sol/438416 2006 VZ52", -- (MBA-MBA)
		"Sol/438417 2006 VT55", -- (MBA-MBA)
		"Sol/438418 2006 VC66", -- (MBA-MBA)
		"Sol/438420 2006 VU77", -- (MBA-MBA)
		"Sol/438421 2006 VU78", -- (MBA-MBA)
		"Sol/438422 2006 VW87", -- (MBA-MBA)
		"Sol/438423 2006 VZ94", -- (MBA-MBA)
		"Sol/438424 2006 VD100", -- (MBA-MBA)
		"Sol/438425 2006 VK108", -- (MBA-MBA)
		"Sol/438426 2006 VB135", -- (MBA-MBA)
		"Sol/438427 2006 VF137", -- (MBA-MBA)
		"Sol/438428 2006 VR169", -- (MBA-MBA)
		"Sol/438431 2006 WW3", -- (MBA-MBA)
		"Sol/438432 2006 WO27", -- (MBA-MBA)
		"Sol/438433 2006 WU55", -- (MBA-MBA)
		"Sol/438434 2006 WH69", -- (MBA-MBA)
		"Sol/438435 2006 WP71", -- (MBA-MBA)
		"Sol/438436 2006 WC97", -- (MBA-MBA)
		"Sol/438437 2006 WS98", -- (MBA-MBA)
		"Sol/438438 2006 WD115", -- (MBA-MBA)
		"Sol/438439 2006 WD131", -- (MBA-MBA)
		"Sol/438440 2006 WS141", -- (MBA-MBA)
		"Sol/438441 2006 WX160", -- (MBA-MBA)
		"Sol/438442 2006 WC169", -- (MBA-MBA)
		"Sol/438443 2006 WJ170", -- (MBA-MBA)
		"Sol/438444 2006 WC174", -- (MBA-MBA)
		"Sol/438445 2006 WF188", -- (MBA-MBA)
		"Sol/438446 2006 XD22", -- (MBA-MBA)
		"Sol/438447 2006 XZ43", -- (MBA-MBA)
		"Sol/438448 2006 XL52", -- (MBA-MBA)
		"Sol/438449 2006 YB2", -- (MBA-MBA)
		"Sol/438450 2006 YV6", -- (MBA-MBA)
		"Sol/438451 2006 YV8", -- (MBA-MBA)
		"Sol/438453 2007 AZ22", -- (MBA-MBA)
		"Sol/438455 2007 BE33", -- (MBA-MBA)
		"Sol/438456 2007 BZ34", -- (MBA-MBA)
		"Sol/438457 2007 BK61", -- (MBA-MBA)
		"Sol/438458 2007 BM62", -- (MBA-MBA)
		"Sol/438459 2007 BN69", -- (MBA-MBA)
		"Sol/438460 2007 BY100", -- (MBA-MBA)
		"Sol/438461 2007 CC3", -- (MBA-MBA)
		"Sol/438462 2007 CG34", -- (MBA-MBA)
		"Sol/438463 2007 CY36", -- (MBA-MBA)
		"Sol/438464 2007 DH3", -- (MBA-MBA)
		"Sol/438465 2007 DS11", -- (MBA-MBA)
		"Sol/438466 2007 DJ20", -- (MBA-MBA)
		"Sol/438467 2007 DM59", -- (MBA-MBA)
		"Sol/438468 2007 DU64", -- (MBA-MBA)
		"Sol/438469 2007 DV109", -- (MBA-MBA)
		"Sol/438470 2007 EG11", -- (MBA-MBA)
		"Sol/438471 2007 EF12", -- (MBA-MBA)
		"Sol/438472 2007 EH64", -- (MBA-MBA)
		"Sol/438473 2007 EZ74", -- (MBA-MBA)
		"Sol/438474 2007 ET84", -- (MBA-MBA)
		"Sol/438475 2007 EJ113", -- (MBA-MBA)
		"Sol/438476 2007 EL114", -- (MBA-MBA)
		"Sol/438477 2007 ED128", -- (MBA-MBA)
		"Sol/438478 2007 EQ137", -- (MBA-MBA)
		"Sol/438479 2007 EK173", -- (MBA-MBA)
		"Sol/438480 2007 EX174", -- (MBA-MBA)
		"Sol/438481 2007 ED195", -- (MBA-MBA)
		"Sol/438482 2007 EG197", -- (MBA-MBA)
		"Sol/438483 2007 EY221", -- (MBA-MBA)
		"Sol/438484 2007 EG224", -- (MBA-MBA)
		"Sol/438485 2007 FD25", -- (MBA-MBA)
		"Sol/438486 2007 FZ28", -- (MBA-MBA)
		"Sol/438487 2007 FO48", -- (MBA-MBA)
		"Sol/438488 2007 GM18", -- (MBA-MBA)
		"Sol/438489 2007 GS26", -- (MBA-MBA)
		"Sol/438490 2007 GG31", -- (MBA-MBA)
		"Sol/438491 2007 GG64", -- (MBA-MBA)
		"Sol/438492 2007 HB85", -- (MBA-MBA)
		"Sol/438493 2007 HN96", -- (MBA-MBA)
		"Sol/438494 2007 NR6", -- (MBA-MBA)
		"Sol/438495 2007 OY7", -- (MBA-MBA)
		"Sol/438496 2007 PH7", -- (MBA-MBA)
		"Sol/438497 2007 PN17", -- (MBA-MBA)
		"Sol/438498 2007 PP29", -- (MBA-MBA)
		"Sol/438499 2007 PO45", -- (MBA-MBA)
		"Sol/438500 2007 QO1", -- (MBA-MBA)
		"Sol/438501 2007 QY3", -- (MBA-MBA)
		"Sol/438502 2007 QG17", -- (MBA-MBA)
		"Sol/438503 2007 RX27", -- (MBA-MBA)
		"Sol/438504 2007 RV29", -- (MBA-MBA)
		"Sol/438505 2007 RM34", -- (MBA-MBA)
		"Sol/438506 2007 RG55", -- (MBA-MBA)
		"Sol/438508 2007 RP70", -- (MBA-MBA)
		"Sol/438509 2007 RO72", -- (MBA-MBA)
		"Sol/438510 2007 RQ98", -- (MBA-MBA)
		"Sol/438511 2007 RF144", -- (MBA-MBA)
		"Sol/438512 2007 RD153", -- (MBA-MBA)
		"Sol/438513 2007 RD154", -- (MBA-MBA)
		"Sol/438514 2007 RE177", -- (MBA-MBA)
		"Sol/438515 2007 RE194", -- (MBA-MBA)
		"Sol/438516 2007 RM229", -- (MBA-MBA)
		"Sol/438517 2007 RM245", -- (MBA-MBA)
		"Sol/438518 2007 RS265", -- (MBA-MBA)
		"Sol/438519 2007 RO269", -- (MBA-MBA)
		"Sol/438520 2007 RZ297", -- (MBA-MBA)
		"Sol/438521 2007 RZ309", -- (MBA-MBA)
		"Sol/438522 2007 RJ321", -- (MBA-MBA)
		"Sol/438523 Figalli", -- (MBA-MBA)
		"Sol/438524 2007 TQ", -- (MBA-MBA)
		"Sol/438525 2007 TU", -- (MBA-MBA)
		"Sol/438526 2007 TT34", -- (MBA-MBA)
		"Sol/438527 2007 TB42", -- (MBA-MBA)
		"Sol/438528 2007 TW55", -- (MBA-MBA)
		"Sol/438529 2007 TE64", -- (MBA-MBA)
		"Sol/438531 2007 TT70", -- (MBA-MBA)
		"Sol/438532 2007 TC83", -- (MBA-MBA)
		"Sol/438533 2007 TO85", -- (MBA-MBA)
		"Sol/438534 2007 TP109", -- (MBA-MBA)
		"Sol/438535 2007 TS111", -- (MBA-MBA)
		"Sol/438536 2007 TL158", -- (MBA-MBA)
		"Sol/438537 2007 TZ165", -- (MBA-MBA)
		"Sol/438538 2007 TW167", -- (MBA-MBA)
		"Sol/438539 2007 TC176", -- (MBA-MBA)
		"Sol/438540 2007 TV189", -- (MBA-MBA)
		"Sol/438541 2007 TA198", -- (MBA-MBA)
		"Sol/438542 2007 TM207", -- (MBA-MBA)
		"Sol/438543 2007 TN214", -- (MBA-MBA)
		"Sol/438544 2007 TL220", -- (MBA-MBA)
		"Sol/438545 2007 TV220", -- (MBA-MBA)
		"Sol/438547 2007 TN224", -- (MBA-MBA)
		"Sol/438548 2007 TJ230", -- (MBA-MBA)
		"Sol/438549 2007 TW243", -- (MBA-MBA)
		"Sol/438550 2007 TH248", -- (MBA-MBA)
		"Sol/438551 2007 TL267", -- (MBA-MBA)
		"Sol/438552 2007 TA269", -- (MBA-MBA)
		"Sol/438553 2007 TH275", -- (MBA-MBA)
		"Sol/438554 2007 TL294", -- (MBA-MBA)
		"Sol/438555 2007 TF297", -- (MBA-MBA)
		"Sol/438556 2007 TF301", -- (MBA-MBA)
		"Sol/438557 2007 TQ327", -- (MBA-MBA)
		"Sol/438558 2007 TJ331", -- (MBA-MBA)
		"Sol/438559 2007 TR336", -- (MBA-MBA)
		"Sol/438560 2007 TF368", -- (MBA-MBA)
		"Sol/438561 2007 TC406", -- (MBA-MBA)
		"Sol/438562 2007 TW411", -- (MBA-MBA)
		"Sol/438563 2007 TC420", -- (MBA-MBA)
		"Sol/438564 2007 TX423", -- (MBA-MBA)
		"Sol/438565 2007 TU433", -- (MBA-MBA)
		"Sol/438566 2007 TN436", -- (MBA-MBA)
		"Sol/438567 2007 TW441", -- (MBA-MBA)
		"Sol/438568 2007 TV445", -- (MBA-MBA)
		"Sol/438569 2007 TL450", -- (MBA-MBA)
		"Sol/438570 2007 UM3", -- (MBA-MBA)
		"Sol/438571 2007 UJ6", -- (MBA-MBA)
		"Sol/438573 2007 UN7", -- (MBA-MBA)
		"Sol/438574 2007 UY11", -- (MBA-MBA)
		"Sol/438575 2007 UO21", -- (MBA-MBA)
		"Sol/438576 2007 UH52", -- (MBA-MBA)
		"Sol/438577 2007 UT56", -- (MBA-MBA)
		"Sol/438578 2007 UM68", -- (MBA-MBA)
		"Sol/438579 2007 UB85", -- (MBA-MBA)
		"Sol/438580 2007 UP91", -- (MBA-MBA)
		"Sol/438581 2007 UG100", -- (MBA-MBA)
		"Sol/438582 2007 UC107", -- (MBA-MBA)
		"Sol/438583 2007 UH109", -- (MBA-MBA)
		"Sol/438584 2007 UD110", -- (MBA-MBA)
		"Sol/438585 2007 UA116", -- (MBA-MBA)
		"Sol/438586 2007 UZ117", -- (MBA-MBA)
		"Sol/438587 2007 VR23", -- (MBA-MBA)
		"Sol/438588 2007 VB32", -- (MBA-MBA)
		"Sol/438589 2007 VL34", -- (MBA-MBA)
		"Sol/438590 2007 VD42", -- (MBA-MBA)
		"Sol/438591 2007 VK46", -- (MBA-MBA)
		"Sol/438592 2007 VS47", -- (MBA-MBA)
		"Sol/438593 2007 VV51", -- (MBA-MBA)
		"Sol/438594 2007 VA52", -- (MBA-MBA)
		"Sol/438595 2007 VL53", -- (MBA-MBA)
		"Sol/438596 2007 VC66", -- (MBA-MBA)
		"Sol/438597 2007 VV75", -- (MBA-MBA)
		"Sol/438598 2007 VF93", -- (MBA-MBA)
		"Sol/438599 2007 VZ96", -- (MBA-MBA)
		"Sol/438600 2007 VB99", -- (MBA-MBA)
		"Sol/438601 2007 VH102", -- (MBA-MBA)
		"Sol/438602 2007 VV110", -- (MBA-MBA)
		"Sol/438603 2007 VL173", -- (MBA-MBA)
		"Sol/438604 2007 VA197", -- (MBA-MBA)
		"Sol/438605 2007 VM217", -- (MBA-MBA)
		"Sol/438606 2007 VJ242", -- (MBA-MBA)
		"Sol/438607 2007 VH248", -- (MBA-MBA)
		"Sol/438608 2007 VC275", -- (MBA-MBA)
		"Sol/438609 2007 VG290", -- (MBA-MBA)
		"Sol/438610 2007 VS297", -- (MBA-MBA)
		"Sol/438611 2007 VQ311", -- (MBA-MBA)
		"Sol/438612 2007 VL325", -- (MBA-MBA)
		"Sol/438613 2007 VE327", -- (MBA-MBA)
		"Sol/438614 2007 VX328", -- (MBA-MBA)
		"Sol/438615 2007 WT58", -- (MBA-MBA)
		"Sol/438616 2007 XW2", -- (MBA-MBA)
		"Sol/438617 2007 XM22", -- (MBA-MBA)
		"Sol/438618 2007 XE23", -- (MBA-MBA)
		"Sol/438619 2007 XE53", -- (MBA-MBA)
		"Sol/438620 2007 XM53", -- (MBA-MBA)
		"Sol/438621 2007 XT57", -- (MBA-MBA)
		"Sol/438622 2007 YN19", -- (MBA-MBA)
		"Sol/438623 2007 YP19", -- (MBA-MBA)
		"Sol/438624 2007 YY23", -- (MBA-MBA)
		"Sol/438625 2007 YN30", -- (MBA-MBA)
		"Sol/438626 2007 YD65", -- (MBA-MBA)
		"Sol/438627 2007 YN72", -- (MBA-MBA)
		"Sol/438628 2008 AL1", -- (MBA-MBA)
		"Sol/438629 2008 AD26", -- (MBA-MBA)
		"Sol/438630 2008 AP82", -- (MBA-MBA)
		"Sol/438631 2008 AL91", -- (MBA-MBA)
		"Sol/438632 2008 AV94", -- (MBA-MBA)
		"Sol/438633 2008 AA113", -- (MBA-MBA)
		"Sol/438635 2008 BP9", -- (MBA-MBA)
		"Sol/438636 2008 BL14", -- (MBA-MBA)
		"Sol/438638 2008 CD30", -- (MBA-MBA)
		"Sol/438640 2008 CH36", -- (MBA-MBA)
		"Sol/438642 2008 CG89", -- (MBA-MBA)
		"Sol/438643 2008 CS100", -- (MBA-MBA)
		"Sol/438644 2008 CZ112", -- (MBA-MBA)
		"Sol/438645 2008 CY130", -- (MBA-MBA)
		"Sol/438646 2008 CL135", -- (MBA-MBA)
		"Sol/438647 2008 CK137", -- (MBA-MBA)
		"Sol/438648 2008 CR159", -- (MBA-MBA)
		"Sol/438649 2008 CS163", -- (MBA-MBA)
		"Sol/438650 2008 CR166", -- (MBA-MBA)
		"Sol/438653 2008 CS201", -- (MBA-MBA)
		"Sol/438654 2008 CZ203", -- (MBA-MBA)
		"Sol/438655 2008 DC51", -- (MBA-MBA)
		"Sol/438656 2008 DU61", -- (MBA-MBA)
		"Sol/438657 2008 DY61", -- (MBA-MBA)
		"Sol/438658 2008 DK66", -- (MBA-MBA)
		"Sol/438659 2008 DP84", -- (MBA-MBA)
		"Sol/438660 2008 DF89", -- (MBA-MBA)
		"Sol/438662 2008 EV24", -- (MBA-MBA)
		"Sol/438663 2008 EL38", -- (MBA-MBA)
		"Sol/438664 2008 EW117", -- (MBA-MBA)
		"Sol/438665 2008 EE124", -- (MBA-MBA)
		"Sol/438667 2008 EJ157", -- (MBA-MBA)
		"Sol/438668 2008 EW161", -- (MBA-MBA)
		"Sol/438669 2008 FL23", -- (MBA-MBA)
		"Sol/438670 2008 FF39", -- (MBA-MBA)
		"Sol/438671 2008 FQ56", -- (MBA-MBA)
		"Sol/438672 2008 FQ96", -- (MBA-MBA)
		"Sol/438674 2008 GQ31", -- (MBA-MBA)
		"Sol/438676 2008 GW82", -- (MBA-MBA)
		"Sol/438677 2008 GF89", -- (MBA-MBA)
		"Sol/438678 2008 GB98", -- (MBA-MBA)
		"Sol/438679 2008 GK115", -- (MBA-MBA)
		"Sol/438680 2008 GY134", -- (MBA-MBA)
		"Sol/438681 2008 GO140", -- (MBA-MBA)
		"Sol/438683 2008 HE26", -- (MBA-MBA)
		"Sol/438684 2008 HS36", -- (MBA-MBA)
		"Sol/438685 2008 JM7", -- (MBA-MBA)
		"Sol/438686 2008 JB14", -- (MBA-MBA)
		"Sol/438687 2008 JE37", -- (MBA-MBA)
		"Sol/438688 2008 LX10", -- (MBA-MBA)
		"Sol/438689 2008 LB17", -- (MBA-MBA)
		"Sol/438690 2008 OG20", -- (MBA-MBA)
		"Sol/438691 2008 PJ11", -- (MBA-MBA)
		"Sol/438692 2008 PO12", -- (MBA-MBA)
		"Sol/438695 2008 QA8", -- (MBA-MBA)
		"Sol/438697 2008 QE27", -- (MBA-MBA)
		"Sol/438698 2008 QU36", -- (MBA-MBA)
		"Sol/438699 2008 RK32", -- (MBA-MBA)
		"Sol/438700 2008 RV49", -- (MBA-MBA)
		"Sol/438701 2008 RC58", -- (MBA-MBA)
		"Sol/438702 2008 RQ61", -- (MBA-MBA)
		"Sol/438703 2008 RX87", -- (MBA-MBA)
		"Sol/438704 2008 RU110", -- (MBA-MBA)
		"Sol/438705 2008 RM111", -- (MBA-MBA)
		"Sol/438706 2008 RA115", -- (MBA-MBA)
		"Sol/438707 2008 RB136", -- (MBA-MBA)
		"Sol/438708 2008 RW136", -- (MBA-MBA)
		"Sol/438709 2008 RS142", -- (MBA-MBA)
		"Sol/438710 2008 SP6", -- (MBA-MBA)
		"Sol/438711 2008 SG7", -- (MBA-MBA)
		"Sol/438712 2008 SD58", -- (MBA-MBA)
		"Sol/438713 2008 SJ59", -- (MBA-MBA)
		"Sol/438714 2008 SG84", -- (MBA-MBA)
		"Sol/438715 2008 SN92", -- (MBA-MBA)
		"Sol/438716 2008 SN94", -- (MBA-MBA)
		"Sol/438717 2008 SF96", -- (MBA-MBA)
		"Sol/438718 2008 SF101", -- (MBA-MBA)
		"Sol/438719 2008 SF102", -- (MBA-MBA)
		"Sol/438721 2008 SO211", -- (MBA-MBA)
		"Sol/438722 2008 SZ217", -- (MBA-MBA)
		"Sol/438723 2008 SH226", -- (MBA-MBA)
		"Sol/438724 2008 SL242", -- (MBA-MBA)
		"Sol/438725 2008 SU242", -- (MBA-MBA)
		"Sol/438726 2008 SL248", -- (MBA-MBA)
		"Sol/438727 2008 SR287", -- (MBA-MBA)
		"Sol/438728 2008 SZ297", -- (MBA-MBA)
		"Sol/438729 2008 SH305", -- (MBA-MBA)
		"Sol/438730 2008 SM305", -- (MBA-MBA)
		"Sol/438731 2008 SY306", -- (MBA-MBA)
		"Sol/438732 2008 SQ309", -- (MBA-MBA)
		"Sol/438733 2008 TO7", -- (MBA-MBA)
		"Sol/438734 2008 TL20", -- (MBA-MBA)
		"Sol/438735 2008 TL35", -- (MBA-MBA)
		"Sol/438736 2008 TE43", -- (MBA-MBA)
		"Sol/438737 2008 TD78", -- (MBA-MBA)
		"Sol/438738 2008 TX89", -- (MBA-MBA)
		"Sol/438739 2008 TM94", -- (MBA-MBA)
		"Sol/438740 2008 TY94", -- (MBA-MBA)
		"Sol/438742 2008 TP128", -- (MBA-MBA)
		"Sol/438743 2008 TL156", -- (MBA-MBA)
		"Sol/438745 2008 TA170", -- (MBA-MBA)
		"Sol/438746 2008 TD172", -- (MBA-MBA)
		"Sol/438748 2008 TS187", -- (MBA-MBA)
		"Sol/438749 2008 TX188", -- (MBA-MBA)
		"Sol/438750 2008 UB36", -- (MBA-MBA)
		"Sol/438751 2008 UP53", -- (MBA-MBA)
		"Sol/438752 2008 UR55", -- (MBA-MBA)
		"Sol/438753 2008 US56", -- (MBA-MBA)
		"Sol/438754 2008 UP57", -- (MBA-MBA)
		"Sol/438755 2008 UL62", -- (MBA-MBA)
		"Sol/438756 2008 UG75", -- (MBA-MBA)
		"Sol/438757 2008 UR97", -- (MBA-MBA)
		"Sol/438758 2008 UH109", -- (MBA-MBA)
		"Sol/438759 2008 UA133", -- (MBA-MBA)
		"Sol/438760 2008 UF137", -- (MBA-MBA)
		"Sol/438761 2008 UR163", -- (MBA-MBA)
		"Sol/438762 2008 UV177", -- (MBA-MBA)
		"Sol/438763 2008 UC179", -- (MBA-MBA)
		"Sol/438764 2008 UT186", -- (MBA-MBA)
		"Sol/438765 2008 UV212", -- (MBA-MBA)
		"Sol/438766 2008 UN223", -- (MBA-MBA)
		"Sol/438767 2008 UO229", -- (MBA-MBA)
		"Sol/438768 2008 UB264", -- (MBA-MBA)
		"Sol/438769 2008 UC313", -- (MBA-MBA)
		"Sol/438770 2008 UX329", -- (MBA-MBA)
		"Sol/438771 2008 UR342", -- (MBA-MBA)
		"Sol/438772 2008 UM343", -- (MBA-MBA)
		"Sol/438773 2008 UK349", -- (MBA-MBA)
		"Sol/438774 2008 UP349", -- (MBA-MBA)
		"Sol/438775 2008 UZ356", -- (MBA-MBA)
		"Sol/438776 2008 UV357", -- (MBA-MBA)
		"Sol/438778 2008 UZ369", -- (MBA-MBA)
		"Sol/438779 2008 VR12", -- (MBA-MBA)
		"Sol/438780 2008 VK28", -- (MBA-MBA)
		"Sol/438781 2008 VF51", -- (MBA-MBA)
		"Sol/438782 2008 VO64", -- (MBA-MBA)
		"Sol/438783 2008 VX77", -- (MBA-MBA)
		"Sol/438784 2008 VH79", -- (MBA-MBA)
		"Sol/438785 2008 WP49", -- (MBA-MBA)
		"Sol/438786 2008 WF67", -- (MBA-MBA)
		"Sol/438787 2008 WM67", -- (MBA-MBA)
		"Sol/438788 2008 WR81", -- (MBA-MBA)
		"Sol/438789 2008 WP126", -- (MBA-MBA)
		"Sol/438790 2008 WV139", -- (MBA-MBA)
		"Sol/438792 2008 XO3", -- (MBA-MBA)
		"Sol/438793 2008 XO8", -- (MBA-MBA)
		"Sol/438794 2008 XC16", -- (MBA-MBA)
		"Sol/438795 2008 XU29", -- (MBA-MBA)
		"Sol/438796 2008 YX14", -- (MBA-MBA)
		"Sol/438797 2008 YS20", -- (MBA-MBA)
		"Sol/438798 2008 YQ30", -- (MBA-MBA)
		"Sol/438799 2008 YF38", -- (MBA-MBA)
		"Sol/438801 2008 YR48", -- (MBA-MBA)
		"Sol/438802 2008 YC49", -- (MBA-MBA)
		"Sol/438805 2008 YB84", -- (MBA-MBA)
		"Sol/438806 2008 YR86", -- (MBA-MBA)
		"Sol/438807 2008 YN101", -- (MBA-MBA)
		"Sol/438808 2008 YR106", -- (MBA-MBA)
		"Sol/438809 2008 YG108", -- (MBA-MBA)
		"Sol/438810 2008 YO114", -- (MBA-MBA)
		"Sol/438811 2008 YJ125", -- (MBA-MBA)
		"Sol/438812 2008 YD135", -- (MBA-MBA)
		"Sol/438813 2008 YC142", -- (MBA-MBA)
		"Sol/438814 2008 YF144", -- (MBA-MBA)
		"Sol/438815 2008 YX148", -- (MBA-MBA)
		"Sol/438817 2008 YT158", -- (MBA-MBA)
		"Sol/438818 2008 YY171", -- (MBA-MBA)
		"Sol/438820 2009 AV8", -- (MBA-MBA)
		"Sol/438821 2009 AB12", -- (MBA-MBA)
		"Sol/438822 2009 AG12", -- (MBA-MBA)
		"Sol/438823 2009 AZ13", -- (MBA-MBA)
		"Sol/438826 2009 BR1", -- (MBA-MBA)
		"Sol/438828 2009 BR7", -- (MBA-MBA)
		"Sol/438829 Visena", -- (MBA-MBA)
		"Sol/438830 2009 BD29", -- (MBA-MBA)
		"Sol/438831 2009 BN40", -- (MBA-MBA)
		"Sol/438832 2009 BG42", -- (MBA-MBA)
		"Sol/438833 2009 BL43", -- (MBA-MBA)
		"Sol/438834 2009 BU77", -- (MBA-MBA)
		"Sol/438835 2009 BA84", -- (MBA-MBA)
		"Sol/438836 2009 BR104", -- (MBA-MBA)
		"Sol/438837 2009 BK106", -- (MBA-MBA)
		"Sol/438838 2009 BE109", -- (MBA-MBA)
		"Sol/438839 2009 BE121", -- (MBA-MBA)
		"Sol/438840 2009 BD124", -- (MBA-MBA)
		"Sol/438842 2009 BM171", -- (MBA-MBA)
		"Sol/438844 2009 CE8", -- (MBA-MBA)
		"Sol/438845 2009 CC25", -- (MBA-MBA)
		"Sol/438846 2009 CJ30", -- (MBA-MBA)
		"Sol/438847 2009 CR31", -- (MBA-MBA)
		"Sol/438848 2009 CL44", -- (MBA-MBA)
		"Sol/438849 2009 CA53", -- (MBA-MBA)
		"Sol/438850 2009 CB61", -- (MBA-MBA)
		"Sol/438851 2009 DO13", -- (MBA-MBA)
		"Sol/438852 2009 DG22", -- (MBA-MBA)
		"Sol/438853 2009 DB39", -- (MBA-MBA)
		"Sol/438854 2009 DX55", -- (MBA-MBA)
		"Sol/438855 2009 DR93", -- (MBA-MBA)
		"Sol/438856 2009 DL107", -- (MBA-MBA)
		"Sol/438857 2009 DF121", -- (MBA-MBA)
		"Sol/438858 2009 DA131", -- (MBA-MBA)
		"Sol/438859 2009 DY141", -- (MBA-MBA)
		"Sol/438860 2009 DG142", -- (MBA-MBA)
		"Sol/438861 2009 ER17", -- (MBA-MBA)
		"Sol/438862 2009 FX33", -- (MBA-MBA)
		"Sol/438863 2009 FY48", -- (MBA-MBA)
		"Sol/438864 2009 FY63", -- (MBA-MBA)
		"Sol/438865 2009 FR73", -- (MBA-MBA)
		"Sol/438866 2009 FC74", -- (MBA-MBA)
		"Sol/438868 2009 HF7", -- (MBA-MBA)
		"Sol/438869 2009 HT35", -- (MBA-MBA)
		"Sol/438870 2009 HL48", -- (MBA-MBA)
		"Sol/438871 2009 HU60", -- (MBA-MBA)
		"Sol/438873 2009 HM71", -- (MBA-MBA)
		"Sol/438874 2009 HY71", -- (MBA-MBA)
		"Sol/438875 2009 HT92", -- (MBA-MBA)
		"Sol/438876 2009 HP96", -- (MBA-MBA)
		"Sol/438877 2009 HS102", -- (MBA-MBA)
		"Sol/438878 2009 HP103", -- (MBA-MBA)
		"Sol/438879 2009 RF15", -- (MBA-MBA)
		"Sol/438880 2009 RQ15", -- (MBA-MBA)
		"Sol/438881 2009 RD28", -- (MBA-MBA)
		"Sol/438882 2009 SS46", -- (MBA-MBA)
		"Sol/438883 2009 SA67", -- (MBA-MBA)
		"Sol/438884 2009 SW109", -- (MBA-MBA)
		"Sol/438885 2009 SN154", -- (MBA-MBA)
		"Sol/438886 2009 SP163", -- (MBA-MBA)
		"Sol/438887 2009 SC252", -- (MBA-MBA)
		"Sol/438888 2009 SR262", -- (MBA-MBA)
		"Sol/438890 2009 SM359", -- (MBA-MBA)
		"Sol/438892 2009 UO11", -- (MBA-MBA)
		"Sol/438893 2009 UT31", -- (MBA-MBA)
		"Sol/438894 2009 UL55", -- (MBA-MBA)
		"Sol/438895 2009 UZ120", -- (MBA-MBA)
		"Sol/438896 2009 VZ102", -- (MBA-MBA)
		"Sol/438898 2009 WD27", -- (MBA-MBA)
		"Sol/438899 2009 WC32", -- (MBA-MBA)
		"Sol/438900 2009 WP45", -- (MBA-MBA)
		"Sol/438901 2009 WP103", -- (MBA-MBA)
		"Sol/438903 2009 WM119", -- (MBA-MBA)
		"Sol/438904 2009 WT209", -- (MBA-MBA)
		"Sol/438905 2009 WZ210", -- (MBA-MBA)
		"Sol/438906 2009 WG245", -- (MBA-MBA)
		"Sol/438907 2009 WC263", -- (MBA-MBA)
		"Sol/438909 2009 XX17", -- (MBA-MBA)
		"Sol/438910 2009 XJ19", -- (MBA-MBA)
		"Sol/438911 2009 YG5", -- (MBA-MBA)
		"Sol/438912 2009 YH13", -- (MBA-MBA)
		"Sol/438913 2010 AE81", -- (MBA-MBA)
		"Sol/438914 2010 BU65", -- (MBA-MBA)
		"Sol/438915 2010 CJ5", -- (MBA-MBA)
		"Sol/438916 2010 CY13", -- (MBA-MBA)
		"Sol/438917 2010 CH16", -- (MBA-MBA)
		"Sol/438918 2010 CS22", -- (MBA-MBA)
		"Sol/438919 2010 CB36", -- (MBA-MBA)
		"Sol/438920 2010 CZ42", -- (MBA-MBA)
		"Sol/438921 2010 CK59", -- (MBA-MBA)
		"Sol/438922 2010 CQ81", -- (MBA-MBA)
		"Sol/438923 2010 CJ84", -- (MBA-MBA)
		"Sol/438924 2010 CL89", -- (MBA-MBA)
		"Sol/438925 2010 CC103", -- (MBA-MBA)
		"Sol/438926 2010 CW103", -- (MBA-MBA)
		"Sol/438927 2010 CL166", -- (MBA-MBA)
		"Sol/438928 2010 DQ75", -- (MBA-MBA)
		"Sol/438929 2010 EJ39", -- (MBA-MBA)
		"Sol/438930 2010 ET44", -- (MBA-MBA)
		"Sol/438931 2010 EB139", -- (MBA-MBA)
		"Sol/438932 2010 FZ2", -- (MBA-MBA)
		"Sol/438933 2010 FS22", -- (MBA-MBA)
		"Sol/438934 2010 FN84", -- (MBA-MBA)
		"Sol/438935 2010 GU100", -- (MBA-MBA)
		"Sol/438936 2010 GB102", -- (MBA-MBA)
		"Sol/438937 2010 GL155", -- (MBA-MBA)
		"Sol/438939 2010 GQ161", -- (MBA-MBA)
		"Sol/438940 2010 HP48", -- (MBA-MBA)
		"Sol/438941 2010 HY56", -- (MBA-MBA)
		"Sol/438942 2010 JC31", -- (MBA-MBA)
		"Sol/438943 2010 JB45", -- (MBA-MBA)
		"Sol/438944 2010 JX72", -- (MBA-MBA)
		"Sol/438945 2010 JW76", -- (MBA-MBA)
		"Sol/438946 2010 JG135", -- (MBA-MBA)
		"Sol/438947 2010 JG149", -- (MBA-MBA)
		"Sol/438948 2010 JL154", -- (MBA-MBA)
		"Sol/438950 2010 KS35", -- (MBA-MBA)
		"Sol/438951 2010 KT38", -- (MBA-MBA)
		"Sol/438952 2010 KA105", -- (MBA-MBA)
		"Sol/438954 2010 LK10", -- (MBA-MBA)
		"Sol/438956 2010 LQ17", -- (MBA-MBA)
		"Sol/438957 2010 LN60", -- (MBA-MBA)
		"Sol/438958 2010 LF77", -- (MBA-MBA)
		"Sol/438959 2010 LR83", -- (MBA-MBA)
		"Sol/438961 2010 LF87", -- (MBA-MBA)
		"Sol/438962 2010 LA97", -- (MBA-MBA)
		"Sol/438963 2010 LG114", -- (MBA-MBA)
		"Sol/438964 2010 MC1", -- (MBA-MBA)
		"Sol/438965 2010 MR9", -- (MBA-MBA)
		"Sol/438966 2010 ML12", -- (MBA-MBA)
		"Sol/438967 2010 MT14", -- (MBA-MBA)
		"Sol/438968 2010 ME57", -- (MBA-MBA)
		"Sol/438971 2010 MJ97", -- (MBA-MBA)
		"Sol/438972 2010 MW101", -- (MBA-MBA)
		"Sol/438973 Masci", -- (MBA-MBA)
		"Sol/438974 2010 NT43", -- (MBA-MBA)
		"Sol/438975 2010 NY53", -- (MBA-MBA)
		"Sol/438976 2010 NY54", -- (MBA-MBA)
		"Sol/438977 2010 OQ23", -- (MBA-MBA)
		"Sol/438978 2010 OE53", -- (MBA-MBA)
		"Sol/438979 2010 OM56", -- (MBA-MBA)
		"Sol/438980 2010 OJ63", -- (MBA-MBA)
		"Sol/438981 2010 OE76", -- (MBA-MBA)
		"Sol/438982 2010 PU36", -- (MBA-MBA)
		"Sol/438983 2010 PT52", -- (MBA-MBA)
		"Sol/438984 2010 PD63", -- (MBA-MBA)
		"Sol/438986 2010 RR45", -- (MBA-MBA)
		"Sol/438987 2010 RC65", -- (MBA-MBA)
		"Sol/438988 2010 SP9", -- (MBA-MBA)
		"Sol/438989 2010 SO12", -- (MBA-MBA)
		"Sol/438991 2010 SB36", -- (MBA-MBA)
		"Sol/438992 2010 SQ38", -- (MBA-MBA)
		"Sol/438993 2010 SW41", -- (MBA-MBA)
		"Sol/438994 2010 TW19", -- (MBA-MBA)
		"Sol/438995 2010 TL25", -- (MBA-MBA)
		"Sol/438996 2010 TN99", -- (MBA-MBA)
		"Sol/438999 2010 UL106", -- (MBA-MBA)
		"Sol/439000 2010 VL29", -- (MBA-MBA)
		"Sol/439001 2010 VE82", -- (MBA-MBA)
		"Sol/439004 2010 VJ204", -- (MBA-MBA)
		"Sol/439009 2011 AT22", -- (MBA-MBA)
		"Sol/439010 2011 AH30", -- (MBA-MBA)
		"Sol/439011 2011 AH49", -- (MBA-MBA)
		"Sol/439012 2011 AN50", -- (MBA-MBA)
		"Sol/439013 2011 AT59", -- (MBA-MBA)
		"Sol/439014 2011 BW6", -- (MBA-MBA)
		"Sol/439015 2011 BA20", -- (MBA-MBA)
		"Sol/439016 2011 BA63", -- (MBA-MBA)
		"Sol/439017 2011 CT9", -- (MBA-MBA)
		"Sol/439018 2011 DE22", -- (MBA-MBA)
		"Sol/439019 2011 DY23", -- (MBA-MBA)
		"Sol/439020 2011 DG32", -- (MBA-MBA)
		"Sol/439021 2011 DQ36", -- (MBA-MBA)
		"Sol/439022 2011 DL40", -- (MBA-MBA)
		"Sol/439023 2011 DY42", -- (MBA-MBA)
		"Sol/439024 2011 EF", -- (MBA-MBA)
		"Sol/439025 2011 EM15", -- (MBA-MBA)
		"Sol/439026 2011 ER20", -- (MBA-MBA)
		"Sol/439027 2011 EB22", -- (MBA-MBA)
		"Sol/439028 2011 EQ39", -- (MBA-MBA)
		"Sol/439029 2011 EZ76", -- (MBA-MBA)
		"Sol/439030 2011 EF85", -- (MBA-MBA)
		"Sol/439031 2011 FS3", -- (MBA-MBA)
		"Sol/439032 2011 FC7", -- (MBA-MBA)
		"Sol/439033 2011 FF8", -- (MBA-MBA)
		"Sol/439034 2011 FP11", -- (MBA-MBA)
		"Sol/439035 2011 FK17", -- (MBA-MBA)
		"Sol/439036 2011 FY40", -- (MBA-MBA)
		"Sol/439037 2011 FQ44", -- (MBA-MBA)
		"Sol/439038 2011 FE57", -- (MBA-MBA)
		"Sol/439039 2011 FQ68", -- (MBA-MBA)
		"Sol/439040 2011 FQ81", -- (MBA-MBA)
		"Sol/439041 2011 FX81", -- (MBA-MBA)
		"Sol/439042 2011 FC88", -- (MBA-MBA)
		"Sol/439043 2011 FT120", -- (MBA-MBA)
		"Sol/439044 2011 FV130", -- (MBA-MBA)
		"Sol/439045 2011 FN132", -- (MBA-MBA)
		"Sol/439046 2011 FH142", -- (MBA-MBA)
		"Sol/439047 2011 FA157", -- (MBA-MBA)
		"Sol/439048 2011 GG4", -- (MBA-MBA)
		"Sol/439049 2011 GP37", -- (MBA-MBA)
		"Sol/439050 2011 GW56", -- (MBA-MBA)
		"Sol/439051 2011 GU71", -- (MBA-MBA)
		"Sol/439052 2011 GY75", -- (MBA-MBA)
		"Sol/439053 2011 HB6", -- (MBA-MBA)
		"Sol/439054 2011 HO6", -- (MBA-MBA)
		"Sol/439055 2011 HP7", -- (MBA-MBA)
		"Sol/439056 2011 HO16", -- (MBA-MBA)
		"Sol/439057 2011 HA18", -- (MBA-MBA)
		"Sol/439058 2011 HR29", -- (MBA-MBA)
		"Sol/439059 2011 HB41", -- (MBA-MBA)
		"Sol/439060 2011 HE55", -- (MBA-MBA)
		"Sol/439061 2011 HN66", -- (MBA-MBA)
		"Sol/439062 2011 HR67", -- (MBA-MBA)
		"Sol/439063 2011 HD74", -- (MBA-MBA)
		"Sol/439064 2011 HP74", -- (MBA-MBA)
		"Sol/439065 2011 HM89", -- (MBA-MBA)
		"Sol/439066 2011 HQ91", -- (MBA-MBA)
		"Sol/439067 2011 HR101", -- (MBA-MBA)
		"Sol/439068 2011 JM9", -- (MBA-MBA)
		"Sol/439069 2011 JU11", -- (MBA-MBA)
		"Sol/439070 2011 JV17", -- (MBA-MBA)
		"Sol/439071 2011 JU29", -- (MBA-MBA)
		"Sol/439072 2011 KM2", -- (MBA-MBA)
		"Sol/439073 2011 KR11", -- (MBA-MBA)
		"Sol/439074 2011 KK22", -- (MBA-MBA)
		"Sol/439075 2011 KZ28", -- (MBA-MBA)
		"Sol/439076 2011 KQ44", -- (MBA-MBA)
		"Sol/439077 2011 LB14", -- (MBA-MBA)
		"Sol/439078 2011 NU1", -- (MBA-MBA)
		"Sol/439079 2011 NC3", -- (MBA-MBA)
		"Sol/439080 2011 OV1", -- (MBA-MBA)
		"Sol/439081 2011 ON35", -- (MBA-MBA)
		"Sol/439082 2011 OS49", -- (MBA-MBA)
		"Sol/439083 2011 OC55", -- (MBA-MBA)
		"Sol/439084 2011 PO2", -- (MBA-MBA)
		"Sol/439085 2011 PN12", -- (MBA-MBA)
		"Sol/439086 2011 QP5", -- (MBA-MBA)
		"Sol/439087 2011 QZ10", -- (MBA-MBA)
		"Sol/439088 2011 QB16", -- (MBA-MBA)
		"Sol/439089 2011 QN28", -- (MBA-MBA)
		"Sol/439090 2011 QP39", -- (MBA-MBA)
		"Sol/439091 2011 QV46", -- (MBA-MBA)
		"Sol/439092 2011 QP59", -- (MBA-MBA)
		"Sol/439093 2011 QF94", -- (MBA-MBA)
		"Sol/439094 2011 RV12", -- (MBA-MBA)
		"Sol/439095 2011 ST6", -- (MBA-MBA)
		"Sol/439097 2011 SF12", -- (MBA-MBA)
		"Sol/439098 2011 SV15", -- (MBA-MBA)
		"Sol/439099 2011 SM24", -- (MBA-MBA)
		"Sol/439100 2011 SN30", -- (MBA-MBA)
		"Sol/439101 2011 SW56", -- (MBA-MBA)
		"Sol/439102 2011 SJ59", -- (MBA-MBA)
		"Sol/439103 2011 SQ63", -- (MBA-MBA)
		"Sol/439104 2011 SY66", -- (MBA-MBA)
		"Sol/439105 2011 SZ66", -- (MBA-MBA)
		"Sol/439106 2011 SN67", -- (MBA-MBA)
		"Sol/439107 2011 SZ67", -- (MBA-MBA)
		"Sol/439108 2011 SL69", -- (MBA-MBA)
		"Sol/439109 2011 SB75", -- (MBA-MBA)
		"Sol/439110 2011 SH78", -- (MBA-MBA)
		"Sol/439111 2011 SA89", -- (MBA-MBA)
		"Sol/439112 2011 SL89", -- (MBA-MBA)
		"Sol/439113 2011 SM96", -- (MBA-MBA)
		"Sol/439114 2011 SN96", -- (MBA-MBA)
		"Sol/439115 2011 SF103", -- (MBA-MBA)
		"Sol/439116 2011 SK108", -- (MBA-MBA)
		"Sol/439117 2011 SN109", -- (MBA-MBA)
		"Sol/439118 2011 SS112", -- (MBA-MBA)
		"Sol/439119 2011 SA114", -- (MBA-MBA)
		"Sol/439120 2011 ST120", -- (MBA-MBA)
		"Sol/439121 2011 SD148", -- (MBA-MBA)
		"Sol/439122 2011 SH152", -- (MBA-MBA)
		"Sol/439123 2011 SS156", -- (MBA-MBA)
		"Sol/439124 2011 SB157", -- (MBA-MBA)
		"Sol/439125 2011 SA159", -- (MBA-MBA)
		"Sol/439126 2011 SU192", -- (MBA-MBA)
		"Sol/439127 2011 SO196", -- (MBA-MBA)
		"Sol/439128 2011 SK222", -- (MBA-MBA)
		"Sol/439129 2011 SG225", -- (MBA-MBA)
		"Sol/439130 2011 ST234", -- (MBA-MBA)
		"Sol/439131 2011 SE246", -- (MBA-MBA)
		"Sol/439132 2011 ST251", -- (MBA-MBA)
		"Sol/439133 2011 SY262", -- (MBA-MBA)
		"Sol/439134 2011 TV8", -- (MBA-MBA)
		"Sol/439135 2011 TZ8", -- (MBA-MBA)
		"Sol/439136 2011 TA12", -- (MBA-MBA)
		"Sol/439137 2011 TP12", -- (MBA-MBA)
		"Sol/439138 2011 TA15", -- (MBA-MBA)
		"Sol/439139 2011 UK2", -- (MBA-MBA)
		"Sol/439140 2011 UP3", -- (MBA-MBA)
		"Sol/439141 2011 UR27", -- (MBA-MBA)
		"Sol/439142 2011 UV28", -- (MBA-MBA)
		"Sol/439143 2011 UX47", -- (MBA-MBA)
		"Sol/439144 2011 UM78", -- (MBA-MBA)
		"Sol/439145 2011 UK101", -- (MBA-MBA)
		"Sol/439146 2011 UA108", -- (MBA-MBA)
		"Sol/439147 2011 UH113", -- (MBA-MBA)
		"Sol/439148 2011 UZ120", -- (MBA-MBA)
		"Sol/439149 2011 UN147", -- (MBA-MBA)
		"Sol/439150 2011 UG163", -- (MBA-MBA)
		"Sol/439151 2011 UP186", -- (MBA-MBA)
		"Sol/439152 2011 US211", -- (MBA-MBA)
		"Sol/439153 2011 UM225", -- (MBA-MBA)
		"Sol/439155 2011 UO248", -- (MBA-MBA)
		"Sol/439156 2011 UU251", -- (MBA-MBA)
		"Sol/439157 2011 UR254", -- (MBA-MBA)
		"Sol/439158 2011 UX263", -- (MBA-MBA)
		"Sol/439159 2011 UF267", -- (MBA-MBA)
		"Sol/439160 2011 UV285", -- (MBA-MBA)
		"Sol/439161 2011 US288", -- (MBA-MBA)
		"Sol/439162 2011 UD298", -- (MBA-MBA)
		"Sol/439163 2011 UB318", -- (MBA-MBA)
		"Sol/439164 2011 UG336", -- (MBA-MBA)
		"Sol/439165 2011 UC343", -- (MBA-MBA)
		"Sol/439166 2011 UH386", -- (MBA-MBA)
		"Sol/439167 2011 UH388", -- (MBA-MBA)
		"Sol/439168 2011 UE392", -- (MBA-MBA)
		"Sol/439169 2011 UQ404", -- (MBA-MBA)
		"Sol/439170 2011 VP2", -- (MBA-MBA)
		"Sol/439171 2011 VZ2", -- (MBA-MBA)
		"Sol/439173 2011 VW17", -- (MBA-MBA)
		"Sol/439174 2011 WA15", -- (MBA-MBA)
		"Sol/439175 2011 WS33", -- (MBA-MBA)
		"Sol/439176 2011 WD38", -- (MBA-MBA)
		"Sol/439177 2011 WY49", -- (MBA-MBA)
		"Sol/439178 2011 WR55", -- (MBA-MBA)
		"Sol/439180 2011 WA63", -- (MBA-MBA)
		"Sol/439181 2011 WB90", -- (MBA-MBA)
		"Sol/439182 2011 WF90", -- (MBA-MBA)
		"Sol/439183 2011 WU93", -- (MBA-MBA)
		"Sol/439184 2011 WM113", -- (MBA-MBA)
		"Sol/439185 2011 WY113", -- (MBA-MBA)
		"Sol/439186 2011 WZ122", -- (MBA-MBA)
		"Sol/439187 2011 WG136", -- (MBA-MBA)
		"Sol/439188 2011 WK144", -- (MBA-MBA)
		"Sol/439189 2011 YX2", -- (MBA-MBA)
		"Sol/439190 2011 YR17", -- (MBA-MBA)
		"Sol/439191 2011 YK29", -- (MBA-MBA)
		"Sol/439192 2012 AZ1", -- (MBA-MBA)
		"Sol/439193 2012 AF5", -- (MBA-MBA)
		"Sol/439195 2012 BS9", -- (MBA-MBA)
		"Sol/439196 2012 BT14", -- (MBA-MBA)
		"Sol/439198 2012 BE98", -- (MBA-MBA)
		"Sol/439203 2012 MO11", -- (MBA-MBA)
		"Sol/439204 2012 RR13", -- (MBA-MBA)
		"Sol/439205 2012 RD18", -- (MBA-MBA)
		"Sol/439206 2012 RE23", -- (MBA-MBA)
		"Sol/439207 2012 RK23", -- (MBA-MBA)
		"Sol/439208 2012 RQ25", -- (MBA-MBA)
		"Sol/439209 2012 SS5", -- (MBA-MBA)
		"Sol/439210 2012 SQ12", -- (MBA-MBA)
		"Sol/439211 2012 SQ14", -- (MBA-MBA)
		"Sol/439212 2012 SU14", -- (MBA-MBA)
		"Sol/439213 2012 ST17", -- (MBA-MBA)
		"Sol/439214 2012 SK27", -- (MBA-MBA)
		"Sol/439215 2012 SE63", -- (MBA-MBA)
		"Sol/439216 2012 TW13", -- (MBA-MBA)
		"Sol/439217 2012 TE17", -- (MBA-MBA)
		"Sol/439218 2012 TK17", -- (MBA-MBA)
		"Sol/439219 2012 TY34", -- (MBA-MBA)
		"Sol/439220 2012 TZ34", -- (MBA-MBA)
		"Sol/439221 2012 TK36", -- (MBA-MBA)
		"Sol/439222 2012 TZ40", -- (MBA-MBA)
		"Sol/439223 2012 TG41", -- (MBA-MBA)
		"Sol/439224 2012 TA56", -- (MBA-MBA)
		"Sol/439225 2012 TK64", -- (MBA-MBA)
		"Sol/439226 2012 TF66", -- (MBA-MBA)
		"Sol/439227 2012 TN70", -- (MBA-MBA)
		"Sol/439228 2012 TQ95", -- (MBA-MBA)
		"Sol/439229 2012 TD97", -- (MBA-MBA)
		"Sol/439230 2012 TN100", -- (MBA-MBA)
		"Sol/439231 2012 TS114", -- (MBA-MBA)
		"Sol/439232 2012 TD122", -- (MBA-MBA)
		"Sol/439233 2012 TQ129", -- (MBA-MBA)
		"Sol/439234 2012 TG132", -- (MBA-MBA)
		"Sol/439235 2012 TV133", -- (MBA-MBA)
		"Sol/439236 2012 TV134", -- (MBA-MBA)
		"Sol/439237 2012 TC135", -- (MBA-MBA)
		"Sol/439238 2012 TW144", -- (MBA-MBA)
		"Sol/439239 2012 TX166", -- (MBA-MBA)
		"Sol/439240 2012 TJ169", -- (MBA-MBA)
		"Sol/439241 2012 TH173", -- (MBA-MBA)
		"Sol/439242 2012 TP191", -- (MBA-MBA)
		"Sol/439243 2012 TS191", -- (MBA-MBA)
		"Sol/439244 2012 TO195", -- (MBA-MBA)
		"Sol/439245 2012 TF201", -- (MBA-MBA)
		"Sol/439246 2012 TY242", -- (MBA-MBA)
		"Sol/439247 2012 TD252", -- (MBA-MBA)
		"Sol/439248 2012 TA258", -- (MBA-MBA)
		"Sol/439249 2012 TZ264", -- (MBA-MBA)
		"Sol/439250 2012 TS265", -- (MBA-MBA)
		"Sol/439251 2012 TR274", -- (MBA-MBA)
		"Sol/439252 2012 TE276", -- (MBA-MBA)
		"Sol/439253 2012 TT282", -- (MBA-MBA)
		"Sol/439254 2012 TN284", -- (MBA-MBA)
		"Sol/439255 2012 TD286", -- (MBA-MBA)
		"Sol/439256 2012 TG291", -- (MBA-MBA)
		"Sol/439257 2012 TL297", -- (MBA-MBA)
		"Sol/439258 2012 TV308", -- (MBA-MBA)
		"Sol/439259 2012 TX308", -- (MBA-MBA)
		"Sol/439260 2012 TC309", -- (MBA-MBA)
		"Sol/439261 2012 TR310", -- (MBA-MBA)
		"Sol/439262 2012 TW310", -- (MBA-MBA)
		"Sol/439263 2012 TT313", -- (MBA-MBA)
		"Sol/439264 2012 TA314", -- (MBA-MBA)
		"Sol/439265 2012 UU3", -- (MBA-MBA)
		"Sol/439266 2012 UB5", -- (MBA-MBA)
		"Sol/439267 2012 UX7", -- (MBA-MBA)
		"Sol/439268 2012 UE8", -- (MBA-MBA)
		"Sol/439269 2012 UF10", -- (MBA-MBA)
		"Sol/439270 2012 UG19", -- (MBA-MBA)
		"Sol/439271 2012 UR28", -- (MBA-MBA)
		"Sol/439272 2012 UW30", -- (MBA-MBA)
		"Sol/439273 2012 UY37", -- (MBA-MBA)
		"Sol/439274 2012 UU38", -- (MBA-MBA)
		"Sol/439275 2012 UY38", -- (MBA-MBA)
		"Sol/439276 2012 UB42", -- (MBA-MBA)
		"Sol/439277 2012 UH47", -- (MBA-MBA)
		"Sol/439278 2012 UH64", -- (MBA-MBA)
		"Sol/439279 2012 UG65", -- (MBA-MBA)
		"Sol/439280 2012 UP65", -- (MBA-MBA)
		"Sol/439281 2012 UR68", -- (MBA-MBA)
		"Sol/439282 2012 UG70", -- (MBA-MBA)
		"Sol/439284 2012 UJ85", -- (MBA-MBA)
		"Sol/439285 2012 UN90", -- (MBA-MBA)
		"Sol/439286 2012 UJ100", -- (MBA-MBA)
		"Sol/439287 2012 UP112", -- (MBA-MBA)
		"Sol/439288 2012 US132", -- (MBA-MBA)
		"Sol/439289 2012 UF139", -- (MBA-MBA)
		"Sol/439290 2012 UB140", -- (MBA-MBA)
		"Sol/439291 2012 UJ145", -- (MBA-MBA)
		"Sol/439292 2012 UK151", -- (MBA-MBA)
		"Sol/439293 2012 UQ160", -- (MBA-MBA)
		"Sol/439294 2012 UG164", -- (MBA-MBA)
		"Sol/439295 2012 UC168", -- (MBA-MBA)
		"Sol/439296 2012 UZ168", -- (MBA-MBA)
		"Sol/439297 2012 VG12", -- (MBA-MBA)
		"Sol/439298 2012 VL17", -- (MBA-MBA)
		"Sol/439299 2012 VH18", -- (MBA-MBA)
		"Sol/439300 2012 VD21", -- (MBA-MBA)
		"Sol/439301 2012 VV26", -- (MBA-MBA)
		"Sol/439302 2012 VZ30", -- (MBA-MBA)
		"Sol/439303 2012 VJ34", -- (MBA-MBA)
		"Sol/439304 2012 VV35", -- (MBA-MBA)
		"Sol/439305 2012 VD42", -- (MBA-MBA)
		"Sol/439306 2012 VA47", -- (MBA-MBA)
		"Sol/439307 2012 VG58", -- (MBA-MBA)
		"Sol/439308 2012 VS58", -- (MBA-MBA)
		"Sol/439309 2012 VC64", -- (MBA-MBA)
		"Sol/439310 2012 VH65", -- (MBA-MBA)
		"Sol/439311 2012 VB75", -- (MBA-MBA)
		"Sol/439312 2012 VH80", -- (MBA-MBA)
		"Sol/439314 2012 VG85", -- (MBA-MBA)
		"Sol/439315 2012 VL87", -- (MBA-MBA)
		"Sol/439316 2012 VB91", -- (MBA-MBA)
		"Sol/439317 2012 VE92", -- (MBA-MBA)
		"Sol/439318 2012 VS93", -- (MBA-MBA)
		"Sol/439319 2012 VG101", -- (MBA-MBA)
		"Sol/439320 2012 VM102", -- (MBA-MBA)
		"Sol/439321 2012 VA107", -- (MBA-MBA)
		"Sol/439322 2012 VL107", -- (MBA-MBA)
		"Sol/439323 2012 VW107", -- (MBA-MBA)
		"Sol/439324 2012 VO109", -- (MBA-MBA)
		"Sol/439325 2012 WY2", -- (MBA-MBA)
		"Sol/439326 2012 WS6", -- (MBA-MBA)
		"Sol/439327 2012 WE9", -- (MBA-MBA)
		"Sol/439328 2012 WA16", -- (MBA-MBA)
		"Sol/439329 2012 WQ16", -- (MBA-MBA)
		"Sol/439330 2012 WR16", -- (MBA-MBA)
		"Sol/439331 2012 WU16", -- (MBA-MBA)
		"Sol/439332 2012 WE22", -- (MBA-MBA)
		"Sol/439333 2012 WH25", -- (MBA-MBA)
		"Sol/439334 2012 WS27", -- (MBA-MBA)
		"Sol/439335 2012 WM35", -- (MBA-MBA)
		"Sol/439336 2012 WP35", -- (MBA-MBA)
		"Sol/439337 2012 XM", -- (MBA-MBA)
		"Sol/439338 2012 XU7", -- (MBA-MBA)
		"Sol/439339 2012 XB9", -- (MBA-MBA)
		"Sol/439340 2012 XE9", -- (MBA-MBA)
		"Sol/439341 2012 XM12", -- (MBA-MBA)
		"Sol/439342 2012 XY12", -- (MBA-MBA)
		"Sol/439343 2012 XD19", -- (MBA-MBA)
		"Sol/439344 2012 XE20", -- (MBA-MBA)
		"Sol/439345 2012 XD22", -- (MBA-MBA)
		"Sol/439346 2012 XS28", -- (MBA-MBA)
		"Sol/439347 2012 XR32", -- (MBA-MBA)
		"Sol/439348 2012 XS41", -- (MBA-MBA)
		"Sol/439349 2012 XR57", -- (MBA-MBA)
		"Sol/439350 2012 XB61", -- (MBA-MBA)
		"Sol/439351 2012 XN63", -- (MBA-MBA)
		"Sol/439352 2012 XU82", -- (MBA-MBA)
		"Sol/439353 2012 XU84", -- (MBA-MBA)
		"Sol/439354 2012 XM95", -- (MBA-MBA)
		"Sol/439355 2012 XT116", -- (MBA-MBA)
		"Sol/439356 2012 XY122", -- (MBA-MBA)
		"Sol/439357 2012 XC124", -- (MBA-MBA)
		"Sol/439358 2012 XH135", -- (MBA-MBA)
		"Sol/439359 2012 XQ135", -- (MBA-MBA)
		"Sol/439360 2012 XY137", -- (MBA-MBA)
		"Sol/439361 2012 XO138", -- (MBA-MBA)
		"Sol/439362 2012 XW153", -- (MBA-MBA)
		"Sol/439363 2012 XY154", -- (MBA-MBA)
		"Sol/439364 2012 YP8", -- (MBA-MBA)
		"Sol/439366 2013 AR1", -- (MBA-MBA)
		"Sol/439367 2013 AW4", -- (MBA-MBA)
		"Sol/439368 2013 AU7", -- (MBA-MBA)
		"Sol/439369 2013 AP8", -- (MBA-MBA)
		"Sol/439370 2013 AA9", -- (MBA-MBA)
		"Sol/439371 2013 AV9", -- (MBA-MBA)
		"Sol/439372 2013 AL10", -- (MBA-MBA)
		"Sol/439373 2013 AS12", -- (MBA-MBA)
		"Sol/439374 2013 AO25", -- (MBA-MBA)
		"Sol/439377 2013 AQ69", -- (MBA-MBA)
		"Sol/439378 2013 AE74", -- (MBA-MBA)
		"Sol/439379 2013 AO78", -- (MBA-MBA)
		"Sol/439380 2013 AK83", -- (MBA-MBA)
		"Sol/439381 2013 AP91", -- (MBA-MBA)
		"Sol/439382 2013 AV91", -- (MBA-MBA)
		"Sol/439383 2013 AV93", -- (MBA-MBA)
		"Sol/439384 2013 AP96", -- (MBA-MBA)
		"Sol/439385 2013 AJ109", -- (MBA-MBA)
		"Sol/439386 2013 AB110", -- (MBA-MBA)
		"Sol/439387 2013 AO112", -- (MBA-MBA)
		"Sol/439388 2013 AE118", -- (MBA-MBA)
		"Sol/439389 2013 AM118", -- (MBA-MBA)
		"Sol/439390 2013 AF124", -- (MBA-MBA)
		"Sol/439391 2013 AU129", -- (MBA-MBA)
		"Sol/439392 2013 AX129", -- (MBA-MBA)
		"Sol/439393 2013 AN130", -- (MBA-MBA)
		"Sol/439394 2013 AZ130", -- (MBA-MBA)
		"Sol/439396 2013 AY165", -- (MBA-MBA)
		"Sol/439397 2013 AL166", -- (MBA-MBA)
		"Sol/439398 2013 BO11", -- (MBA-MBA)
		"Sol/439399 2013 BC14", -- (MBA-MBA)
		"Sol/439400 2013 BZ29", -- (MBA-MBA)
		"Sol/439401 2013 BT40", -- (MBA-MBA)
		"Sol/439404 2013 BQ56", -- (MBA-MBA)
		"Sol/439405 2013 BQ66", -- (MBA-MBA)
		"Sol/439406 2013 BV69", -- (MBA-MBA)
		"Sol/439407 2013 BG76", -- (MBA-MBA)
		"Sol/439408 2013 CF17", -- (MBA-MBA)
		"Sol/439409 2013 CL20", -- (MBA-MBA)
		"Sol/439410 2013 CU30", -- (MBA-MBA)
		"Sol/439412 2013 CE55", -- (MBA-MBA)
		"Sol/439413 2013 CY63", -- (MBA-MBA)
		"Sol/439414 2013 CM66", -- (MBA-MBA)
		"Sol/439416 2013 CB76", -- (MBA-MBA)
		"Sol/439417 2013 CN86", -- (MBA-MBA)
		"Sol/439418 2013 CP101", -- (MBA-MBA)
		"Sol/439419 2013 CZ110", -- (MBA-MBA)
		"Sol/439420 2013 CZ150", -- (MBA-MBA)
		"Sol/439421 2013 CD202", -- (MBA-MBA)
		"Sol/439424 2013 EP1", -- (MBA-MBA)
		"Sol/439425 2013 EJ6", -- (MBA-MBA)
		"Sol/439427 2013 EL60", -- (MBA-MBA)
		"Sol/439429 2013 FS17", -- (MBA-MBA)
		"Sol/439430 2013 FD21", -- (MBA-MBA)
		"Sol/439431 2013 GG1", -- (MBA-MBA)
		"Sol/439434 2013 GE37", -- (MBA-MBA)
		"Sol/439435 2013 GR84", -- (MBA-MBA)
		"Sol/439442 2013 VR16", -- (MBA-MBA)
		"Sol/439443 2013 WX3", -- (MBA-MBA)
		"Sol/439445 2013 WF44", -- (MBA-MBA)
		"Sol/439446 2013 WP81", -- (MBA-MBA)
		"Sol/439447 2013 XQ4", -- (MBA-MBA)
		"Sol/439448 2013 XT18", -- (MBA-MBA)
		"Sol/439449 2013 XS20", -- (MBA-MBA)
		"Sol/439450 2013 XN23", -- (MBA-MBA)
		"Sol/439451 2013 XK25", -- (MBA-MBA)
		"Sol/439452 2013 YB3", -- (MBA-MBA)
		"Sol/439453 2013 YD5", -- (MBA-MBA)
		"Sol/439454 2013 YO8", -- (MBA-MBA)
		"Sol/439455 2013 YF16", -- (MBA-MBA)
		"Sol/439456 2013 YH18", -- (MBA-MBA)
		"Sol/439457 2013 YK28", -- (MBA-MBA)
		"Sol/439458 2013 YE31", -- (MBA-MBA)
		"Sol/439459 2013 YT34", -- (MBA-MBA)
		"Sol/439460 2013 YZ34", -- (MBA-MBA)
		"Sol/439461 2013 YP35", -- (MBA-MBA)
		"Sol/439462 2013 YX42", -- (MBA-MBA)
		"Sol/439463 2013 YO44", -- (MBA-MBA)
		"Sol/439464 2013 YM45", -- (MBA-MBA)
		"Sol/439466 2013 YT54", -- (MBA-MBA)
		"Sol/439467 2013 YW54", -- (MBA-MBA)
		"Sol/439468 2013 YD61", -- (MBA-MBA)
		"Sol/439469 2013 YF64", -- (MBA-MBA)
		"Sol/439470 2013 YM64", -- (MBA-MBA)
		"Sol/439471 2013 YE73", -- (MBA-MBA)
		"Sol/439472 2013 YJ74", -- (MBA-MBA)
		"Sol/439473 2013 YF83", -- (MBA-MBA)
		"Sol/439474 2013 YO84", -- (MBA-MBA)
		"Sol/439476 2013 YM90", -- (MBA-MBA)
		"Sol/439477 2013 YO90", -- (MBA-MBA)
		"Sol/439478 2013 YW92", -- (MBA-MBA)
		"Sol/439479 2013 YA93", -- (MBA-MBA)
		"Sol/439480 2013 YF94", -- (MBA-MBA)
		"Sol/439481 2013 YJ95", -- (MBA-MBA)
		"Sol/439482 2013 YT105", -- (MBA-MBA)
		"Sol/439484 2013 YZ111", -- (MBA-MBA)
		"Sol/439485 2013 YS113", -- (MBA-MBA)
		"Sol/439486 2013 YX113", -- (MBA-MBA)
		"Sol/439487 2013 YN115", -- (MBA-MBA)
		"Sol/439488 2013 YB116", -- (MBA-MBA)
		"Sol/439489 2013 YZ123", -- (MBA-MBA)
		"Sol/439490 2013 YW125", -- (MBA-MBA)
		"Sol/439491 2013 YW147", -- (MBA-MBA)
		"Sol/439492 2013 YY147", -- (MBA-MBA)
		"Sol/439493 2013 YU149", -- (MBA-MBA)
		"Sol/439494 2014 AR8", -- (MBA-MBA)
		"Sol/439495 2014 AS11", -- (MBA-MBA)
		"Sol/439496 2014 AL14", -- (MBA-MBA)
		"Sol/439497 2014 AD18", -- (MBA-MBA)
		"Sol/439498 2014 AN19", -- (MBA-MBA)
		"Sol/439499 2014 AK28", -- (MBA-MBA)
		"Sol/439500 2014 AX37", -- (MBA-MBA)
		"Sol/439501 2014 AR42", -- (MBA-MBA)
		"Sol/439502 2014 AB46", -- (MBA-MBA)
		"Sol/439503 2014 AA48", -- (MBA-MBA)
		"Sol/439504 2014 AV53", -- (MBA-MBA)
		"Sol/439505 2014 BD8", -- (MBA-MBA)
		"Sol/439506 2014 BU11", -- (MBA-MBA)
		"Sol/439507 2014 BV13", -- (MBA-MBA)
		"Sol/439508 2014 BX13", -- (MBA-MBA)
		"Sol/439509 2014 BS22", -- (MBA-MBA)
		"Sol/439510 2014 BS26", -- (MBA-MBA)
		"Sol/439511 2014 BC28", -- (MBA-MBA)
		"Sol/439512 2014 BY30", -- (MBA-MBA)
		"Sol/439513 2014 BT31", -- (MBA-MBA)
		"Sol/439514 2014 BV31", -- (MBA-MBA)
		"Sol/439515 2014 BH37", -- (MBA-MBA)
		"Sol/439516 2014 BM37", -- (MBA-MBA)
		"Sol/439517 2014 BO39", -- (MBA-MBA)
		"Sol/439518 2014 BL41", -- (MBA-MBA)
		"Sol/439519 2014 BD42", -- (MBA-MBA)
		"Sol/439520 2014 BQ42", -- (MBA-MBA)
		"Sol/439521 2014 BW46", -- (MBA-MBA)
		"Sol/439522 2014 BP47", -- (MBA-MBA)
		"Sol/439523 2014 BZ48", -- (MBA-MBA)
		"Sol/439524 2014 BE51", -- (MBA-MBA)
		"Sol/439525 2014 BX53", -- (MBA-MBA)
		"Sol/439527 2014 BZ60", -- (MBA-MBA)
		"Sol/439528 2014 BH61", -- (MBA-MBA)
		"Sol/439529 2014 BO64", -- (MBA-MBA)
		"Sol/439530 2014 CO", -- (MBA-MBA)
		"Sol/439531 2014 CX1", -- (MBA-MBA)
		"Sol/439532 2014 CW2", -- (MBA-MBA)
		"Sol/439533 2014 CA9", -- (MBA-MBA)
		"Sol/439534 2014 CR11", -- (MBA-MBA)
		"Sol/439535 2014 CH15", -- (MBA-MBA)
		"Sol/439536 2014 CH16", -- (MBA-MBA)
		"Sol/439538 2014 DY", -- (MBA-MBA)
		"Sol/439539 2014 DW1", -- (MBA-MBA)
		"Sol/439540 2014 DZ1", -- (MBA-MBA)
		"Sol/439541 2014 DV3", -- (MBA-MBA)
		"Sol/439542 2014 DV4", -- (MBA-MBA)
		"Sol/439543 2014 DJ5", -- (MBA-MBA)
		"Sol/439544 2014 DT5", -- (MBA-MBA)
		"Sol/439545 2014 DR11", -- (MBA-MBA)
		"Sol/439546 2014 DS13", -- (MBA-MBA)
		"Sol/439548 2014 DP18", -- (MBA-MBA)
		"Sol/439549 2014 DA26", -- (MBA-MBA)
		"Sol/439550 2014 DG26", -- (MBA-MBA)
		"Sol/439551 2014 DZ27", -- (MBA-MBA)
		"Sol/439552 2014 DA32", -- (MBA-MBA)
		"Sol/439553 2014 DC35", -- (MBA-MBA)
		"Sol/439554 2014 DZ35", -- (MBA-MBA)
		"Sol/439555 2014 DJ37", -- (MBA-MBA)
		"Sol/439556 2014 DC46", -- (MBA-MBA)
		"Sol/439557 2014 DQ50", -- (MBA-MBA)
		"Sol/439558 2014 DM56", -- (MBA-MBA)
		"Sol/439559 2014 DM57", -- (MBA-MBA)
		"Sol/439560 2014 DY58", -- (MBA-MBA)
		"Sol/439561 2014 DE61", -- (MBA-MBA)
		"Sol/439562 2014 DR72", -- (MBA-MBA)
		"Sol/439563 2014 DC73", -- (MBA-MBA)
		"Sol/439564 2014 DM78", -- (MBA-MBA)
		"Sol/439565 2014 DR80", -- (MBA-MBA)
		"Sol/439566 2014 DX80", -- (MBA-MBA)
		"Sol/439567 2014 DS84", -- (MBA-MBA)
		"Sol/439568 2014 DL85", -- (MBA-MBA)
		"Sol/439569 2014 DH89", -- (MBA-MBA)
		"Sol/439571 2014 DP89", -- (MBA-MBA)
		"Sol/439572 2014 DP90", -- (MBA-MBA)
		"Sol/439573 2014 DK95", -- (MBA-MBA)
		"Sol/439574 2014 DF98", -- (MBA-MBA)
		"Sol/439575 2014 DM98", -- (MBA-MBA)
		"Sol/439576 2014 DX99", -- (MBA-MBA)
		"Sol/439577 2014 DP103", -- (MBA-MBA)
		"Sol/439578 2014 DL105", -- (MBA-MBA)
		"Sol/439579 2014 DQ105", -- (MBA-MBA)
		"Sol/439580 2014 DH108", -- (MBA-MBA)
		"Sol/439581 2014 DQ108", -- (MBA-MBA)
		"Sol/439582 2014 DS108", -- (MBA-MBA)
		"Sol/439583 2014 DP110", -- (MBA-MBA)
		"Sol/439584 2014 DH113", -- (MBA-MBA)
		"Sol/439585 2014 DZ115", -- (MBA-MBA)
		"Sol/439586 2014 DJ116", -- (MBA-MBA)
		"Sol/439587 2014 DN118", -- (MBA-MBA)
		"Sol/439588 2014 DQ118", -- (MBA-MBA)
		"Sol/439589 2014 DM122", -- (MBA-MBA)
		"Sol/439590 2014 DN122", -- (MBA-MBA)
		"Sol/439591 2014 DA123", -- (MBA-MBA)
		"Sol/439592 2014 DH125", -- (MBA-MBA)
		"Sol/439593 2014 DQ132", -- (MBA-MBA)
		"Sol/439594 2014 DS133", -- (MBA-MBA)
		"Sol/439595 2014 DW137", -- (MBA-MBA)
		"Sol/439596 2014 DL140", -- (MBA-MBA)
		"Sol/439597 2014 EC6", -- (MBA-MBA)
		"Sol/439598 2014 EZ14", -- (MBA-MBA)
		"Sol/439599 2014 EJ15", -- (MBA-MBA)
		"Sol/439600 2014 ET15", -- (MBA-MBA)
		"Sol/439601 2014 ES17", -- (MBA-MBA)
		"Sol/439602 2014 ES19", -- (MBA-MBA)
		"Sol/439603 2014 EZ21", -- (MBA-MBA)
		"Sol/439604 2014 EF23", -- (MBA-MBA)
		"Sol/439605 2014 EH23", -- (MBA-MBA)
		"Sol/439606 2014 EE24", -- (MBA-MBA)
		"Sol/439607 2014 EE25", -- (MBA-MBA)
		"Sol/439608 2014 EC27", -- (MBA-MBA)
		"Sol/439609 2014 EZ27", -- (MBA-MBA)
		"Sol/439610 2014 EL32", -- (MBA-MBA)
		"Sol/439611 2014 EQ32", -- (MBA-MBA)
		"Sol/439612 2014 EU32", -- (MBA-MBA)
		"Sol/439613 2014 EF35", -- (MBA-MBA)
		"Sol/439614 2014 EA39", -- (MBA-MBA)
		"Sol/439615 2014 EX44", -- (MBA-MBA)
		"Sol/439616 2014 ER45", -- (MBA-MBA)
		"Sol/439618 2014 EO46", -- (MBA-MBA)
		"Sol/439619 2014 EJ48", -- (MBA-MBA)
		"Sol/439620 2014 EH49", -- (MBA-MBA)
		"Sol/439621 2014 FZ3", -- (MBA-MBA)
		"Sol/439622 2014 FV9", -- (MBA-MBA)
		"Sol/439623 2014 FD16", -- (MBA-MBA)
		"Sol/439624 2014 FV18", -- (MBA-MBA)
		"Sol/439625 2014 FD19", -- (MBA-MBA)
		"Sol/439626 2014 FM19", -- (MBA-MBA)
		"Sol/439627 2014 FE20", -- (MBA-MBA)
		"Sol/439628 2014 FO28", -- (MBA-MBA)
		"Sol/439629 2014 FP29", -- (MBA-MBA)
		"Sol/439630 2014 FJ30", -- (MBA-MBA)
		"Sol/439631 2014 FX49", -- (MBA-MBA)
		"Sol/439632 2014 FS53", -- (MBA-MBA)
		"Sol/439633 2014 FF57", -- (MBA-MBA)
		"Sol/439634 2014 FS62", -- (MBA-MBA)
		"Sol/439635 2014 FS64", -- (MBA-MBA)
		"Sol/439636 2014 FA68", -- (MBA-MBA)
		"Sol/439637 2014 FU68", -- (MBA-MBA)
		"Sol/439638 2014 GY6", -- (MBA-MBA)
		"Sol/439639 2014 GF12", -- (MBA-MBA)
		"Sol/439640 2014 GH20", -- (MBA-MBA)
		"Sol/439641 2014 GQ20", -- (MBA-MBA)
		"Sol/439642 2014 GE37", -- (MBA-MBA)
		"Sol/439643 2014 GS38", -- (MBA-MBA)
		"Sol/439644 2014 GT39", -- (MBA-MBA)
		"Sol/439645 2014 GP45", -- (MBA-MBA)
		"Sol/439646 2014 GD47", -- (MBA-MBA)
		"Sol/439647 2014 HN8", -- (MBA-MBA)
		"Sol/439648 2014 HO8", -- (MBA-MBA)
		"Sol/439649 2014 HY11", -- (MBA-MBA)
		"Sol/439651 2014 HA29", -- (MBA-MBA)
		"Sol/439652 2014 HA30", -- (MBA-MBA)
		"Sol/439653 2014 HM30", -- (MBA-MBA)
		"Sol/439654 2014 HK31", -- (MBA-MBA)
		"Sol/439655 2014 HU33", -- (MBA-MBA)
		"Sol/439657 2014 HF38", -- (MBA-MBA)
		"Sol/439658 2014 HX40", -- (MBA-MBA)
		"Sol/439659 2014 HM55", -- (MBA-MBA)
		"Sol/439660 2014 HG75", -- (MBA-MBA)
		"Sol/439661 2014 HK77", -- (MBA-MBA)
		"Sol/439662 2014 HT78", -- (MBA-MBA)
		"Sol/439663 2014 HK82", -- (MBA-MBA)
		"Sol/439664 2014 HM115", -- (MBA-MBA)
		"Sol/439665 2014 HB122", -- (MBA-MBA)
		"Sol/439666 2014 HV122", -- (MBA-MBA)
		"Sol/439667 2014 HD127", -- (MBA-MBA)
		"Sol/439668 2014 HB152", -- (MBA-MBA)
		"Sol/439669 2014 HH160", -- (MBA-MBA)
		"Sol/439670 2014 HX166", -- (MBA-MBA)
		"Sol/439671 2014 HH169", -- (MBA-MBA)
		"Sol/439672 2014 HM171", -- (MBA-MBA)
		"Sol/439673 2014 HY181", -- (MBA-MBA)
		"Sol/439674 2014 HT187", -- (MBA-MBA)
		"Sol/439676 2014 JV4", -- (MBA-MBA)
		"Sol/439678 2014 JE9", -- (MBA-MBA)
		"Sol/439679 2014 JX10", -- (MBA-MBA)
		"Sol/439680 2014 JM16", -- (MBA-MBA)
		"Sol/439681 2014 JH26", -- (MBA-MBA)
		"Sol/439682 2014 JY31", -- (MBA-MBA)
		"Sol/439683 2014 JN35", -- (MBA-MBA)
		"Sol/439684 2014 JD38", -- (MBA-MBA)
		"Sol/439685 2014 JT42", -- (MBA-MBA)
		"Sol/439686 2014 JK45", -- (MBA-MBA)
		"Sol/439687 2014 JF51", -- (MBA-MBA)
		"Sol/439688 2014 JN59", -- (MBA-MBA)
		"Sol/439690 2014 JE60", -- (MBA-MBA)
		"Sol/439691 2014 JV76", -- (MBA-MBA)
		"Sol/439692 2014 KH3", -- (MBA-MBA)
		"Sol/439693 2014 KY4", -- (MBA-MBA)
		"Sol/439695 2014 KV9", -- (MBA-MBA)
		"Sol/439696 2014 KP10", -- (MBA-MBA)
		"Sol/439697 2014 KP14", -- (MBA-MBA)
		"Sol/439698 2014 KA19", -- (MBA-MBA)
		"Sol/439699 2014 KY23", -- (MBA-MBA)
		"Sol/439700 2014 KS29", -- (MBA-MBA)
		"Sol/439701 2014 KN42", -- (MBA-MBA)
		"Sol/439703 2014 KO73", -- (MBA-MBA)
		"Sol/439704 2014 KB74", -- (MBA-MBA)
		"Sol/439705 2014 KB80", -- (MBA-MBA)
		"Sol/439706 2014 KB88", -- (MBA-MBA)
		"Sol/439707 2014 LT4", -- (MBA-MBA)
		"Sol/439708 2014 LF6", -- (MBA-MBA)
		"Sol/439709 2014 LH11", -- (MBA-MBA)
		"Sol/439710 2014 LK11", -- (MBA-MBA)
		"Sol/439711 2014 LM14", -- (MBA-MBA)
		"Sol/439712 2014 LS17", -- (MBA-MBA)
		"Sol/439713 2014 LQ20", -- (MBA-MBA)
		"Sol/439714 2014 MR32", -- (MBA-MBA)
		"Sol/439715 2014 MC35", -- (MBA-MBA)
		"Sol/439716 2014 MJ42", -- (MBA-MBA)
		"Sol/439717 2014 MX42", -- (MBA-MBA)
		"Sol/439719 2015 DV176", -- (MBA-MBA)
		"Sol/439720 2015 DZ205", -- (MBA-MBA)
		"Sol/439721 2015 DY206", -- (MBA-MBA)
		"Sol/439722 2015 DB208", -- (MBA-MBA)
		"Sol/439723 2015 DQ208", -- (MBA-MBA)
		"Sol/439724 2015 DE210", -- (MBA-MBA)
		"Sol/439725 2015 DG210", -- (MBA-MBA)
		"Sol/439726 2015 DT210", -- (MBA-MBA)
		"Sol/439727 2015 DH211", -- (MBA-MBA)
		"Sol/439728 2015 DM213", -- (MBA-MBA)
		"Sol/439729 2015 DQ214", -- (MBA-MBA)
		"Sol/439733 2015 FY162", -- (MBA-MBA)
		"Sol/439734 2015 FS174", -- (MBA-MBA)
		"Sol/439735 2015 FX174", -- (MBA-MBA)
		"Sol/439736 2015 FC176", -- (MBA-MBA)
		"Sol/439737 2015 FM212", -- (MBA-MBA)
		"Sol/439738 2015 FD213", -- (MBA-MBA)
		"Sol/439739 2015 FC286", -- (MBA-MBA)
		"Sol/439741 2015 FK287", -- (MBA-MBA)
		"Sol/439742 2015 FM294", -- (MBA-MBA)
		"Sol/439743 2015 FL296", -- (MBA-MBA)
		"Sol/439744 2015 FA297", -- (MBA-MBA)
		"Sol/439745 2015 FT299", -- (MBA-MBA)
		"Sol/439747 2015 FW300", -- (MBA-MBA)
		"Sol/439748 2015 FZ303", -- (MBA-MBA)
		"Sol/439749 2015 FG305", -- (MBA-MBA)
		"Sol/439750 2015 FC324", -- (MBA-MBA)
		"Sol/439751 2015 FB325", -- (MBA-MBA)
		"Sol/439752 2015 FP325", -- (MBA-MBA)
		"Sol/439753 2015 FZ325", -- (MBA-MBA)
		"Sol/439754 2015 FD327", -- (MBA-MBA)
		"Sol/439755 2015 FH327", -- (MBA-MBA)
		"Sol/439756 2015 FJ334", -- (MBA-MBA)
		"Sol/439757 2015 FR335", -- (MBA-MBA)
		"Sol/439758 2015 FL336", -- (MBA-MBA)
		"Sol/439759 2015 FN336", -- (MBA-MBA)
		"Sol/439760 2015 FA337", -- (MBA-MBA)
		"Sol/439761 2015 FH337", -- (MBA-MBA)
		"Sol/439762 2015 FR338", -- (MBA-MBA)
		"Sol/439763 2015 FF339", -- (MBA-MBA)
		"Sol/439764 2015 FC343", -- (MBA-MBA)
		"Sol/439765 2015 FP343", -- (MBA-MBA)
		"Sol/439766 2015 FP344", -- (MBA-MBA)
		"Sol/439767 2015 GN5", -- (MBA-MBA)
		"Sol/439768 2015 GP5", -- (MBA-MBA)
		"Sol/439770 2015 GW8", -- (MBA-MBA)
		"Sol/439771 2015 GK9", -- (MBA-MBA)
		"Sol/439772 2015 GH18", -- (MBA-MBA)
		"Sol/439773 2015 GM23", -- (MBA-MBA)
		"Sol/439774 2015 GW23", -- (MBA-MBA)
		"Sol/439775 2015 GO24", -- (MBA-MBA)
		"Sol/439776 2015 GR24", -- (MBA-MBA)
		"Sol/439777 2015 GW24", -- (MBA-MBA)
		"Sol/439778 2015 GE25", -- (MBA-MBA)
		"Sol/439779 2015 GB26", -- (MBA-MBA)
		"Sol/439780 2015 GQ26", -- (MBA-MBA)
		"Sol/439781 2015 GF33", -- (MBA-MBA)
		"Sol/439782 2015 GL34", -- (MBA-MBA)
		"Sol/439783 2015 GJ36", -- (MBA-MBA)
		"Sol/439784 2015 GR36", -- (MBA-MBA)
		"Sol/439785 2015 GT40", -- (MBA-MBA)
		"Sol/439786 2015 GQ42", -- (MBA-MBA)
		"Sol/439787 2015 GQ43", -- (MBA-MBA)
		"Sol/439788 2015 GL44", -- (MBA-MBA)
		"Sol/439789 2015 GO45", -- (MBA-MBA)
		"Sol/439790 2015 HA16", -- (MBA-MBA)
		"Sol/439791 2015 HF38", -- (MBA-MBA)
		"Sol/439792 2015 HY42", -- (MBA-MBA)
		"Sol/439793 2015 HP49", -- (MBA-MBA)
		"Sol/439794 2015 HB57", -- (MBA-MBA)
		"Sol/439795 2015 HQ60", -- (MBA-MBA)
		"Sol/439796 2015 HS63", -- (MBA-MBA)
		"Sol/439797 2015 HF73", -- (MBA-MBA)
		"Sol/439798 2015 HK100", -- (MBA-MBA)
		"Sol/439799 2015 HN103", -- (MBA-MBA)
		"Sol/439800 2015 HK147", -- (MBA-MBA)
		"Sol/439801 2015 HN166", -- (MBA-MBA)
		"Sol/439802 2015 HG171", -- (MBA-MBA)
		"Sol/439803 2015 HF174", -- (MBA-MBA)
		"Sol/439804 2015 HP175", -- (MBA-MBA)
		"Sol/439805 2015 HB176", -- (MBA-MBA)
		"Sol/439806 2015 HA178", -- (MBA-MBA)
		"Sol/439809 2015 KZ7", -- (MBA-MBA)
		"Sol/439810 2015 KM9", -- (MBA-MBA)
		"Sol/439811 2015 KC16", -- (MBA-MBA)
		"Sol/439812 2015 KE18", -- (MBA-MBA)
		"Sol/439813 2015 KH22", -- (MBA-MBA)
		"Sol/439814 2015 KB25", -- (MBA-MBA)
		"Sol/439815 2015 KT32", -- (MBA-MBA)
		"Sol/439816 2015 KE33", -- (MBA-MBA)
		"Sol/439817 2015 KY33", -- (MBA-MBA)
		"Sol/439818 2015 KB35", -- (MBA-MBA)
		"Sol/439819 2015 KU58", -- (MBA-MBA)
		"Sol/439820 2015 KX59", -- (MBA-MBA)
		"Sol/439821 2015 KV67", -- (MBA-MBA)
		"Sol/439822 2015 KX71", -- (MBA-MBA)
		"Sol/439823 2015 KE73", -- (MBA-MBA)
		"Sol/439824 2015 KG73", -- (MBA-MBA)
		"Sol/439825 2015 KP73", -- (MBA-MBA)
		"Sol/439826 2015 KE83", -- (MBA-MBA)
		"Sol/439827 2015 KB92", -- (MBA-MBA)
		"Sol/439828 2015 KT95", -- (MBA-MBA)
		"Sol/439829 2015 KD96", -- (MBA-MBA)
		"Sol/439830 2015 KS117", -- (MBA-MBA)
		"Sol/439831 1994 RD7", -- (MBA-MBA)
		"Sol/439833 1995 SS73", -- (MBA-MBA)
		"Sol/439834 1995 UV42", -- (MBA-MBA)
		"Sol/439835 1995 WY40", -- (MBA-MBA)
		"Sol/439836 1996 TX51", -- (MBA-MBA)
		"Sol/439837 1997 EU9", -- (MBA-MBA)
		"Sol/439838 1997 GZ30", -- (MBA-MBA)
		"Sol/439839 1997 KY1", -- (MBA-MBA)
		"Sol/439840 1997 SB33", -- (MBA-MBA)
		"Sol/439841 1997 TB20", -- (MBA-MBA)
		"Sol/439842 1998 KL10", -- (MBA-MBA)
		"Sol/439843 1998 QR29", -- (MBA-MBA)
		"Sol/439844 1998 RF26", -- (MBA-MBA)
		"Sol/439846 1998 SL6", -- (MBA-MBA)
		"Sol/439849 1998 TB3", -- (MBA-MBA)
		"Sol/439850 1998 TK3", -- (MBA-MBA)
		"Sol/439851 1998 WP25", -- (MBA-MBA)
		"Sol/439852 1998 WX29", -- (MBA-MBA)
		"Sol/439853 1998 XD4", -- (MBA-MBA)
		"Sol/439855 1998 XF7", -- (MBA-MBA)
		"Sol/439856 1998 XR98", -- (MBA-MBA)
		"Sol/439857 1998 YJ13", -- (MBA-MBA)
		"Sol/439859 1999 RF9", -- (MBA-MBA)
		"Sol/439860 1999 SZ20", -- (MBA-MBA)
		"Sol/439861 1999 SW22", -- (MBA-MBA)
		"Sol/439862 1999 TT45", -- (MBA-MBA)
		"Sol/439863 1999 TH50", -- (MBA-MBA)
		"Sol/439864 1999 TL54", -- (MBA-MBA)
		"Sol/439865 1999 TB72", -- (MBA-MBA)
		"Sol/439866 1999 TN296", -- (MBA-MBA)
		"Sol/439867 1999 VC85", -- (MBA-MBA)
		"Sol/439868 1999 VA102", -- (MBA-MBA)
		"Sol/439869 1999 VZ106", -- (MBA-MBA)
		"Sol/439870 1999 VL110", -- (MBA-MBA)
		"Sol/439871 1999 VC120", -- (MBA-MBA)
		"Sol/439872 1999 VA122", -- (MBA-MBA)
		"Sol/439873 1999 VP142", -- (MBA-MBA)
		"Sol/439874 1999 VB153", -- (MBA-MBA)
		"Sol/439875 1999 VX165", -- (MBA-MBA)
		"Sol/439876 1999 VM196", -- (MBA-MBA)
		"Sol/439878 1999 XZ145", -- (MBA-MBA)
		"Sol/439879 1999 XC146", -- (MBA-MBA)
		"Sol/439881 1999 XE250", -- (MBA-MBA)
		"Sol/439882 1999 YZ12", -- (MBA-MBA)
		"Sol/439883 2000 AB4", -- (MBA-MBA)
		"Sol/439884 2000 AT221", -- (MBA-MBA)
		"Sol/439886 2000 KQ1", -- (MBA-MBA)
		"Sol/439888 2000 NO1", -- (MBA-MBA)
		"Sol/439891 2000 RG84", -- (MBA-MBA)
		"Sol/439892 2000 SF14", -- (MBA-MBA)
		"Sol/439893 2000 SN184", -- (MBA-MBA)
		"Sol/439894 2000 SZ207", -- (MBA-MBA)
		"Sol/439895 2000 ST249", -- (MBA-MBA)
		"Sol/439896 2000 SK326", -- (MBA-MBA)
		"Sol/439899 2000 UA13", -- (MBA-MBA)
		"Sol/439900 2000 WB5", -- (MBA-MBA)
		"Sol/439901 2000 WK24", -- (MBA-MBA)
		"Sol/439902 2000 WR45", -- (MBA-MBA)
		"Sol/439903 2000 WR56", -- (MBA-MBA)
		"Sol/439904 2000 WO68", -- (MBA-MBA)
		"Sol/439905 2000 WY136", -- (MBA-MBA)
		"Sol/439912 2001 FD87", -- (MBA-MBA)
		"Sol/439913 2001 FM119", -- (MBA-MBA)
		"Sol/439916 2001 PP32", -- (MBA-MBA)
		"Sol/439917 2001 QQ69", -- (MBA-MBA)
		"Sol/439918 2001 QX115", -- (MBA-MBA)
		"Sol/439920 2001 QK171", -- (MBA-MBA)
		"Sol/439921 2001 QM172", -- (MBA-MBA)
		"Sol/439922 2001 QK211", -- (MBA-MBA)
		"Sol/439923 2001 QO216", -- (MBA-MBA)
		"Sol/439924 2001 QY225", -- (MBA-MBA)
		"Sol/439925 2001 QX255", -- (MBA-MBA)
		"Sol/439926 2001 QY264", -- (MBA-MBA)
		"Sol/439927 2001 QM290", -- (MBA-MBA)
		"Sol/439929 2001 RF24", -- (MBA-MBA)
		"Sol/439930 2001 RK29", -- (MBA-MBA)
		"Sol/439932 2001 RW59", -- (MBA-MBA)
		"Sol/439933 2001 RE129", -- (MBA-MBA)
		"Sol/439934 2001 RY145", -- (MBA-MBA)
		"Sol/439935 2001 SY34", -- (MBA-MBA)
		"Sol/439937 2001 SB38", -- (MBA-MBA)
		"Sol/439938 2001 SM38", -- (MBA-MBA)
		"Sol/439939 2001 SX77", -- (MBA-MBA)
		"Sol/439940 2001 SK121", -- (MBA-MBA)
		"Sol/439941 2001 SH127", -- (MBA-MBA)
		"Sol/439942 2001 SD132", -- (MBA-MBA)
		"Sol/439943 2001 SO152", -- (MBA-MBA)
		"Sol/439944 2001 SS174", -- (MBA-MBA)
		"Sol/439945 2001 SL225", -- (MBA-MBA)
		"Sol/439946 2001 SV246", -- (MBA-MBA)
		"Sol/439947 2001 SQ290", -- (MBA-MBA)
		"Sol/439948 2001 SD300", -- (MBA-MBA)
		"Sol/439949 2001 SG318", -- (MBA-MBA)
		"Sol/439950 2001 SK323", -- (MBA-MBA)
		"Sol/439951 2001 SD338", -- (MBA-MBA)
		"Sol/439952 2001 SB339", -- (MBA-MBA)
		"Sol/439954 2001 TJ55", -- (MBA-MBA)
		"Sol/439955 2001 TV104", -- (MBA-MBA)
		"Sol/439956 2001 TN173", -- (MBA-MBA)
		"Sol/439957 2001 TX173", -- (MBA-MBA)
		"Sol/439958 2001 TD186", -- (MBA-MBA)
		"Sol/439959 2001 TX189", -- (MBA-MBA)
		"Sol/439960 2001 TO199", -- (MBA-MBA)
		"Sol/439961 2001 UM53", -- (MBA-MBA)
		"Sol/439962 2001 UT55", -- (MBA-MBA)
		"Sol/439963 2001 UF136", -- (MBA-MBA)
		"Sol/439964 2001 UC148", -- (MBA-MBA)
		"Sol/439965 2001 UF149", -- (MBA-MBA)
		"Sol/439966 2001 UO159", -- (MBA-MBA)
		"Sol/439967 2001 UY197", -- (MBA-MBA)
		"Sol/439968 2001 UL229", -- (MBA-MBA)
		"Sol/439969 2001 VO3", -- (MBA-MBA)
		"Sol/439970 2001 VG8", -- (MBA-MBA)
		"Sol/439971 2001 VM23", -- (MBA-MBA)
		"Sol/439972 2001 VX26", -- (MBA-MBA)
		"Sol/439973 2001 VF60", -- (MBA-MBA)
		"Sol/439975 2001 WG21", -- (MBA-MBA)
		"Sol/439976 2001 WF32", -- (MBA-MBA)
		"Sol/439977 2001 WT53", -- (MBA-MBA)
		"Sol/439978 2001 WC65", -- (MBA-MBA)
		"Sol/439979 2001 WM65", -- (MBA-MBA)
		"Sol/439980 2001 WY67", -- (MBA-MBA)
		"Sol/439981 2001 WH68", -- (MBA-MBA)
		"Sol/439982 2001 WG87", -- (MBA-MBA)
		"Sol/439983 2001 WP91", -- (MBA-MBA)
		"Sol/439984 2001 XK51", -- (MBA-MBA)
		"Sol/439985 2001 XT75", -- (MBA-MBA)
		"Sol/439986 2001 XF110", -- (MBA-MBA)
		"Sol/439988 2001 XF169", -- (MBA-MBA)
		"Sol/439989 2001 XH230", -- (MBA-MBA)
		"Sol/439990 2001 XB235", -- (MBA-MBA)
		"Sol/439991 2001 YC16", -- (MBA-MBA)
		"Sol/439992 2001 YT36", -- (MBA-MBA)
		"Sol/439993 2001 YU92", -- (MBA-MBA)
		"Sol/439996 2002 AH88", -- (MBA-MBA)
		"Sol/439997 2002 AA109", -- (MBA-MBA)
		-- 440000
		"Sol/440000 2002 CM88", -- (MBA-MBA)
		"Sol/440001 2002 CS149", -- (MBA-MBA)
		"Sol/440002 2002 CJ191", -- (MBA-MBA)
		"Sol/440003 2002 DE15", -- (MBA-MBA)
		"Sol/440004 2002 EQ53", -- (MBA-MBA)
		"Sol/440005 2002 ER62", -- (MBA-MBA)
		"Sol/440006 2002 EU113", -- (MBA-MBA)
		"Sol/440007 2002 GS174", -- (MBA-MBA)
		"Sol/440008 2002 HT10", -- (MBA-MBA)
		"Sol/440009 2002 JP2", -- (MBA-MBA)
		"Sol/440010 2002 JZ144", -- (MBA-MBA)
		"Sol/440011 2002 KL16", -- (MBA-MBA)
		"Sol/440013 2002 LF36", -- (MBA-MBA)
		"Sol/440014 2002 LE48", -- (MBA-MBA)
		"Sol/440015 2002 MK6", -- (MBA-MBA)
		"Sol/440016 2002 NR1", -- (MBA-MBA)
		"Sol/440018 2002 NP58", -- (MBA-MBA)
		"Sol/440019 2002 NG69", -- (MBA-MBA)
		"Sol/440020 2002 NO73", -- (MBA-MBA)
		"Sol/440021 2002 OL12", -- (MBA-MBA)
		"Sol/440023 2002 OZ17", -- (MBA-MBA)
		"Sol/440024 2002 OS25", -- (MBA-MBA)
		"Sol/440025 2002 OF27", -- (MBA-MBA)
		"Sol/440026 2002 PP1", -- (MBA-MBA)
		"Sol/440027 2002 PP7", -- (MBA-MBA)
		"Sol/440028 2002 PG19", -- (MBA-MBA)
		"Sol/440029 2002 PT25", -- (MBA-MBA)
		"Sol/440030 2002 PB43", -- (MBA-MBA)
		"Sol/440031 2002 PM93", -- (MBA-MBA)
		"Sol/440032 2002 PO108", -- (MBA-MBA)
		"Sol/440033 2002 PZ121", -- (MBA-MBA)
		"Sol/440034 2002 PW122", -- (MBA-MBA)
		"Sol/440035 2002 PV139", -- (MBA-MBA)
		"Sol/440036 2002 PX141", -- (MBA-MBA)
		"Sol/440037 2002 PF142", -- (MBA-MBA)
		"Sol/440038 2002 PX151", -- (MBA-MBA)
		"Sol/440039 2002 PL158", -- (MBA-MBA)
		"Sol/440040 2002 PX183", -- (MBA-MBA)
		"Sol/440041 2002 QN15", -- (MBA-MBA)
		"Sol/440042 2002 QW18", -- (MBA-MBA)
		"Sol/440044 2002 QM56", -- (MBA-MBA)
		"Sol/440046 2002 QY78", -- (MBA-MBA)
		"Sol/440047 2002 QZ80", -- (MBA-MBA)
		"Sol/440048 2002 QX107", -- (MBA-MBA)
		"Sol/440049 2002 QH112", -- (MBA-MBA)
		"Sol/440050 2002 QU113", -- (MBA-MBA)
		"Sol/440051 2002 QZ119", -- (MBA-MBA)
		"Sol/440052 2002 QL139", -- (MBA-MBA)
		"Sol/440053 2002 QL140", -- (MBA-MBA)
		"Sol/440054 2002 RY16", -- (MBA-MBA)
		"Sol/440055 2002 RE34", -- (MBA-MBA)
		"Sol/440056 2002 RM57", -- (MBA-MBA)
		"Sol/440057 2002 RL70", -- (MBA-MBA)
		"Sol/440058 2002 RM70", -- (MBA-MBA)
		"Sol/440059 2002 RX99", -- (MBA-MBA)
		"Sol/440060 2002 RH103", -- (MBA-MBA)
		"Sol/440061 2002 RB111", -- (MBA-MBA)
		"Sol/440063 2002 RQ116", -- (MBA-MBA)
		"Sol/440064 2002 RW184", -- (MBA-MBA)
		"Sol/440065 2002 RC191", -- (MBA-MBA)
		"Sol/440067 2002 RP241", -- (MBA-MBA)
		"Sol/440068 2002 RS250", -- (MBA-MBA)
		"Sol/440069 2002 RY260", -- (MBA-MBA)
		"Sol/440070 2002 RB279", -- (MBA-MBA)
		"Sol/440071 2002 SV1", -- (MBA-MBA)
		"Sol/440072 2002 SG14", -- (MBA-MBA)
		"Sol/440073 2002 SG17", -- (MBA-MBA)
		"Sol/440075 2002 SV24", -- (MBA-MBA)
		"Sol/440076 2002 SX67", -- (MBA-MBA)
		"Sol/440077 2002 SL69", -- (MBA-MBA)
		"Sol/440078 2002 TP18", -- (MBA-MBA)
		"Sol/440079 2002 TK22", -- (MBA-MBA)
		"Sol/440080 2002 TC61", -- (MBA-MBA)
		"Sol/440082 2002 TL99", -- (MBA-MBA)
		"Sol/440083 2002 TL156", -- (MBA-MBA)
		"Sol/440084 2002 TE167", -- (MBA-MBA)
		"Sol/440085 2002 TM174", -- (MBA-MBA)
		"Sol/440086 2002 TK189", -- (MBA-MBA)
		"Sol/440087 2002 TT203", -- (MBA-MBA)
		"Sol/440088 2002 TG223", -- (MBA-MBA)
		"Sol/440089 2002 TO232", -- (MBA-MBA)
		"Sol/440090 2002 TP285", -- (MBA-MBA)
		"Sol/440091 2002 TC319", -- (MBA-MBA)
		"Sol/440092 2002 TH350", -- (MBA-MBA)
		"Sol/440094 2002 UR51", -- (MBA-MBA)
		"Sol/440095 2002 VC46", -- (MBA-MBA)
		"Sol/440096 2002 WK5", -- (MBA-MBA)
		"Sol/440097 2002 XW", -- (MBA-MBA)
		"Sol/440098 2002 XC50", -- (MBA-MBA)
		"Sol/440099 2002 XO69", -- (MBA-MBA)
		"Sol/440100 2002 XP120", -- (MBA-MBA)
		"Sol/440101 2003 AJ17", -- (MBA-MBA)
		"Sol/440103 2003 AP67", -- (MBA-MBA)
		"Sol/440104 2003 BL11", -- (MBA-MBA)
		"Sol/440106 2003 GJ37", -- (MBA-MBA)
		"Sol/440107 2003 HC14", -- (MBA-MBA)
		"Sol/440108 2003 KG1", -- (MBA-MBA)
		"Sol/440109 2003 KR5", -- (MBA-MBA)
		"Sol/440110 2003 QT13", -- (MBA-MBA)
		"Sol/440111 2003 RK27", -- (MBA-MBA)
		"Sol/440112 2003 SL24", -- (MBA-MBA)
		"Sol/440113 2003 SK46", -- (MBA-MBA)
		"Sol/440114 2003 SV54", -- (MBA-MBA)
		"Sol/440115 2003 SH58", -- (MBA-MBA)
		"Sol/440116 2003 SZ75", -- (MBA-MBA)
		"Sol/440117 2003 SP78", -- (MBA-MBA)
		"Sol/440118 2003 SX82", -- (MBA-MBA)
		"Sol/440119 2003 SC107", -- (MBA-MBA)
		"Sol/440120 2003 SX108", -- (MBA-MBA)
		"Sol/440121 2003 SD133", -- (MBA-MBA)
		"Sol/440122 2003 SX156", -- (MBA-MBA)
		"Sol/440123 2003 SF183", -- (MBA-MBA)
		"Sol/440124 2003 SH224", -- (MBA-MBA)
		"Sol/440126 2003 SV274", -- (MBA-MBA)
		"Sol/440127 2003 SG281", -- (MBA-MBA)
		"Sol/440128 2003 SX297", -- (MBA-MBA)
		"Sol/440129 2003 SN302", -- (MBA-MBA)
		"Sol/440130 2003 SE327", -- (MBA-MBA)
		"Sol/440131 2003 SR329", -- (MBA-MBA)
		"Sol/440132 2003 SS332", -- (MBA-MBA)
		"Sol/440133 2003 SC420", -- (MBA-MBA)
		"Sol/440134 2003 TG9", -- (MBA-MBA)
		"Sol/440136 2003 UH10", -- (MBA-MBA)
		"Sol/440137 2003 UG33", -- (MBA-MBA)
		"Sol/440138 2003 UR60", -- (MBA-MBA)
		"Sol/440139 2003 UD79", -- (MBA-MBA)
		"Sol/440140 2003 UQ117", -- (MBA-MBA)
		"Sol/440141 2003 UE122", -- (MBA-MBA)
		"Sol/440142 2003 UE125", -- (MBA-MBA)
		"Sol/440143 2003 UN154", -- (MBA-MBA)
		"Sol/440144 2003 UT155", -- (MBA-MBA)
		"Sol/440145 2003 UV177", -- (MBA-MBA)
		"Sol/440146 2003 UP178", -- (MBA-MBA)
		"Sol/440147 2003 UB180", -- (MBA-MBA)
		"Sol/440148 2003 UH211", -- (MBA-MBA)
		"Sol/440149 2003 UE261", -- (MBA-MBA)
		"Sol/440150 2003 UK268", -- (MBA-MBA)
		"Sol/440151 2003 UK305", -- (MBA-MBA)
		"Sol/440152 2003 UG316", -- (MBA-MBA)
		"Sol/440153 2003 UC332", -- (MBA-MBA)
		"Sol/440154 2003 UC338", -- (MBA-MBA)
		"Sol/440155 2003 VJ4", -- (MBA-MBA)
		"Sol/440156 2003 VM4", -- (MBA-MBA)
		"Sol/440157 2003 WM26", -- (MBA-MBA)
		"Sol/440158 2003 WH28", -- (MBA-MBA)
		"Sol/440159 2003 WW32", -- (MBA-MBA)
		"Sol/440160 2003 WE33", -- (MBA-MBA)
		"Sol/440161 2003 WA39", -- (MBA-MBA)
		"Sol/440162 2003 WH56", -- (MBA-MBA)
		"Sol/440163 2003 WR66", -- (MBA-MBA)
		"Sol/440164 2003 WV67", -- (MBA-MBA)
		"Sol/440165 2003 WU108", -- (MBA-MBA)
		"Sol/440166 2003 WG114", -- (MBA-MBA)
		"Sol/440167 2003 WP122", -- (MBA-MBA)
		"Sol/440168 2003 WD143", -- (MBA-MBA)
		"Sol/440169 2003 WL186", -- (MBA-MBA)
		"Sol/440170 2003 XW3", -- (MBA-MBA)
		"Sol/440171 2003 YQ63", -- (MBA-MBA)
		"Sol/440172 2003 YN89", -- (MBA-MBA)
		"Sol/440173 2003 YB133", -- (MBA-MBA)
		"Sol/440175 2003 YH145", -- (MBA-MBA)
		"Sol/440176 2003 YB163", -- (MBA-MBA)
		"Sol/440177 2004 BM8", -- (MBA-MBA)
		"Sol/440178 2004 BZ33", -- (MBA-MBA)
		"Sol/440180 2004 BY64", -- (MBA-MBA)
		"Sol/440181 2004 BM113", -- (MBA-MBA)
		"Sol/440183 2004 CU37", -- (MBA-MBA)
		"Sol/440184 2004 CZ85", -- (MBA-MBA)
		"Sol/440185 2004 CP87", -- (MBA-MBA)
		"Sol/440186 2004 CE93", -- (MBA-MBA)
		"Sol/440187 2004 CD103", -- (MBA-MBA)
		"Sol/440188 2004 CL107", -- (MBA-MBA)
		"Sol/440189 2004 DA72", -- (MBA-MBA)
		"Sol/440190 2004 EH38", -- (MBA-MBA)
		"Sol/440194 2004 FW43", -- (MBA-MBA)
		"Sol/440195 2004 FL110", -- (MBA-MBA)
		"Sol/440197 2004 GX", -- (MBA-MBA)
		"Sol/440199 2004 GP39", -- (MBA-MBA)
		"Sol/440200 2004 HV35", -- (MBA-MBA)
		"Sol/440201 2004 HM41", -- (MBA-MBA)
		"Sol/440203 2004 HH64", -- (MBA-MBA)
		"Sol/440204 2004 JA31", -- (MBA-MBA)
		"Sol/440205 2004 LL30", -- (MBA-MBA)
		"Sol/440206 2004 NX9", -- (MBA-MBA)
		"Sol/440207 2004 NY12", -- (MBA-MBA)
		"Sol/440208 2004 NQ17", -- (MBA-MBA)
		"Sol/440209 2004 NV22", -- (MBA-MBA)
		"Sol/440210 2004 ND31", -- (MBA-MBA)
		"Sol/440211 2004 NZ32", -- (MBA-MBA)
		"Sol/440213 2004 OD6", -- (MBA-MBA)
		"Sol/440214 2004 OJ10", -- (MBA-MBA)
		"Sol/440215 2004 PY4", -- (MBA-MBA)
		"Sol/440216 2004 PQ6", -- (MBA-MBA)
		"Sol/440217 2004 PT10", -- (MBA-MBA)
		"Sol/440218 2004 PR21", -- (MBA-MBA)
		"Sol/440219 2004 PY34", -- (MBA-MBA)
		"Sol/440220 2004 PO38", -- (MBA-MBA)
		"Sol/440221 2004 PQ48", -- (MBA-MBA)
		"Sol/440222 2004 PC56", -- (MBA-MBA)
		"Sol/440224 2004 PE65", -- (MBA-MBA)
		"Sol/440225 2004 PK65", -- (MBA-MBA)
		"Sol/440226 2004 PN66", -- (MBA-MBA)
		"Sol/440227 2004 PJ74", -- (MBA-MBA)
		"Sol/440228 2004 PU82", -- (MBA-MBA)
		"Sol/440229 2004 PE104", -- (MBA-MBA)
		"Sol/440230 2004 PQ111", -- (MBA-MBA)
		"Sol/440231 2004 QG15", -- (MBA-MBA)
		"Sol/440232 2004 QQ15", -- (MBA-MBA)
		"Sol/440233 2004 QS15", -- (MBA-MBA)
		"Sol/440234 2004 QE19", -- (MBA-MBA)
		"Sol/440235 2004 QR19", -- (MBA-MBA)
		"Sol/440236 2004 QK20", -- (MBA-MBA)
		"Sol/440237 2004 QB26", -- (MBA-MBA)
		"Sol/440238 2004 QV28", -- (MBA-MBA)
		"Sol/440239 2004 RB2", -- (MBA-MBA)
		"Sol/440240 2004 RF2", -- (MBA-MBA)
		"Sol/440241 2004 RG9", -- (MBA-MBA)
		"Sol/440244 2004 RG13", -- (MBA-MBA)
		"Sol/440245 2004 RM14", -- (MBA-MBA)
		"Sol/440246 2004 RY14", -- (MBA-MBA)
		"Sol/440247 2004 RT15", -- (MBA-MBA)
		"Sol/440248 2004 RF22", -- (MBA-MBA)
		"Sol/440249 2004 RM22", -- (MBA-MBA)
		"Sol/440250 2004 RN22", -- (MBA-MBA)
		"Sol/440251 2004 RW41", -- (MBA-MBA)
		"Sol/440252 2004 RJ46", -- (MBA-MBA)
		"Sol/440253 2004 RR64", -- (MBA-MBA)
		"Sol/440255 2004 RD71", -- (MBA-MBA)
		"Sol/440256 2004 RR80", -- (MBA-MBA)
		"Sol/440257 2004 RG81", -- (MBA-MBA)
		"Sol/440258 2004 RR82", -- (MBA-MBA)
		"Sol/440259 2004 RB88", -- (MBA-MBA)
		"Sol/440260 2004 RQ91", -- (MBA-MBA)
		"Sol/440261 2004 RG94", -- (MBA-MBA)
		"Sol/440262 2004 RY99", -- (MBA-MBA)
		"Sol/440263 2004 RO100", -- (MBA-MBA)
		"Sol/440264 2004 RX101", -- (MBA-MBA)
		"Sol/440265 2004 RD103", -- (MBA-MBA)
		"Sol/440266 2004 RR107", -- (MBA-MBA)
		"Sol/440267 2004 RQ112", -- (MBA-MBA)
		"Sol/440268 2004 RY113", -- (MBA-MBA)
		"Sol/440269 2004 RO114", -- (MBA-MBA)
		"Sol/440270 2004 RG126", -- (MBA-MBA)
		"Sol/440271 2004 RS131", -- (MBA-MBA)
		"Sol/440272 2004 RR138", -- (MBA-MBA)
		"Sol/440273 2004 RO143", -- (MBA-MBA)
		"Sol/440274 2004 RQ143", -- (MBA-MBA)
		"Sol/440275 2004 RP155", -- (MBA-MBA)
		"Sol/440276 2004 RX159", -- (MBA-MBA)
		"Sol/440277 2004 RF164", -- (MBA-MBA)
		"Sol/440278 2004 RL169", -- (MBA-MBA)
		"Sol/440279 2004 RW170", -- (MBA-MBA)
		"Sol/440280 2004 RE179", -- (MBA-MBA)
		"Sol/440281 2004 RZ186", -- (MBA-MBA)
		"Sol/440282 2004 RB188", -- (MBA-MBA)
		"Sol/440283 2004 RY203", -- (MBA-MBA)
		"Sol/440284 2004 RR204", -- (MBA-MBA)
		"Sol/440285 2004 RQ213", -- (MBA-MBA)
		"Sol/440286 2004 RF214", -- (MBA-MBA)
		"Sol/440287 2004 RY216", -- (MBA-MBA)
		"Sol/440290 2004 RS220", -- (MBA-MBA)
		"Sol/440291 2004 RR224", -- (MBA-MBA)
		"Sol/440292 2004 RY224", -- (MBA-MBA)
		"Sol/440293 2004 RV227", -- (MBA-MBA)
		"Sol/440294 2004 RB232", -- (MBA-MBA)
		"Sol/440295 2004 RL235", -- (MBA-MBA)
		"Sol/440296 2004 RP235", -- (MBA-MBA)
		"Sol/440297 2004 RN247", -- (MBA-MBA)
		"Sol/440298 2004 RA258", -- (MBA-MBA)
		"Sol/440299 2004 RA270", -- (MBA-MBA)
		"Sol/440300 2004 RX272", -- (MBA-MBA)
		"Sol/440301 2004 RP280", -- (MBA-MBA)
		"Sol/440302 2004 RY285", -- (MBA-MBA)
		"Sol/440303 2004 RX307", -- (MBA-MBA)
		"Sol/440304 2004 RN318", -- (MBA-MBA)
		"Sol/440305 2004 RO320", -- (MBA-MBA)
		"Sol/440306 2004 RM326", -- (MBA-MBA)
		"Sol/440307 2004 RB328", -- (MBA-MBA)
		"Sol/440308 2004 RU337", -- (MBA-MBA)
		"Sol/440309 2004 SC3", -- (MBA-MBA)
		"Sol/440310 2004 SR3", -- (MBA-MBA)
		"Sol/440311 2004 SO34", -- (MBA-MBA)
		"Sol/440312 2004 SE42", -- (MBA-MBA)
		"Sol/440313 2004 SG50", -- (MBA-MBA)
		"Sol/440314 2004 ST50", -- (MBA-MBA)
		"Sol/440315 2004 SR56", -- (MBA-MBA)
		"Sol/440316 2004 TF26", -- (MBA-MBA)
		"Sol/440317 2004 TE33", -- (MBA-MBA)
		"Sol/440318 2004 TN33", -- (MBA-MBA)
		"Sol/440319 2004 TN45", -- (MBA-MBA)
		"Sol/440320 2004 TC46", -- (MBA-MBA)
		"Sol/440321 2004 TS59", -- (MBA-MBA)
		"Sol/440322 2004 TK60", -- (MBA-MBA)
		"Sol/440324 2004 TH90", -- (MBA-MBA)
		"Sol/440325 2004 TV96", -- (MBA-MBA)
		"Sol/440326 2004 TS103", -- (MBA-MBA)
		"Sol/440327 2004 TB108", -- (MBA-MBA)
		"Sol/440328 2004 TC112", -- (MBA-MBA)
		"Sol/440329 2004 TW115", -- (MBA-MBA)
		"Sol/440330 2004 TP118", -- (MBA-MBA)
		"Sol/440331 2004 TA124", -- (MBA-MBA)
		"Sol/440333 2004 TM125", -- (MBA-MBA)
		"Sol/440334 2004 TQ126", -- (MBA-MBA)
		"Sol/440335 2004 TD129", -- (MBA-MBA)
		"Sol/440336 2004 TR162", -- (MBA-MBA)
		"Sol/440337 2004 TW181", -- (MBA-MBA)
		"Sol/440338 2004 TJ187", -- (MBA-MBA)
		"Sol/440339 2004 TL196", -- (MBA-MBA)
		"Sol/440340 2004 TM197", -- (MBA-MBA)
		"Sol/440341 2004 TJ209", -- (MBA-MBA)
		"Sol/440342 2004 TN213", -- (MBA-MBA)
		"Sol/440343 2004 TB224", -- (MBA-MBA)
		"Sol/440344 2004 TG226", -- (MBA-MBA)
		"Sol/440345 2004 TU227", -- (MBA-MBA)
		"Sol/440347 2004 TH265", -- (MBA-MBA)
		"Sol/440348 2004 TZ275", -- (MBA-MBA)
		"Sol/440349 2004 TL295", -- (MBA-MBA)
		"Sol/440350 2004 TC296", -- (MBA-MBA)
		"Sol/440351 2004 TE297", -- (MBA-MBA)
		"Sol/440354 2004 TR350", -- (MBA-MBA)
		"Sol/440355 2004 TB354", -- (MBA-MBA)
		"Sol/440356 2004 TW361", -- (MBA-MBA)
		"Sol/440357 2004 VO2", -- (MBA-MBA)
		"Sol/440358 2004 VY10", -- (MBA-MBA)
		"Sol/440360 2004 XC18", -- (MBA-MBA)
		"Sol/440361 2004 XA36", -- (MBA-MBA)
		"Sol/440362 2004 XX39", -- (MBA-MBA)
		"Sol/440363 2004 XU51", -- (MBA-MBA)
		"Sol/440364 2004 XR57", -- (MBA-MBA)
		"Sol/440365 2004 XP58", -- (MBA-MBA)
		"Sol/440366 2004 XS80", -- (MBA-MBA)
		"Sol/440367 2004 XL87", -- (MBA-MBA)
		"Sol/440368 2004 XP103", -- (MBA-MBA)
		"Sol/440369 2005 AZ12", -- (MBA-MBA)
		"Sol/440370 2005 AJ18", -- (MBA-MBA)
		"Sol/440371 2005 AG23", -- (MBA-MBA)
		"Sol/440372 2005 AJ30", -- (MBA-MBA)
		"Sol/440373 2005 AE74", -- (MBA-MBA)
		"Sol/440374 2005 BY28", -- (MBA-MBA)
		"Sol/440375 2005 BD49", -- (MBA-MBA)
		"Sol/440376 2005 CN18", -- (MBA-MBA)
		"Sol/440377 2005 CC36", -- (MBA-MBA)
		"Sol/440378 2005 CN47", -- (MBA-MBA)
		"Sol/440379 2005 CS47", -- (MBA-MBA)
		"Sol/440380 2005 CD61", -- (MBA-MBA)
		"Sol/440381 2005 EN91", -- (MBA-MBA)
		"Sol/440382 2005 ET122", -- (MBA-MBA)
		"Sol/440383 2005 EK126", -- (MBA-MBA)
		"Sol/440384 2005 EO238", -- (MBA-MBA)
		"Sol/440385 2005 ED243", -- (MBA-MBA)
		"Sol/440386 2005 EP251", -- (MBA-MBA)
		"Sol/440387 2005 GO36", -- (MBA-MBA)
		"Sol/440388 2005 GM57", -- (MBA-MBA)
		"Sol/440389 2005 GP68", -- (MBA-MBA)
		"Sol/440390 2005 GG176", -- (MBA-MBA)
		"Sol/440391 2005 GF198", -- (MBA-MBA)
		"Sol/440392 2005 GO200", -- (MBA-MBA)
		"Sol/440393 2005 JQ20", -- (MBA-MBA)
		"Sol/440394 2005 JN32", -- (MBA-MBA)
		"Sol/440395 2005 JH120", -- (MBA-MBA)
		"Sol/440396 2005 JO156", -- (MBA-MBA)
		"Sol/440397 2005 LU20", -- (MBA-MBA)
		"Sol/440398 2005 MN14", -- (MBA-MBA)
		"Sol/440399 2005 NW3", -- (MBA-MBA)
		"Sol/440400 2005 NQ19", -- (MBA-MBA)
		"Sol/440401 2005 NS28", -- (MBA-MBA)
		"Sol/440402 2005 NO41", -- (MBA-MBA)
		"Sol/440403 2005 ND45", -- (MBA-MBA)
		"Sol/440404 2005 NT64", -- (MBA-MBA)
		"Sol/440405 2005 NW67", -- (MBA-MBA)
		"Sol/440406 2005 OK1", -- (MBA-MBA)
		"Sol/440407 2005 OU21", -- (MBA-MBA)
		"Sol/440408 2005 PM3", -- (MBA-MBA)
		"Sol/440410 2005 QA25", -- (MBA-MBA)
		"Sol/440411 Piovani", -- (MBA-MBA)
		"Sol/440412 2005 QG32", -- (MBA-MBA)
		"Sol/440413 2005 QD34", -- (MBA-MBA)
		"Sol/440414 2005 QY62", -- (MBA-MBA)
		"Sol/440415 2005 QR68", -- (MBA-MBA)
		"Sol/440416 2005 QR80", -- (MBA-MBA)
		"Sol/440417 2005 QS80", -- (MBA-MBA)
		"Sol/440418 2005 QL83", -- (MBA-MBA)
		"Sol/440419 2005 QE114", -- (MBA-MBA)
		"Sol/440420 2005 QW129", -- (MBA-MBA)
		"Sol/440421 2005 QT170", -- (MBA-MBA)
		"Sol/440422 2005 QX180", -- (MBA-MBA)
		"Sol/440423 2005 RB15", -- (MBA-MBA)
		"Sol/440424 2005 RM22", -- (MBA-MBA)
		"Sol/440425 2005 RG33", -- (MBA-MBA)
		"Sol/440426 2005 RC45", -- (MBA-MBA)
		"Sol/440427 2005 RF48", -- (MBA-MBA)
		"Sol/440428 2005 RU51", -- (MBA-MBA)
		"Sol/440429 2005 SK8", -- (MBA-MBA)
		"Sol/440430 2005 SO8", -- (MBA-MBA)
		"Sol/440431 2005 SF21", -- (MBA-MBA)
		"Sol/440432 2005 SR21", -- (MBA-MBA)
		"Sol/440433 2005 SA22", -- (MBA-MBA)
		"Sol/440434 2005 SL22", -- (MBA-MBA)
		"Sol/440435 2005 SZ22", -- (MBA-MBA)
		"Sol/440436 2005 SB31", -- (MBA-MBA)
		"Sol/440437 2005 SM32", -- (MBA-MBA)
		"Sol/440438 2005 SS38", -- (MBA-MBA)
		"Sol/440439 2005 SA40", -- (MBA-MBA)
		"Sol/440440 2005 SO43", -- (MBA-MBA)
		"Sol/440441 2005 SJ45", -- (MBA-MBA)
		"Sol/440442 2005 SP45", -- (MBA-MBA)
		"Sol/440443 2005 SN47", -- (MBA-MBA)
		"Sol/440444 2005 SU48", -- (MBA-MBA)
		"Sol/440445 2005 SG59", -- (MBA-MBA)
		"Sol/440446 2005 SS74", -- (MBA-MBA)
		"Sol/440447 2005 SD75", -- (MBA-MBA)
		"Sol/440448 2005 SH76", -- (MBA-MBA)
		"Sol/440449 2005 SJ76", -- (MBA-MBA)
		"Sol/440450 2005 SE88", -- (MBA-MBA)
		"Sol/440451 2005 SD92", -- (MBA-MBA)
		"Sol/440452 2005 SL92", -- (MBA-MBA)
		"Sol/440453 2005 SP97", -- (MBA-MBA)
		"Sol/440454 2005 SO98", -- (MBA-MBA)
		"Sol/440455 2005 SZ132", -- (MBA-MBA)
		"Sol/440456 2005 SR149", -- (MBA-MBA)
		"Sol/440457 2005 SG151", -- (MBA-MBA)
		"Sol/440458 2005 SW158", -- (MBA-MBA)
		"Sol/440459 2005 SB160", -- (MBA-MBA)
		"Sol/440460 2005 ST174", -- (MBA-MBA)
		"Sol/440461 2005 SY175", -- (MBA-MBA)
		"Sol/440462 2005 SC176", -- (MBA-MBA)
		"Sol/440463 2005 SN182", -- (MBA-MBA)
		"Sol/440464 2005 SH198", -- (MBA-MBA)
		"Sol/440465 2005 ST200", -- (MBA-MBA)
		"Sol/440466 2005 SH208", -- (MBA-MBA)
		"Sol/440467 2005 SS221", -- (MBA-MBA)
		"Sol/440468 2005 SM240", -- (MBA-MBA)
		"Sol/440469 2005 SU241", -- (MBA-MBA)
		"Sol/440470 2005 SF242", -- (MBA-MBA)
		"Sol/440471 2005 SA243", -- (MBA-MBA)
		"Sol/440472 2005 SA257", -- (MBA-MBA)
		"Sol/440473 2005 SO263", -- (MBA-MBA)
		"Sol/440474 2005 SU263", -- (MBA-MBA)
		"Sol/440475 2005 SB269", -- (MBA-MBA)
		"Sol/440476 2005 SQ271", -- (MBA-MBA)
		"Sol/440477 2005 SK288", -- (MBA-MBA)
		"Sol/440478 2005 ST288", -- (MBA-MBA)
		"Sol/440480 2005 TU13", -- (MBA-MBA)
		"Sol/440481 2005 TX13", -- (MBA-MBA)
		"Sol/440482 2005 TY16", -- (MBA-MBA)
		"Sol/440483 2005 TY45", -- (MBA-MBA)
		"Sol/440484 2005 TO47", -- (MBA-MBA)
		"Sol/440485 2005 TR47", -- (MBA-MBA)
		"Sol/440486 2005 TB50", -- (MBA-MBA)
		"Sol/440487 2005 TS60", -- (MBA-MBA)
		"Sol/440488 2005 TE84", -- (MBA-MBA)
		"Sol/440489 2005 TT85", -- (MBA-MBA)
		"Sol/440490 2005 TM101", -- (MBA-MBA)
		"Sol/440491 2005 TA102", -- (MBA-MBA)
		"Sol/440492 2005 TK106", -- (MBA-MBA)
		"Sol/440493 2005 TU110", -- (MBA-MBA)
		"Sol/440494 2005 TW111", -- (MBA-MBA)
		"Sol/440495 2005 TZ112", -- (MBA-MBA)
		"Sol/440496 2005 TA134", -- (MBA-MBA)
		"Sol/440497 2005 TX141", -- (MBA-MBA)
		"Sol/440498 2005 TO144", -- (MBA-MBA)
		"Sol/440499 2005 TZ146", -- (MBA-MBA)
		"Sol/440500 2005 TP162", -- (MBA-MBA)
		"Sol/440501 2005 TX166", -- (MBA-MBA)
		"Sol/440502 2005 TG187", -- (MBA-MBA)
		"Sol/440503 2005 TW193", -- (MBA-MBA)
		"Sol/440504 2005 TY193", -- (MBA-MBA)
		"Sol/440505 2005 TC194", -- (MBA-MBA)
		"Sol/440506 2005 TC196", -- (MBA-MBA)
		"Sol/440507 2005 UF25", -- (MBA-MBA)
		"Sol/440508 2005 UW27", -- (MBA-MBA)
		"Sol/440509 2005 UW30", -- (MBA-MBA)
		"Sol/440510 2005 UD35", -- (MBA-MBA)
		"Sol/440511 2005 UM35", -- (MBA-MBA)
		"Sol/440512 2005 UZ35", -- (MBA-MBA)
		"Sol/440513 2005 UB36", -- (MBA-MBA)
		"Sol/440514 2005 US39", -- (MBA-MBA)
		"Sol/440515 2005 UT41", -- (MBA-MBA)
		"Sol/440516 2005 US56", -- (MBA-MBA)
		"Sol/440517 2005 UQ60", -- (MBA-MBA)
		"Sol/440518 2005 UQ70", -- (MBA-MBA)
		"Sol/440519 2005 UT72", -- (MBA-MBA)
		"Sol/440520 2005 UP82", -- (MBA-MBA)
		"Sol/440521 2005 UW84", -- (MBA-MBA)
		"Sol/440522 2005 UQ87", -- (MBA-MBA)
		"Sol/440523 2005 UH88", -- (MBA-MBA)
		"Sol/440524 2005 UA89", -- (MBA-MBA)
		"Sol/440525 2005 UX89", -- (MBA-MBA)
		"Sol/440526 2005 UD92", -- (MBA-MBA)
		"Sol/440527 2005 UJ95", -- (MBA-MBA)
		"Sol/440528 2005 UN99", -- (MBA-MBA)
		"Sol/440529 2005 UB100", -- (MBA-MBA)
		"Sol/440530 2005 UU101", -- (MBA-MBA)
		"Sol/440531 2005 UX105", -- (MBA-MBA)
		"Sol/440532 2005 UE120", -- (MBA-MBA)
		"Sol/440533 2005 UD129", -- (MBA-MBA)
		"Sol/440534 2005 UA136", -- (MBA-MBA)
		"Sol/440535 2005 UA147", -- (MBA-MBA)
		"Sol/440536 2005 UL152", -- (MBA-MBA)
		"Sol/440538 2005 UJ165", -- (MBA-MBA)
		"Sol/440539 2005 UA177", -- (MBA-MBA)
		"Sol/440540 2005 UR180", -- (MBA-MBA)
		"Sol/440541 2005 UH186", -- (MBA-MBA)
		"Sol/440542 2005 UW195", -- (MBA-MBA)
		"Sol/440543 2005 UQ196", -- (MBA-MBA)
		"Sol/440544 2005 UU218", -- (MBA-MBA)
		"Sol/440545 2005 UQ222", -- (MBA-MBA)
		"Sol/440546 2005 UT224", -- (MBA-MBA)
		"Sol/440547 2005 UJ225", -- (MBA-MBA)
		"Sol/440548 2005 UD236", -- (MBA-MBA)
		"Sol/440549 2005 UN237", -- (MBA-MBA)
		"Sol/440550 2005 UX253", -- (MBA-MBA)
		"Sol/440551 2005 US254", -- (MBA-MBA)
		"Sol/440552 2005 UF261", -- (MBA-MBA)
		"Sol/440553 2005 UH261", -- (MBA-MBA)
		"Sol/440554 2005 UP263", -- (MBA-MBA)
		"Sol/440555 2005 UX264", -- (MBA-MBA)
		"Sol/440556 2005 UD265", -- (MBA-MBA)
		"Sol/440557 2005 UG278", -- (MBA-MBA)
		"Sol/440558 2005 UN297", -- (MBA-MBA)
		"Sol/440559 2005 UO299", -- (MBA-MBA)
		"Sol/440560 2005 UA311", -- (MBA-MBA)
		"Sol/440561 2005 UM324", -- (MBA-MBA)
		"Sol/440562 2005 UD325", -- (MBA-MBA)
		"Sol/440563 2005 US327", -- (MBA-MBA)
		"Sol/440564 2005 UX329", -- (MBA-MBA)
		"Sol/440565 2005 UX331", -- (MBA-MBA)
		"Sol/440566 2005 UG332", -- (MBA-MBA)
		"Sol/440567 2005 UK355", -- (MBA-MBA)
		"Sol/440568 2005 UP360", -- (MBA-MBA)
		"Sol/440569 2005 UX382", -- (MBA-MBA)
		"Sol/440570 2005 UJ385", -- (MBA-MBA)
		"Sol/440571 2005 UX395", -- (MBA-MBA)
		"Sol/440572 2005 UG404", -- (MBA-MBA)
		"Sol/440573 2005 UL407", -- (MBA-MBA)
		"Sol/440574 2005 UE422", -- (MBA-MBA)
		"Sol/440575 2005 UG424", -- (MBA-MBA)
		"Sol/440576 2005 UN427", -- (MBA-MBA)
		"Sol/440577 2005 UL446", -- (MBA-MBA)
		"Sol/440578 2005 UT467", -- (MBA-MBA)
		"Sol/440579 2005 UW467", -- (MBA-MBA)
		"Sol/440580 2005 UG473", -- (MBA-MBA)
		"Sol/440581 2005 UM477", -- (MBA-MBA)
		"Sol/440582 2005 UU484", -- (MBA-MBA)
		"Sol/440583 2005 UA489", -- (MBA-MBA)
		"Sol/440584 2005 UH501", -- (MBA-MBA)
		"Sol/440585 2005 UT502", -- (MBA-MBA)
		"Sol/440586 2005 UN508", -- (MBA-MBA)
		"Sol/440587 2005 UU510", -- (MBA-MBA)
		"Sol/440588 2005 UV511", -- (MBA-MBA)
		"Sol/440589 2005 UM519", -- (MBA-MBA)
		"Sol/440590 2005 UQ523", -- (MBA-MBA)
		"Sol/440591 2005 UP525", -- (MBA-MBA)
		"Sol/440592 2005 UE526", -- (MBA-MBA)
		"Sol/440593 2005 UW526", -- (MBA-MBA)
		"Sol/440594 2005 UH529", -- (MBA-MBA)
		"Sol/440595 2005 VG8", -- (MBA-MBA)
		"Sol/440596 2005 VY10", -- (MBA-MBA)
		"Sol/440597 2005 VY25", -- (MBA-MBA)
		"Sol/440598 2005 VR31", -- (MBA-MBA)
		"Sol/440599 2005 VC32", -- (MBA-MBA)
		"Sol/440600 2005 VD32", -- (MBA-MBA)
		"Sol/440601 2005 VC33", -- (MBA-MBA)
		"Sol/440602 2005 VT54", -- (MBA-MBA)
		"Sol/440603 2005 VQ62", -- (MBA-MBA)
		"Sol/440604 2005 VC66", -- (MBA-MBA)
		"Sol/440605 2005 VS67", -- (MBA-MBA)
		"Sol/440606 2005 VK72", -- (MBA-MBA)
		"Sol/440607 2005 VB76", -- (MBA-MBA)
		"Sol/440608 2005 VM80", -- (MBA-MBA)
		"Sol/440609 2005 VQ95", -- (MBA-MBA)
		"Sol/440610 2005 VJ101", -- (MBA-MBA)
		"Sol/440611 2005 VO112", -- (MBA-MBA)
		"Sol/440612 2005 VJ114", -- (MBA-MBA)
		"Sol/440613 2005 VD117", -- (MBA-MBA)
		"Sol/440614 2005 VM117", -- (MBA-MBA)
		"Sol/440615 2005 VW117", -- (MBA-MBA)
		"Sol/440616 2005 VA130", -- (MBA-MBA)
		"Sol/440617 2005 WQ2", -- (MBA-MBA)
		"Sol/440619 2005 WS9", -- (MBA-MBA)
		"Sol/440620 2005 WG10", -- (MBA-MBA)
		"Sol/440621 2005 WV12", -- (MBA-MBA)
		"Sol/440622 2005 WV22", -- (MBA-MBA)
		"Sol/440624 2005 WS33", -- (MBA-MBA)
		"Sol/440625 2005 WA34", -- (MBA-MBA)
		"Sol/440626 2005 WG38", -- (MBA-MBA)
		"Sol/440627 2005 WS45", -- (MBA-MBA)
		"Sol/440628 2005 WL48", -- (MBA-MBA)
		"Sol/440629 2005 WC51", -- (MBA-MBA)
		"Sol/440630 2005 WH59", -- (MBA-MBA)
		"Sol/440631 2005 WD65", -- (MBA-MBA)
		"Sol/440632 2005 WN69", -- (MBA-MBA)
		"Sol/440634 2005 WN71", -- (MBA-MBA)
		"Sol/440635 2005 WM72", -- (MBA-MBA)
		"Sol/440636 2005 WM75", -- (MBA-MBA)
		"Sol/440637 2005 WJ82", -- (MBA-MBA)
		"Sol/440638 2005 WS83", -- (MBA-MBA)
		"Sol/440639 2005 WP87", -- (MBA-MBA)
		"Sol/440640 2005 WM90", -- (MBA-MBA)
		"Sol/440641 2005 WK106", -- (MBA-MBA)
		"Sol/440642 2005 WP107", -- (MBA-MBA)
		"Sol/440643 2005 WL108", -- (MBA-MBA)
		"Sol/440644 2005 WT116", -- (MBA-MBA)
		"Sol/440645 2005 WB117", -- (MBA-MBA)
		"Sol/440646 2005 WM127", -- (MBA-MBA)
		"Sol/440647 2005 WY135", -- (MBA-MBA)
		"Sol/440648 2005 WB164", -- (MBA-MBA)
		"Sol/440649 2005 WO164", -- (MBA-MBA)
		"Sol/440650 2005 WL166", -- (MBA-MBA)
		"Sol/440651 2005 WN177", -- (MBA-MBA)
		"Sol/440652 2005 WE178", -- (MBA-MBA)
		"Sol/440653 2005 WK178", -- (MBA-MBA)
		"Sol/440654 2005 WB184", -- (MBA-MBA)
		"Sol/440655 2005 WQ207", -- (MBA-MBA)
		"Sol/440656 2005 WJ208", -- (MBA-MBA)
		"Sol/440657 2005 XM1", -- (MBA-MBA)
		"Sol/440658 2005 XN14", -- (MBA-MBA)
		"Sol/440659 2005 XF25", -- (MBA-MBA)
		"Sol/440660 2005 XM28", -- (MBA-MBA)
		"Sol/440661 2005 XG34", -- (MBA-MBA)
		"Sol/440662 2005 XB36", -- (MBA-MBA)
		"Sol/440663 2005 XO58", -- (MBA-MBA)
		"Sol/440664 2005 XV61", -- (MBA-MBA)
		"Sol/440665 2005 XT62", -- (MBA-MBA)
		"Sol/440666 2005 XH63", -- (MBA-MBA)
		"Sol/440667 2005 XV67", -- (MBA-MBA)
		"Sol/440668 2005 XU81", -- (MBA-MBA)
		"Sol/440669 2005 XJ82", -- (MBA-MBA)
		"Sol/440670 2005 YL4", -- (MBA-MBA)
		"Sol/440671 2005 YV16", -- (MBA-MBA)
		"Sol/440672 2005 YU17", -- (MBA-MBA)
		"Sol/440673 2005 YC19", -- (MBA-MBA)
		"Sol/440674 2005 YJ19", -- (MBA-MBA)
		"Sol/440675 2005 YP20", -- (MBA-MBA)
		"Sol/440676 2005 YE27", -- (MBA-MBA)
		"Sol/440679 2005 YV36", -- (MBA-MBA)
		"Sol/440681 2005 YG37", -- (MBA-MBA)
		"Sol/440682 2005 YX41", -- (MBA-MBA)
		"Sol/440684 2005 YC59", -- (MBA-MBA)
		"Sol/440685 2005 YU61", -- (MBA-MBA)
		"Sol/440686 2005 YJ62", -- (MBA-MBA)
		"Sol/440687 2005 YV62", -- (MBA-MBA)
		"Sol/440688 2005 YF64", -- (MBA-MBA)
		"Sol/440689 2005 YK68", -- (MBA-MBA)
		"Sol/440690 2005 YO73", -- (MBA-MBA)
		"Sol/440691 2005 YP73", -- (MBA-MBA)
		"Sol/440692 2005 YY73", -- (MBA-MBA)
		"Sol/440693 2005 YJ81", -- (MBA-MBA)
		"Sol/440694 2005 YF82", -- (MBA-MBA)
		"Sol/440695 2005 YV83", -- (MBA-MBA)
		"Sol/440697 2005 YD94", -- (MBA-MBA)
		"Sol/440699 2005 YD96", -- (MBA-MBA)
		"Sol/440700 2005 YV100", -- (MBA-MBA)
		"Sol/440701 2005 YW123", -- (MBA-MBA)
		"Sol/440702 2005 YO125", -- (MBA-MBA)
		"Sol/440703 2005 YF132", -- (MBA-MBA)
		"Sol/440704 2005 YZ141", -- (MBA-MBA)
		"Sol/440706 2005 YS158", -- (MBA-MBA)
		"Sol/440707 2005 YK173", -- (MBA-MBA)
		"Sol/440709 2005 YL190", -- (MBA-MBA)
		"Sol/440710 2005 YV190", -- (MBA-MBA)
		"Sol/440711 2005 YS195", -- (MBA-MBA)
		"Sol/440712 2005 YR200", -- (MBA-MBA)
		"Sol/440713 2005 YX200", -- (MBA-MBA)
		"Sol/440715 2005 YX231", -- (MBA-MBA)
		"Sol/440716 2005 YP247", -- (MBA-MBA)
		"Sol/440717 2005 YV248", -- (MBA-MBA)
		"Sol/440718 2005 YA269", -- (MBA-MBA)
		"Sol/440719 2005 YT286", -- (MBA-MBA)
		"Sol/440720 2006 AZ24", -- (MBA-MBA)
		"Sol/440721 2006 AR27", -- (MBA-MBA)
		"Sol/440722 2006 AV35", -- (MBA-MBA)
		"Sol/440723 2006 AT37", -- (MBA-MBA)
		"Sol/440724 2006 AS43", -- (MBA-MBA)
		"Sol/440725 2006 AC44", -- (MBA-MBA)
		"Sol/440726 2006 AN49", -- (MBA-MBA)
		"Sol/440727 2006 AY54", -- (MBA-MBA)
		"Sol/440728 2006 AO58", -- (MBA-MBA)
		"Sol/440730 2006 AJ88", -- (MBA-MBA)
		"Sol/440731 2006 BA6", -- (MBA-MBA)
		"Sol/440733 2006 BS34", -- (MBA-MBA)
		"Sol/440734 2006 BC35", -- (MBA-MBA)
		"Sol/440736 2006 BF52", -- (MBA-MBA)
		"Sol/440737 2006 BA57", -- (MBA-MBA)
		"Sol/440738 2006 BK59", -- (MBA-MBA)
		"Sol/440739 2006 BT88", -- (MBA-MBA)
		"Sol/440740 2006 BL118", -- (MBA-MBA)
		"Sol/440741 2006 BM135", -- (MBA-MBA)
		"Sol/440742 2006 BN146", -- (MBA-MBA)
		"Sol/440743 2006 BF153", -- (MBA-MBA)
		"Sol/440744 2006 BS228", -- (MBA-MBA)
		"Sol/440745 2006 BQ254", -- (MBA-MBA)
		"Sol/440746 2006 BV255", -- (MBA-MBA)
		"Sol/440749 2006 DC5", -- (MBA-MBA)
		"Sol/440750 2006 DP32", -- (MBA-MBA)
		"Sol/440753 2006 DF83", -- (MBA-MBA)
		"Sol/440754 2006 DV151", -- (MBA-MBA)
		"Sol/440755 2006 DG168", -- (MBA-MBA)
		"Sol/440757 2006 DE216", -- (MBA-MBA)
		"Sol/440758 2006 EV10", -- (MBA-MBA)
		"Sol/440761 2006 EX44", -- (MBA-MBA)
		"Sol/440762 2006 FJ15", -- (MBA-MBA)
		"Sol/440763 2006 FE20", -- (MBA-MBA)
		"Sol/440764 2006 FA54", -- (MBA-MBA)
		"Sol/440766 2006 GK5", -- (MBA-MBA)
		"Sol/440767 2006 GR54", -- (MBA-MBA)
		"Sol/440768 2006 HY8", -- (MBA-MBA)
		"Sol/440769 2006 HS23", -- (MBA-MBA)
		"Sol/440770 2006 HH28", -- (MBA-MBA)
		"Sol/440771 2006 HJ28", -- (MBA-MBA)
		"Sol/440772 2006 HY37", -- (MBA-MBA)
		"Sol/440773 2006 HN38", -- (MBA-MBA)
		"Sol/440774 2006 HO59", -- (MBA-MBA)
		"Sol/440775 2006 HX69", -- (MBA-MBA)
		"Sol/440776 2006 HD84", -- (MBA-MBA)
		"Sol/440777 2006 HH97", -- (MBA-MBA)
		"Sol/440778 2006 HB154", -- (MBA-MBA)
		"Sol/440779 2006 JV24", -- (MBA-MBA)
		"Sol/440780 2006 JX80", -- (MBA-MBA)
		"Sol/440781 2006 KT18", -- (MBA-MBA)
		"Sol/440782 2006 KU18", -- (MBA-MBA)
		"Sol/440783 2006 KD45", -- (MBA-MBA)
		"Sol/440784 2006 KR69", -- (MBA-MBA)
		"Sol/440785 2006 KQ73", -- (MBA-MBA)
		"Sol/440786 2006 KO75", -- (MBA-MBA)
		"Sol/440787 2006 KF83", -- (MBA-MBA)
		"Sol/440788 2006 KX91", -- (MBA-MBA)
		"Sol/440789 2006 KK92", -- (MBA-MBA)
		"Sol/440790 2006 KP123", -- (MBA-MBA)
		"Sol/440791 2006 MV7", -- (MBA-MBA)
		"Sol/440792 2006 MA11", -- (MBA-MBA)
		"Sol/440793 2006 OK10", -- (MBA-MBA)
		"Sol/440794 Wytrzyszczak", -- (MBA-MBA)
		"Sol/440795 2006 OK16", -- (MBA-MBA)
		"Sol/440796 2006 OB22", -- (MBA-MBA)
		"Sol/440797 2006 PO6", -- (MBA-MBA)
		"Sol/440798 2006 PZ7", -- (MBA-MBA)
		"Sol/440800 2006 PA16", -- (MBA-MBA)
		"Sol/440801 2006 PZ18", -- (MBA-MBA)
		"Sol/440802 2006 PZ24", -- (MBA-MBA)
		"Sol/440803 2006 QL4", -- (MBA-MBA)
		"Sol/440804 2006 QO15", -- (MBA-MBA)
		"Sol/440805 2006 QE50", -- (MBA-MBA)
		"Sol/440806 2006 QF56", -- (MBA-MBA)
		"Sol/440807 2006 QV57", -- (MBA-MBA)
		"Sol/440808 2006 QC62", -- (MBA-MBA)
		"Sol/440809 2006 QM83", -- (MBA-MBA)
		"Sol/440810 2006 QK90", -- (MBA-MBA)
		"Sol/440811 2006 QE104", -- (MBA-MBA)
		"Sol/440812 2006 QB108", -- (MBA-MBA)
		"Sol/440813 2006 QN119", -- (MBA-MBA)
		"Sol/440814 2006 QX122", -- (MBA-MBA)
		"Sol/440815 2006 QE125", -- (MBA-MBA)
		"Sol/440816 2006 QF134", -- (MBA-MBA)
		"Sol/440817 2006 QK149", -- (MBA-MBA)
		"Sol/440818 2006 QS152", -- (MBA-MBA)
		"Sol/440819 2006 QD177", -- (MBA-MBA)
		"Sol/440820 2006 RY", -- (MBA-MBA)
		"Sol/440821 2006 RZ3", -- (MBA-MBA)
		"Sol/440822 2006 RZ4", -- (MBA-MBA)
		"Sol/440823 2006 RP8", -- (MBA-MBA)
		"Sol/440824 2006 RX8", -- (MBA-MBA)
		"Sol/440825 2006 RX35", -- (MBA-MBA)
		"Sol/440826 2006 RD36", -- (MBA-MBA)
		"Sol/440827 2006 RB38", -- (MBA-MBA)
		"Sol/440828 2006 RU41", -- (MBA-MBA)
		"Sol/440829 2006 RQ44", -- (MBA-MBA)
		"Sol/440830 2006 RQ62", -- (MBA-MBA)
		"Sol/440831 2006 RM70", -- (MBA-MBA)
		"Sol/440832 2006 RG76", -- (MBA-MBA)
		"Sol/440833 2006 RB116", -- (MBA-MBA)
		"Sol/440834 2006 RJ122", -- (MBA-MBA)
		"Sol/440835 2006 SE3", -- (MBA-MBA)
		"Sol/440836 2006 SP16", -- (MBA-MBA)
		"Sol/440837 2006 SA32", -- (MBA-MBA)
		"Sol/440838 2006 SV43", -- (MBA-MBA)
		"Sol/440839 2006 SA45", -- (MBA-MBA)
		"Sol/440840 2006 SM65", -- (MBA-MBA)
		"Sol/440841 2006 SR79", -- (MBA-MBA)
		"Sol/440842 2006 SE84", -- (MBA-MBA)
		"Sol/440843 2006 SD103", -- (MBA-MBA)
		"Sol/440844 2006 SF105", -- (MBA-MBA)
		"Sol/440845 2006 SK109", -- (MBA-MBA)
		"Sol/440846 2006 SP115", -- (MBA-MBA)
		"Sol/440847 2006 SY126", -- (MBA-MBA)
		"Sol/440848 2006 SJ139", -- (MBA-MBA)
		"Sol/440849 2006 SW139", -- (MBA-MBA)
		"Sol/440850 2006 SB160", -- (MBA-MBA)
		"Sol/440851 2006 SX175", -- (MBA-MBA)
		"Sol/440852 2006 SF187", -- (MBA-MBA)
		"Sol/440853 2006 ST192", -- (MBA-MBA)
		"Sol/440854 2006 SM197", -- (MBA-MBA)
		"Sol/440855 2006 SF202", -- (MBA-MBA)
		"Sol/440856 2006 SZ213", -- (MBA-MBA)
		"Sol/440857 2006 SC260", -- (MBA-MBA)
		"Sol/440858 2006 SS277", -- (MBA-MBA)
		"Sol/440859 2006 ST286", -- (MBA-MBA)
		"Sol/440860 2006 SK290", -- (MBA-MBA)
		"Sol/440861 2006 SF296", -- (MBA-MBA)
		"Sol/440862 2006 SM329", -- (MBA-MBA)
		"Sol/440863 2006 SN342", -- (MBA-MBA)
		"Sol/440864 2006 SC355", -- (MBA-MBA)
		"Sol/440865 2006 SF378", -- (MBA-MBA)
		"Sol/440866 2006 SA385", -- (MBA-MBA)
		"Sol/440867 2006 SV394", -- (MBA-MBA)
		"Sol/440868 2006 ST405", -- (MBA-MBA)
		"Sol/440869 2006 SE411", -- (MBA-MBA)
		"Sol/440870 2006 TB12", -- (MBA-MBA)
		"Sol/440871 2006 TM12", -- (MBA-MBA)
		"Sol/440872 2006 TL25", -- (MBA-MBA)
		"Sol/440873 2006 TB29", -- (MBA-MBA)
		"Sol/440874 2006 TR34", -- (MBA-MBA)
		"Sol/440875 2006 TX40", -- (MBA-MBA)
		"Sol/440876 2006 TD46", -- (MBA-MBA)
		"Sol/440877 2006 TF56", -- (MBA-MBA)
		"Sol/440878 2006 TC62", -- (MBA-MBA)
		"Sol/440879 2006 TP74", -- (MBA-MBA)
		"Sol/440880 2006 TY76", -- (MBA-MBA)
		"Sol/440881 2006 TL91", -- (MBA-MBA)
		"Sol/440882 2006 TJ103", -- (MBA-MBA)
		"Sol/440883 2006 TX110", -- (MBA-MBA)
		"Sol/440884 2006 TQ115", -- (MBA-MBA)
		"Sol/440885 2006 TT124", -- (MBA-MBA)
		"Sol/440886 2006 US16", -- (MBA-MBA)
		"Sol/440887 2006 UV49", -- (MBA-MBA)
		"Sol/440888 2006 UA70", -- (MBA-MBA)
		"Sol/440889 2006 UL72", -- (MBA-MBA)
		"Sol/440890 2006 UO84", -- (MBA-MBA)
		"Sol/440891 2006 UM113", -- (MBA-MBA)
		"Sol/440892 2006 UE114", -- (MBA-MBA)
		"Sol/440893 2006 UE144", -- (MBA-MBA)
		"Sol/440894 2006 UM166", -- (MBA-MBA)
		"Sol/440895 2006 UL170", -- (MBA-MBA)
		"Sol/440896 2006 UN187", -- (MBA-MBA)
		"Sol/440897 2006 UF221", -- (MBA-MBA)
		"Sol/440898 2006 UQ224", -- (MBA-MBA)
		"Sol/440899 2006 UU229", -- (MBA-MBA)
		"Sol/440900 2006 UC283", -- (MBA-MBA)
		"Sol/440901 2006 UJ288", -- (MBA-MBA)
		"Sol/440902 2006 UF337", -- (MBA-MBA)
		"Sol/440903 2006 UP345", -- (MBA-MBA)
		"Sol/440905 2006 VV1", -- (MBA-MBA)
		"Sol/440906 2006 VO6", -- (MBA-MBA)
		"Sol/440907 2006 VA35", -- (MBA-MBA)
		"Sol/440908 2006 VY56", -- (MBA-MBA)
		"Sol/440909 2006 VP63", -- (MBA-MBA)
		"Sol/440910 2006 VB72", -- (MBA-MBA)
		"Sol/440911 2006 VN77", -- (MBA-MBA)
		"Sol/440912 2006 VZ79", -- (MBA-MBA)
		"Sol/440913 2006 VR81", -- (MBA-MBA)
		"Sol/440914 2006 VJ85", -- (MBA-MBA)
		"Sol/440915 2006 VK113", -- (MBA-MBA)
		"Sol/440916 2006 VD129", -- (MBA-MBA)
		"Sol/440917 2006 VM141", -- (MBA-MBA)
		"Sol/440918 2006 VH154", -- (MBA-MBA)
		"Sol/440920 2006 WF70", -- (MBA-MBA)
		"Sol/440921 2006 WO79", -- (MBA-MBA)
		"Sol/440922 2006 WO81", -- (MBA-MBA)
		"Sol/440923 2006 WF88", -- (MBA-MBA)
		"Sol/440925 2006 WO205", -- (MBA-MBA)
		"Sol/440926 2006 XM6", -- (MBA-MBA)
		"Sol/440928 2006 XE16", -- (MBA-MBA)
		"Sol/440929 2006 XD18", -- (MBA-MBA)
		"Sol/440930 2006 XA21", -- (MBA-MBA)
		"Sol/440931 2006 XK39", -- (MBA-MBA)
		"Sol/440932 2006 XE51", -- (MBA-MBA)
		"Sol/440933 2006 XG52", -- (MBA-MBA)
		"Sol/440934 2006 XB70", -- (MBA-MBA)
		"Sol/440935 2006 XP70", -- (MBA-MBA)
		"Sol/440936 2006 XB71", -- (MBA-MBA)
		"Sol/440937 2006 XW71", -- (MBA-MBA)
		"Sol/440938 2006 YE4", -- (MBA-MBA)
		"Sol/440939 2006 YA11", -- (MBA-MBA)
		"Sol/440941 2006 YO33", -- (MBA-MBA)
		"Sol/440942 2006 YK35", -- (MBA-MBA)
		"Sol/440943 2006 YE53", -- (MBA-MBA)
		"Sol/440944 2007 AH", -- (MBA-MBA)
		"Sol/440945 2007 AH5", -- (MBA-MBA)
		"Sol/440946 2007 AW6", -- (MBA-MBA)
		"Sol/440947 2007 AG19", -- (MBA-MBA)
		"Sol/440948 2007 AA26", -- (MBA-MBA)
		"Sol/440949 2007 AP28", -- (MBA-MBA)
		"Sol/440950 2007 AG31", -- (MBA-MBA)
		"Sol/440951 2007 BQ11", -- (MBA-MBA)
		"Sol/440952 2007 BX12", -- (MBA-MBA)
		"Sol/440953 2007 BH14", -- (MBA-MBA)
		"Sol/440954 2007 BF15", -- (MBA-MBA)
		"Sol/440955 2007 BH22", -- (MBA-MBA)
		"Sol/440956 2007 BV23", -- (MBA-MBA)
		"Sol/440957 2007 BL27", -- (MBA-MBA)
		"Sol/440958 2007 BU27", -- (MBA-MBA)
		"Sol/440959 2007 BN32", -- (MBA-MBA)
		"Sol/440960 2007 BF36", -- (MBA-MBA)
		"Sol/440961 2007 BC45", -- (MBA-MBA)
		"Sol/440962 2007 BJ45", -- (MBA-MBA)
		"Sol/440963 2007 BN57", -- (MBA-MBA)
		"Sol/440964 2007 BG63", -- (MBA-MBA)
		"Sol/440965 2007 BZ70", -- (MBA-MBA)
		"Sol/440966 2007 BQ78", -- (MBA-MBA)
		"Sol/440967 2007 BV78", -- (MBA-MBA)
		"Sol/440968 2007 BG79", -- (MBA-MBA)
		"Sol/440969 2007 BR94", -- (MBA-MBA)
		"Sol/440970 2007 BG102", -- (MBA-MBA)
		"Sol/440971 2007 CB3", -- (MBA-MBA)
		"Sol/440972 2007 CU7", -- (MBA-MBA)
		"Sol/440973 2007 CH8", -- (MBA-MBA)
		"Sol/440974 2007 CX14", -- (MBA-MBA)
		"Sol/440975 2007 CY20", -- (MBA-MBA)
		"Sol/440976 2007 CV22", -- (MBA-MBA)
		"Sol/440978 2007 CP30", -- (MBA-MBA)
		"Sol/440979 2007 CN31", -- (MBA-MBA)
		"Sol/440980 2007 CQ36", -- (MBA-MBA)
		"Sol/440982 2007 CR37", -- (MBA-MBA)
		"Sol/440983 2007 CR42", -- (MBA-MBA)
		"Sol/440984 2007 CZ51", -- (MBA-MBA)
		"Sol/440985 2007 CS78", -- (MBA-MBA)
		"Sol/440986 2007 DX4", -- (MBA-MBA)
		"Sol/440987 2007 DH6", -- (MBA-MBA)
		"Sol/440988 2007 DJ6", -- (MBA-MBA)
		"Sol/440989 2007 DO10", -- (MBA-MBA)
		"Sol/440990 2007 DZ10", -- (MBA-MBA)
		"Sol/440991 2007 DH12", -- (MBA-MBA)
		"Sol/440992 2007 DR17", -- (MBA-MBA)
		"Sol/440993 2007 DG18", -- (MBA-MBA)
		"Sol/440994 2007 DF27", -- (MBA-MBA)
		"Sol/440995 2007 DV31", -- (MBA-MBA)
		"Sol/440997 2007 DR35", -- (MBA-MBA)
		"Sol/440998 2007 DM40", -- (MBA-MBA)
		"Sol/440999 2007 DH42", -- (MBA-MBA)
		"Sol/441000 2007 DT46", -- (MBA-MBA)
		"Sol/441002 2007 DS53", -- (MBA-MBA)
		"Sol/441003 2007 DY81", -- (MBA-MBA)
		"Sol/441004 2007 DG82", -- (MBA-MBA)
		"Sol/441006 2007 DL96", -- (MBA-MBA)
		"Sol/441007 2007 DZ98", -- (MBA-MBA)
		"Sol/441008 2007 DV100", -- (MBA-MBA)
		"Sol/441009 2007 DP116", -- (MBA-MBA)
		"Sol/441010 2007 EB6", -- (MBA-MBA)
		"Sol/441011 2007 EX12", -- (MBA-MBA)
		"Sol/441012 2007 EQ15", -- (MBA-MBA)
		"Sol/441013 2007 EM69", -- (MBA-MBA)
		"Sol/441014 2007 EK72", -- (MBA-MBA)
		"Sol/441015 2007 EM82", -- (MBA-MBA)
		"Sol/441016 2007 EY83", -- (MBA-MBA)
		"Sol/441017 2007 EG115", -- (MBA-MBA)
		"Sol/441018 2007 EO131", -- (MBA-MBA)
		"Sol/441019 2007 EE135", -- (MBA-MBA)
		"Sol/441020 2007 EC147", -- (MBA-MBA)
		"Sol/441021 2007 EE147", -- (MBA-MBA)
		"Sol/441022 2007 EM160", -- (MBA-MBA)
		"Sol/441023 2007 ET170", -- (MBA-MBA)
		"Sol/441024 2007 EX173", -- (MBA-MBA)
		"Sol/441025 2007 EN185", -- (MBA-MBA)
		"Sol/441026 2007 EB193", -- (MBA-MBA)
		"Sol/441027 2007 EN196", -- (MBA-MBA)
		"Sol/441028 2007 EW210", -- (MBA-MBA)
		"Sol/441029 2007 EX217", -- (MBA-MBA)
		"Sol/441030 2007 EB221", -- (MBA-MBA)
		"Sol/441031 2007 FW2", -- (MBA-MBA)
		"Sol/441032 2007 FS7", -- (MBA-MBA)
		"Sol/441033 2007 FD13", -- (MBA-MBA)
		"Sol/441034 2007 FR20", -- (MBA-MBA)
		"Sol/441035 2007 FF25", -- (MBA-MBA)
		"Sol/441036 2007 GC11", -- (MBA-MBA)
		"Sol/441037 2007 GG21", -- (MBA-MBA)
		"Sol/441038 2007 GW21", -- (MBA-MBA)
		"Sol/441039 2007 GB51", -- (MBA-MBA)
		"Sol/441040 2007 GG59", -- (MBA-MBA)
		"Sol/441041 2007 GZ66", -- (MBA-MBA)
		"Sol/441042 2007 HF3", -- (MBA-MBA)
		"Sol/441043 2007 HD13", -- (MBA-MBA)
		"Sol/441044 2007 HK30", -- (MBA-MBA)
		"Sol/441045 2007 HC41", -- (MBA-MBA)
		"Sol/441046 2007 HM45", -- (MBA-MBA)
		"Sol/441047 2007 HH64", -- (MBA-MBA)
		"Sol/441048 2007 HD67", -- (MBA-MBA)
		"Sol/441049 2007 HW83", -- (MBA-MBA)
		"Sol/441050 2007 JH1", -- (MBA-MBA)
		"Sol/441051 2007 JT41", -- (MBA-MBA)
		"Sol/441052 2007 JO44", -- (MBA-MBA)
		"Sol/441053 2007 LB10", -- (MBA-MBA)
		"Sol/441054 2007 LR17", -- (MBA-MBA)
		"Sol/441055 2007 LS24", -- (MBA-MBA)
		"Sol/441056 2007 LC25", -- (MBA-MBA)
		"Sol/441057 2007 PX10", -- (MBA-MBA)
		"Sol/441060 2007 PR45", -- (MBA-MBA)
		"Sol/441061 2007 QX13", -- (MBA-MBA)
		"Sol/441062 2007 QV14", -- (MBA-MBA)
		"Sol/441063 2007 RG4", -- (MBA-MBA)
		"Sol/441064 2007 RF9", -- (MBA-MBA)
		"Sol/441065 2007 RV11", -- (MBA-MBA)
		"Sol/441067 2007 RN30", -- (MBA-MBA)
		"Sol/441069 2007 RQ58", -- (MBA-MBA)
		"Sol/441070 2007 RA63", -- (MBA-MBA)
		"Sol/441071 2007 RU63", -- (MBA-MBA)
		"Sol/441073 2007 RX73", -- (MBA-MBA)
		"Sol/441074 2007 RQ87", -- (MBA-MBA)
		"Sol/441076 2007 RO111", -- (MBA-MBA)
		"Sol/441077 2007 RC132", -- (MBA-MBA)
		"Sol/441079 2007 RY152", -- (MBA-MBA)
		"Sol/441080 2007 RP155", -- (MBA-MBA)
		"Sol/441081 2007 RS171", -- (MBA-MBA)
		"Sol/441082 2007 RZ171", -- (MBA-MBA)
		"Sol/441083 2007 RZ178", -- (MBA-MBA)
		"Sol/441084 2007 RT182", -- (MBA-MBA)
		"Sol/441085 2007 RM186", -- (MBA-MBA)
		"Sol/441086 2007 RK188", -- (MBA-MBA)
		"Sol/441087 2007 RJ201", -- (MBA-MBA)
		"Sol/441088 2007 RF202", -- (MBA-MBA)
		"Sol/441089 2007 RY205", -- (MBA-MBA)
		"Sol/441090 2007 RA216", -- (MBA-MBA)
		"Sol/441091 2007 RT221", -- (MBA-MBA)
		"Sol/441093 2007 RR240", -- (MBA-MBA)
		"Sol/441094 2007 RO248", -- (MBA-MBA)
		"Sol/441095 2007 RK252", -- (MBA-MBA)
		"Sol/441096 2007 RZ280", -- (MBA-MBA)
		"Sol/441097 2007 RL281", -- (MBA-MBA)
		"Sol/441098 2007 RT312", -- (MBA-MBA)
		"Sol/441099 2007 RK321", -- (MBA-MBA)
		"Sol/441100 2007 RF325", -- (MBA-MBA)
		"Sol/441101 2007 SB3", -- (MBA-MBA)
		"Sol/441102 2007 SD5", -- (MBA-MBA)
		"Sol/441104 2007 SB11", -- (MBA-MBA)
		"Sol/441105 2007 SE24", -- (MBA-MBA)
		"Sol/441106 2007 TF4", -- (MBA-MBA)
		"Sol/441107 2007 TG5", -- (MBA-MBA)
		"Sol/441108 2007 TZ5", -- (MBA-MBA)
		"Sol/441109 2007 TV9", -- (MBA-MBA)
		"Sol/441110 2007 TC12", -- (MBA-MBA)
		"Sol/441111 2007 TD20", -- (MBA-MBA)
		"Sol/441113 2007 TO34", -- (MBA-MBA)
		"Sol/441114 2007 TG35", -- (MBA-MBA)
		"Sol/441115 2007 TX36", -- (MBA-MBA)
		"Sol/441116 2007 TL38", -- (MBA-MBA)
		"Sol/441117 2007 TT43", -- (MBA-MBA)
		"Sol/441118 2007 TD46", -- (MBA-MBA)
		"Sol/441119 2007 TV48", -- (MBA-MBA)
		"Sol/441120 2007 TL56", -- (MBA-MBA)
		"Sol/441121 2007 TL62", -- (MBA-MBA)
		"Sol/441122 2007 TK64", -- (MBA-MBA)
		"Sol/441123 2007 TK76", -- (MBA-MBA)
		"Sol/441124 2007 TN76", -- (MBA-MBA)
		"Sol/441125 2007 TJ78", -- (MBA-MBA)
		"Sol/441126 2007 TU86", -- (MBA-MBA)
		"Sol/441127 2007 TW86", -- (MBA-MBA)
		"Sol/441128 2007 TB88", -- (MBA-MBA)
		"Sol/441129 2007 TM93", -- (MBA-MBA)
		"Sol/441130 2007 TG95", -- (MBA-MBA)
		"Sol/441131 2007 TG108", -- (MBA-MBA)
		"Sol/441132 2007 TN111", -- (MBA-MBA)
		"Sol/441133 2007 TZ114", -- (MBA-MBA)
		"Sol/441135 2007 TP125", -- (MBA-MBA)
		"Sol/441136 2007 TA129", -- (MBA-MBA)
		"Sol/441137 2007 TC132", -- (MBA-MBA)
		"Sol/441138 2007 TS138", -- (MBA-MBA)
		"Sol/441139 2007 TG142", -- (MBA-MBA)
		"Sol/441140 2007 TC143", -- (MBA-MBA)
		"Sol/441141 2007 TO146", -- (MBA-MBA)
		"Sol/441142 2007 TV148", -- (MBA-MBA)
		"Sol/441143 2007 TO170", -- (MBA-MBA)
		"Sol/441145 2007 TM194", -- (MBA-MBA)
		"Sol/441146 2007 TU197", -- (MBA-MBA)
		"Sol/441147 2007 TT200", -- (MBA-MBA)
		"Sol/441148 2007 TE201", -- (MBA-MBA)
		"Sol/441149 2007 TT204", -- (MBA-MBA)
		"Sol/441150 2007 TZ207", -- (MBA-MBA)
		"Sol/441151 2007 TC218", -- (MBA-MBA)
		"Sol/441152 2007 TV221", -- (MBA-MBA)
		"Sol/441153 2007 TD222", -- (MBA-MBA)
		"Sol/441154 2007 TU226", -- (MBA-MBA)
		"Sol/441155 2007 TZ226", -- (MBA-MBA)
		"Sol/441156 2007 TR229", -- (MBA-MBA)
		"Sol/441157 2007 TY232", -- (MBA-MBA)
		"Sol/441158 2007 TM238", -- (MBA-MBA)
		"Sol/441159 2007 TC248", -- (MBA-MBA)
		"Sol/441160 2007 TN262", -- (MBA-MBA)
		"Sol/441161 2007 TG271", -- (MBA-MBA)
		"Sol/441162 2007 TB275", -- (MBA-MBA)
		"Sol/441163 2007 TX277", -- (MBA-MBA)
		"Sol/441164 2007 TK278", -- (MBA-MBA)
		"Sol/441165 2007 TD286", -- (MBA-MBA)
		"Sol/441166 2007 TQ312", -- (MBA-MBA)
		"Sol/441167 2007 TB316", -- (MBA-MBA)
		"Sol/441168 2007 TE319", -- (MBA-MBA)
		"Sol/441169 2007 TZ330", -- (MBA-MBA)
		"Sol/441170 2007 TX332", -- (MBA-MBA)
		"Sol/441171 2007 TF350", -- (MBA-MBA)
		"Sol/441172 2007 TD365", -- (MBA-MBA)
		"Sol/441173 2007 TG367", -- (MBA-MBA)
		"Sol/441174 2007 TZ377", -- (MBA-MBA)
		"Sol/441175 2007 TY387", -- (MBA-MBA)
		"Sol/441176 2007 TX395", -- (MBA-MBA)
		"Sol/441177 2007 TM403", -- (MBA-MBA)
		"Sol/441179 2007 TH412", -- (MBA-MBA)
		"Sol/441180 2007 TW423", -- (MBA-MBA)
		"Sol/441181 2007 TF424", -- (MBA-MBA)
		"Sol/441182 2007 TD425", -- (MBA-MBA)
		"Sol/441183 2007 TC427", -- (MBA-MBA)
		"Sol/441184 2007 TB429", -- (MBA-MBA)
		"Sol/441185 2007 TO430", -- (MBA-MBA)
		"Sol/441187 2007 TW438", -- (MBA-MBA)
		"Sol/441188 2007 TC441", -- (MBA-MBA)
		"Sol/441189 2007 TN444", -- (MBA-MBA)
		"Sol/441190 2007 TD453", -- (MBA-MBA)
		"Sol/441191 2007 UC7", -- (MBA-MBA)
		"Sol/441192 2007 UR7", -- (MBA-MBA)
		"Sol/441193 2007 UQ8", -- (MBA-MBA)
		"Sol/441194 2007 UU15", -- (MBA-MBA)
		"Sol/441195 2007 UL21", -- (MBA-MBA)
		"Sol/441196 2007 UO42", -- (MBA-MBA)
		"Sol/441197 2007 UZ58", -- (MBA-MBA)
		"Sol/441198 2007 UL62", -- (MBA-MBA)
		"Sol/441199 2007 UU64", -- (MBA-MBA)
		"Sol/441200 2007 UB68", -- (MBA-MBA)
		"Sol/441201 2007 UK77", -- (MBA-MBA)
		"Sol/441202 2007 UB82", -- (MBA-MBA)
		"Sol/441203 2007 UT83", -- (MBA-MBA)
		"Sol/441204 2007 UG88", -- (MBA-MBA)
		"Sol/441205 2007 UR91", -- (MBA-MBA)
		"Sol/441206 2007 UU103", -- (MBA-MBA)
		"Sol/441207 2007 UM106", -- (MBA-MBA)
		"Sol/441208 2007 UH123", -- (MBA-MBA)
		"Sol/441209 2007 UU131", -- (MBA-MBA)
		"Sol/441210 2007 VX5", -- (MBA-MBA)
		"Sol/441211 2007 VX10", -- (MBA-MBA)
		"Sol/441212 2007 VZ10", -- (MBA-MBA)
		"Sol/441213 2007 VC12", -- (MBA-MBA)
		"Sol/441214 2007 VS40", -- (MBA-MBA)
		"Sol/441215 2007 VP42", -- (MBA-MBA)
		"Sol/441216 2007 VL45", -- (MBA-MBA)
		"Sol/441217 2007 VN46", -- (MBA-MBA)
		"Sol/441218 2007 VU46", -- (MBA-MBA)
		"Sol/441219 2007 VN56", -- (MBA-MBA)
		"Sol/441221 2007 VK72", -- (MBA-MBA)
		"Sol/441222 2007 VL72", -- (MBA-MBA)
		"Sol/441223 2007 VW79", -- (MBA-MBA)
		"Sol/441224 2007 VH84", -- (MBA-MBA)
		"Sol/441225 2007 VA87", -- (MBA-MBA)
		"Sol/441226 2007 VS111", -- (MBA-MBA)
		"Sol/441227 2007 VN112", -- (MBA-MBA)
		"Sol/441228 2007 VM117", -- (MBA-MBA)
		"Sol/441229 2007 VE125", -- (MBA-MBA)
		"Sol/441230 2007 VN126", -- (MBA-MBA)
		"Sol/441231 2007 VJ160", -- (MBA-MBA)
		"Sol/441232 2007 VT162", -- (MBA-MBA)
		"Sol/441233 2007 VF163", -- (MBA-MBA)
		"Sol/441234 2007 VV167", -- (MBA-MBA)
		"Sol/441235 2007 VH188", -- (MBA-MBA)
		"Sol/441236 2007 VN188", -- (MBA-MBA)
		"Sol/441237 2007 VS208", -- (MBA-MBA)
		"Sol/441238 2007 VF214", -- (MBA-MBA)
		"Sol/441239 2007 VA220", -- (MBA-MBA)
		"Sol/441240 2007 VK221", -- (MBA-MBA)
		"Sol/441241 2007 VS221", -- (MBA-MBA)
		"Sol/441242 2007 VW223", -- (MBA-MBA)
		"Sol/441243 2007 VJ233", -- (MBA-MBA)
		"Sol/441244 2007 VS240", -- (MBA-MBA)
		"Sol/441245 2007 VW240", -- (MBA-MBA)
		"Sol/441246 2007 VV246", -- (MBA-MBA)
		"Sol/441247 2007 VU250", -- (MBA-MBA)
		"Sol/441248 2007 VA252", -- (MBA-MBA)
		"Sol/441249 2007 VW252", -- (MBA-MBA)
		"Sol/441250 2007 VY255", -- (MBA-MBA)
		"Sol/441251 2007 VF264", -- (MBA-MBA)
		"Sol/441252 2007 VO266", -- (MBA-MBA)
		"Sol/441253 2007 VX268", -- (MBA-MBA)
		"Sol/441254 2007 VZ275", -- (MBA-MBA)
		"Sol/441255 2007 VG280", -- (MBA-MBA)
		"Sol/441256 2007 VY287", -- (MBA-MBA)
		"Sol/441257 2007 VY292", -- (MBA-MBA)
		"Sol/441258 2007 VR300", -- (MBA-MBA)
		"Sol/441259 2007 VP303", -- (MBA-MBA)
		"Sol/441260 2007 VD309", -- (MBA-MBA)
		"Sol/441261 2007 VG309", -- (MBA-MBA)
		"Sol/441262 2007 VL311", -- (MBA-MBA)
		"Sol/441263 2007 VE312", -- (MBA-MBA)
		"Sol/441264 2007 VP314", -- (MBA-MBA)
		"Sol/441265 2007 VF315", -- (MBA-MBA)
		"Sol/441267 2007 VH328", -- (MBA-MBA)
		"Sol/441268 2007 VA329", -- (MBA-MBA)
		"Sol/441269 2007 VB330", -- (MBA-MBA)
		"Sol/441270 2007 VE330", -- (MBA-MBA)
		"Sol/441271 2007 VL333", -- (MBA-MBA)
		"Sol/441272 2007 VB334", -- (MBA-MBA)
		"Sol/441273 2007 WF1", -- (MBA-MBA)
		"Sol/441274 2007 WJ6", -- (MBA-MBA)
		"Sol/441275 2007 WF7", -- (MBA-MBA)
		"Sol/441276 2007 WR12", -- (MBA-MBA)
		"Sol/441277 2007 WK29", -- (MBA-MBA)
		"Sol/441278 2007 WB44", -- (MBA-MBA)
		"Sol/441279 2007 WL58", -- (MBA-MBA)
		"Sol/441280 2007 XK6", -- (MBA-MBA)
		"Sol/441281 2007 XQ11", -- (MBA-MBA)
		"Sol/441282 2007 XY11", -- (MBA-MBA)
		"Sol/441283 2007 XL16", -- (MBA-MBA)
		"Sol/441284 2007 XJ17", -- (MBA-MBA)
		"Sol/441285 2007 XO19", -- (MBA-MBA)
		"Sol/441286 2007 XZ31", -- (MBA-MBA)
		"Sol/441287 2007 XX33", -- (MBA-MBA)
		"Sol/441288 2007 XP39", -- (MBA-MBA)
		"Sol/441289 2007 XH53", -- (MBA-MBA)
		"Sol/441290 2007 XC56", -- (MBA-MBA)
		"Sol/441291 2007 YY4", -- (MBA-MBA)
		"Sol/441292 2007 YM13", -- (MBA-MBA)
		"Sol/441293 2007 YZ14", -- (MBA-MBA)
		"Sol/441294 2007 YO15", -- (MBA-MBA)
		"Sol/441295 2007 YG35", -- (MBA-MBA)
		"Sol/441296 2007 YV38", -- (MBA-MBA)
		"Sol/441297 2007 YL40", -- (MBA-MBA)
		"Sol/441298 2007 YP53", -- (MBA-MBA)
		"Sol/441299 2007 YB55", -- (MBA-MBA)
		"Sol/441300 2007 YC57", -- (MBA-MBA)
		"Sol/441301 2007 YC63", -- (MBA-MBA)
		"Sol/441302 2007 YG72", -- (MBA-MBA)
		"Sol/441303 2008 AL4", -- (MBA-MBA)
		"Sol/441305 2008 AG38", -- (MBA-MBA)
		"Sol/441306 2008 AK39", -- (MBA-MBA)
		"Sol/441308 2008 AS52", -- (MBA-MBA)
		"Sol/441309 2008 AO59", -- (MBA-MBA)
		"Sol/441310 2008 AQ67", -- (MBA-MBA)
		"Sol/441311 2008 AM72", -- (MBA-MBA)
		"Sol/441312 2008 AZ76", -- (MBA-MBA)
		"Sol/441313 2008 AX83", -- (MBA-MBA)
		"Sol/441314 2008 AG91", -- (MBA-MBA)
		"Sol/441315 2008 AJ91", -- (MBA-MBA)
		"Sol/441316 2008 AV125", -- (MBA-MBA)
		"Sol/441317 2008 AF127", -- (MBA-MBA)
		"Sol/441318 2008 AJ134", -- (MBA-MBA)
		"Sol/441319 2008 AH136", -- (MBA-MBA)
		"Sol/441320 2008 AF138", -- (MBA-MBA)
		"Sol/441321 2008 BE4", -- (MBA-MBA)
		"Sol/441322 2008 BK39", -- (MBA-MBA)
		"Sol/441323 2008 BK50", -- (MBA-MBA)
		"Sol/441324 2008 CR3", -- (MBA-MBA)
		"Sol/441325 2008 CO8", -- (MBA-MBA)
		"Sol/441326 2008 CE36", -- (MBA-MBA)
		"Sol/441327 2008 CQ55", -- (MBA-MBA)
		"Sol/441328 2008 CE61", -- (MBA-MBA)
		"Sol/441329 2008 CJ61", -- (MBA-MBA)
		"Sol/441330 2008 CL79", -- (MBA-MBA)
		"Sol/441331 2008 CQ84", -- (MBA-MBA)
		"Sol/441332 2008 CA110", -- (MBA-MBA)
		"Sol/441333 2008 CB120", -- (MBA-MBA)
		"Sol/441334 2008 CC120", -- (MBA-MBA)
		"Sol/441335 2008 CG125", -- (MBA-MBA)
		"Sol/441336 2008 CM130", -- (MBA-MBA)
		"Sol/441337 2008 CZ132", -- (MBA-MBA)
		"Sol/441338 2008 CD137", -- (MBA-MBA)
		"Sol/441339 2008 CT138", -- (MBA-MBA)
		"Sol/441340 2008 CG141", -- (MBA-MBA)
		"Sol/441341 2008 CA150", -- (MBA-MBA)
		"Sol/441342 2008 CD152", -- (MBA-MBA)
		"Sol/441343 2008 CM155", -- (MBA-MBA)
		"Sol/441346 2008 CS199", -- (MBA-MBA)
		"Sol/441347 2008 CL206", -- (MBA-MBA)
		"Sol/441348 2008 CO210", -- (MBA-MBA)
		"Sol/441349 2008 CG212", -- (MBA-MBA)
		"Sol/441350 2008 DL3", -- (MBA-MBA)
		"Sol/441351 2008 DR4", -- (MBA-MBA)
		"Sol/441352 2008 DS5", -- (MBA-MBA)
		"Sol/441353 2008 DG14", -- (MBA-MBA)
		"Sol/441354 2008 DL17", -- (MBA-MBA)
		"Sol/441355 2008 DD34", -- (MBA-MBA)
		"Sol/441356 2008 DF39", -- (MBA-MBA)
		"Sol/441357 2008 DF52", -- (MBA-MBA)
		"Sol/441358 2008 DC63", -- (MBA-MBA)
		"Sol/441359 2008 DH72", -- (MBA-MBA)
		"Sol/441360 2008 DV75", -- (MBA-MBA)
		"Sol/441361 2008 DR77", -- (MBA-MBA)
		"Sol/441362 2008 DC79", -- (MBA-MBA)
		"Sol/441363 2008 DC81", -- (MBA-MBA)
		"Sol/441364 2008 DY81", -- (MBA-MBA)
		"Sol/441365 2008 DK86", -- (MBA-MBA)
		"Sol/441366 2008 DN86", -- (MBA-MBA)
		"Sol/441367 2008 EN5", -- (MBA-MBA)
		"Sol/441368 2008 EB11", -- (MBA-MBA)
		"Sol/441369 2008 EH11", -- (MBA-MBA)
		"Sol/441370 2008 EP17", -- (MBA-MBA)
		"Sol/441371 2008 EH21", -- (MBA-MBA)
		"Sol/441372 2008 EJ25", -- (MBA-MBA)
		"Sol/441373 2008 EW34", -- (MBA-MBA)
		"Sol/441374 2008 EL43", -- (MBA-MBA)
		"Sol/441375 2008 ET59", -- (MBA-MBA)
		"Sol/441376 2008 EG62", -- (MBA-MBA)
		"Sol/441377 2008 EU64", -- (MBA-MBA)
		"Sol/441378 2008 EG78", -- (MBA-MBA)
		"Sol/441379 2008 EJ92", -- (MBA-MBA)
		"Sol/441380 2008 EE94", -- (MBA-MBA)
		"Sol/441381 2008 EL97", -- (MBA-MBA)
		"Sol/441382 2008 EE119", -- (MBA-MBA)
		"Sol/441383 2008 EB158", -- (MBA-MBA)
		"Sol/441384 2008 ES168", -- (MBA-MBA)
		"Sol/441385 2008 FU", -- (MBA-MBA)
		"Sol/441386 2008 FD13", -- (MBA-MBA)
		"Sol/441387 2008 FT17", -- (MBA-MBA)
		"Sol/441388 2008 FD22", -- (MBA-MBA)
		"Sol/441389 2008 FJ24", -- (MBA-MBA)
		"Sol/441391 2008 FD30", -- (MBA-MBA)
		"Sol/441392 2008 FQ38", -- (MBA-MBA)
		"Sol/441393 2008 FU44", -- (MBA-MBA)
		"Sol/441394 2008 FR53", -- (MBA-MBA)
		"Sol/441395 2008 FT55", -- (MBA-MBA)
		"Sol/441396 2008 FT59", -- (MBA-MBA)
		"Sol/441397 2008 FS85", -- (MBA-MBA)
		"Sol/441398 2008 FX93", -- (MBA-MBA)
		"Sol/441399 2008 FA102", -- (MBA-MBA)
		"Sol/441400 2008 FQ102", -- (MBA-MBA)
		"Sol/441401 2008 FT110", -- (MBA-MBA)
		"Sol/441402 2008 FO112", -- (MBA-MBA)
		"Sol/441403 2008 FG128", -- (MBA-MBA)
		"Sol/441404 2008 FJ129", -- (MBA-MBA)
		"Sol/441405 2008 FJ130", -- (MBA-MBA)
		"Sol/441406 2008 FS136", -- (MBA-MBA)
		"Sol/441407 2008 FV137", -- (MBA-MBA)
		"Sol/441408 2008 GA", -- (MBA-MBA)
		"Sol/441409 2008 GY1", -- (MBA-MBA)
		"Sol/441410 2008 GT11", -- (MBA-MBA)
		"Sol/441411 2008 GP17", -- (MBA-MBA)
		"Sol/441412 2008 GH24", -- (MBA-MBA)
		"Sol/441413 2008 GH26", -- (MBA-MBA)
		"Sol/441415 2008 GQ38", -- (MBA-MBA)
		"Sol/441416 2008 GK46", -- (MBA-MBA)
		"Sol/441417 2008 GL47", -- (MBA-MBA)
		"Sol/441418 2008 GG50", -- (MBA-MBA)
		"Sol/441419 2008 GS50", -- (MBA-MBA)
		"Sol/441420 2008 GZ54", -- (MBA-MBA)
		"Sol/441421 2008 GL60", -- (MBA-MBA)
		"Sol/441422 2008 GN62", -- (MBA-MBA)
		"Sol/441423 2008 GV62", -- (MBA-MBA)
		"Sol/441424 2008 GE84", -- (MBA-MBA)
		"Sol/441425 2008 GD89", -- (MBA-MBA)
		"Sol/441426 2008 GV96", -- (MBA-MBA)
		"Sol/441427 2008 GT99", -- (MBA-MBA)
		"Sol/441428 2008 GJ100", -- (MBA-MBA)
		"Sol/441430 2008 GT132", -- (MBA-MBA)
		"Sol/441431 2008 GC138", -- (MBA-MBA)
		"Sol/441432 2008 GG139", -- (MBA-MBA)
		"Sol/441433 2008 HN", -- (MBA-MBA)
		"Sol/441434 2008 HE4", -- (MBA-MBA)
		"Sol/441435 2008 HE8", -- (MBA-MBA)
		"Sol/441436 2008 HG9", -- (MBA-MBA)
		"Sol/441437 2008 HM15", -- (MBA-MBA)
		"Sol/441438 2008 HP17", -- (MBA-MBA)
		"Sol/441439 2008 HL21", -- (MBA-MBA)
		"Sol/441440 2008 HU21", -- (MBA-MBA)
		"Sol/441441 2008 HG24", -- (MBA-MBA)
		"Sol/441442 2008 HW43", -- (MBA-MBA)
		"Sol/441443 2008 HH46", -- (MBA-MBA)
		"Sol/441444 2008 HX48", -- (MBA-MBA)
		"Sol/441445 2008 HY54", -- (MBA-MBA)
		"Sol/441446 2008 HS57", -- (MBA-MBA)
		"Sol/441447 2008 HM67", -- (MBA-MBA)
		"Sol/441448 2008 HF68", -- (MBA-MBA)
		"Sol/441449 2008 JJ9", -- (MBA-MBA)
		"Sol/441450 2008 KY4", -- (MBA-MBA)
		"Sol/441451 2008 KK9", -- (MBA-MBA)
		"Sol/441452 2008 KV33", -- (MBA-MBA)
		"Sol/441453 2008 MO3", -- (MBA-MBA)
		"Sol/441454 2008 OS2", -- (MBA-MBA)
		"Sol/441455 2008 OO3", -- (MBA-MBA)
		"Sol/441456 2008 OT3", -- (MBA-MBA)
		"Sol/441457 2008 OE22", -- (MBA-MBA)
		"Sol/441458 2008 PN2", -- (MBA-MBA)
		"Sol/441459 2008 PF11", -- (MBA-MBA)
		"Sol/441460 2008 PN14", -- (MBA-MBA)
		"Sol/441461 2008 PA19", -- (MBA-MBA)
		"Sol/441462 2008 PD22", -- (MBA-MBA)
		"Sol/441463 2008 QQ5", -- (MBA-MBA)
		"Sol/441464 2008 QE21", -- (MBA-MBA)
		"Sol/441465 2008 QU23", -- (MBA-MBA)
		"Sol/441466 2008 QD34", -- (MBA-MBA)
		"Sol/441467 2008 QE36", -- (MBA-MBA)
		"Sol/441468 2008 RS1", -- (MBA-MBA)
		"Sol/441469 2008 RL58", -- (MBA-MBA)
		"Sol/441470 2008 RC70", -- (MBA-MBA)
		"Sol/441471 2008 RS73", -- (MBA-MBA)
		"Sol/441472 2008 RV86", -- (MBA-MBA)
		"Sol/441473 2008 RJ94", -- (MBA-MBA)
		"Sol/441474 2008 RD106", -- (MBA-MBA)
		"Sol/441475 2008 RY114", -- (MBA-MBA)
		"Sol/441476 2008 RK118", -- (MBA-MBA)
		"Sol/441477 2008 RQ119", -- (MBA-MBA)
		"Sol/441478 2008 RP128", -- (MBA-MBA)
		"Sol/441479 2008 RD129", -- (MBA-MBA)
		"Sol/441480 2008 RQ131", -- (MBA-MBA)
		"Sol/441481 2008 RB142", -- (MBA-MBA)
		"Sol/441482 2008 SJ6", -- (MBA-MBA)
		"Sol/441483 2008 SB15", -- (MBA-MBA)
		"Sol/441484 2008 SG26", -- (MBA-MBA)
		"Sol/441485 2008 SL32", -- (MBA-MBA)
		"Sol/441486 2008 SS46", -- (MBA-MBA)
		"Sol/441487 2008 SX49", -- (MBA-MBA)
		"Sol/441488 2008 SA58", -- (MBA-MBA)
		"Sol/441489 2008 ST58", -- (MBA-MBA)
		"Sol/441490 2008 SB63", -- (MBA-MBA)
		"Sol/441491 2008 SL71", -- (MBA-MBA)
		"Sol/441492 2008 SQ71", -- (MBA-MBA)
		"Sol/441493 2008 SN72", -- (MBA-MBA)
		"Sol/441494 2008 SE77", -- (MBA-MBA)
		"Sol/441495 2008 SF81", -- (MBA-MBA)
		"Sol/441496 2008 SF89", -- (MBA-MBA)
		"Sol/441497 2008 SA90", -- (MBA-MBA)
		"Sol/441498 2008 SN97", -- (MBA-MBA)
		"Sol/441499 2008 SQ97", -- (MBA-MBA)
		"Sol/441500 2008 SR98", -- (MBA-MBA)
		"Sol/441501 2008 SY99", -- (MBA-MBA)
		"Sol/441502 2008 SV111", -- (MBA-MBA)
		"Sol/441503 2008 SH117", -- (MBA-MBA)
		"Sol/441504 2008 SS125", -- (MBA-MBA)
		"Sol/441505 2008 SG126", -- (MBA-MBA)
		"Sol/441506 2008 SW126", -- (MBA-MBA)
		"Sol/441507 2008 SG129", -- (MBA-MBA)
		"Sol/441508 2008 SL131", -- (MBA-MBA)
		"Sol/441510 2008 SY139", -- (MBA-MBA)
		"Sol/441511 2008 SZ139", -- (MBA-MBA)
		"Sol/441512 2008 SZ141", -- (MBA-MBA)
		"Sol/441513 2008 SH146", -- (MBA-MBA)
		"Sol/441514 2008 SP149", -- (MBA-MBA)
		"Sol/441515 2008 SJ152", -- (MBA-MBA)
		"Sol/441516 2008 SR159", -- (MBA-MBA)
		"Sol/441517 2008 SB160", -- (MBA-MBA)
		"Sol/441518 2008 SM164", -- (MBA-MBA)
		"Sol/441519 2008 SC168", -- (MBA-MBA)
		"Sol/441520 2008 SE175", -- (MBA-MBA)
		"Sol/441521 2008 SF181", -- (MBA-MBA)
		"Sol/441522 2008 SX181", -- (MBA-MBA)
		"Sol/441523 2008 SC183", -- (MBA-MBA)
		"Sol/441524 2008 SP185", -- (MBA-MBA)
		"Sol/441526 2008 SQ221", -- (MBA-MBA)
		"Sol/441527 2008 SV242", -- (MBA-MBA)
		"Sol/441528 2008 SC243", -- (MBA-MBA)
		"Sol/441529 2008 SQ256", -- (MBA-MBA)
		"Sol/441530 2008 SD258", -- (MBA-MBA)
		"Sol/441532 2008 SU283", -- (MBA-MBA)
		"Sol/441533 2008 SV283", -- (MBA-MBA)
		"Sol/441534 2008 SP286", -- (MBA-MBA)
		"Sol/441535 2008 SA300", -- (MBA-MBA)
		"Sol/441536 2008 SG307", -- (MBA-MBA)
		"Sol/441537 2008 SX307", -- (MBA-MBA)
		"Sol/441538 2008 SA308", -- (MBA-MBA)
		"Sol/441539 2008 SP309", -- (MBA-MBA)
		"Sol/441540 2008 TF5", -- (MBA-MBA)
		"Sol/441541 2008 TJ9", -- (MBA-MBA)
		"Sol/441542 2008 TP17", -- (MBA-MBA)
		"Sol/441543 2008 TC20", -- (MBA-MBA)
		"Sol/441544 2008 TK22", -- (MBA-MBA)
		"Sol/441545 2008 TV35", -- (MBA-MBA)
		"Sol/441546 2008 TH43", -- (MBA-MBA)
		"Sol/441547 2008 TY47", -- (MBA-MBA)
		"Sol/441549 2008 TM68", -- (MBA-MBA)
		"Sol/441551 2008 TC77", -- (MBA-MBA)
		"Sol/441552 2008 TR83", -- (MBA-MBA)
		"Sol/441553 2008 TC91", -- (MBA-MBA)
		"Sol/441554 2008 TS120", -- (MBA-MBA)
		"Sol/441555 2008 TP125", -- (MBA-MBA)
		"Sol/441556 2008 TD136", -- (MBA-MBA)
		"Sol/441557 2008 TO138", -- (MBA-MBA)
		"Sol/441558 2008 TW157", -- (MBA-MBA)
		"Sol/441559 2008 TF167", -- (MBA-MBA)
		"Sol/441560 2008 TP176", -- (MBA-MBA)
		"Sol/441561 2008 TM177", -- (MBA-MBA)
		"Sol/441562 2008 TD188", -- (MBA-MBA)
		"Sol/441565 2008 UJ23", -- (MBA-MBA)
		"Sol/441566 2008 UR24", -- (MBA-MBA)
		"Sol/441567 2008 UJ30", -- (MBA-MBA)
		"Sol/441568 2008 UT31", -- (MBA-MBA)
		"Sol/441569 2008 UJ33", -- (MBA-MBA)
		"Sol/441570 2008 UJ36", -- (MBA-MBA)
		"Sol/441571 2008 UX41", -- (MBA-MBA)
		"Sol/441572 2008 UJ42", -- (MBA-MBA)
		"Sol/441573 2008 UP43", -- (MBA-MBA)
		"Sol/441574 2008 UG46", -- (MBA-MBA)
		"Sol/441575 2008 UD48", -- (MBA-MBA)
		"Sol/441576 2008 UH54", -- (MBA-MBA)
		"Sol/441577 2008 UU57", -- (MBA-MBA)
		"Sol/441578 2008 UN65", -- (MBA-MBA)
		"Sol/441579 2008 UB74", -- (MBA-MBA)
		"Sol/441580 2008 UH80", -- (MBA-MBA)
		"Sol/441581 2008 UU83", -- (MBA-MBA)
		"Sol/441582 2008 UW94", -- (MBA-MBA)
		"Sol/441583 2008 UM96", -- (MBA-MBA)
		"Sol/441584 2008 US97", -- (MBA-MBA)
		"Sol/441585 2008 UO98", -- (MBA-MBA)
		"Sol/441586 2008 UW98", -- (MBA-MBA)
		"Sol/441587 2008 UL113", -- (MBA-MBA)
		"Sol/441588 2008 UA114", -- (MBA-MBA)
		"Sol/441589 2008 UT114", -- (MBA-MBA)
		"Sol/441590 2008 UK119", -- (MBA-MBA)
		"Sol/441591 2008 UT122", -- (MBA-MBA)
		"Sol/441592 2008 UC128", -- (MBA-MBA)
		"Sol/441593 2008 UA157", -- (MBA-MBA)
		"Sol/441594 2008 UA167", -- (MBA-MBA)
		"Sol/441595 2008 UH176", -- (MBA-MBA)
		"Sol/441596 2008 UL178", -- (MBA-MBA)
		"Sol/441598 2008 UJ186", -- (MBA-MBA)
		"Sol/441599 2008 UW195", -- (MBA-MBA)
		"Sol/441601 2008 UC208", -- (MBA-MBA)
		"Sol/441602 2008 UK213", -- (MBA-MBA)
		"Sol/441603 2008 UD219", -- (MBA-MBA)
		"Sol/441604 2008 UR232", -- (MBA-MBA)
		"Sol/441605 2008 UT234", -- (MBA-MBA)
		"Sol/441606 2008 UV237", -- (MBA-MBA)
		"Sol/441608 2008 UQ271", -- (MBA-MBA)
		"Sol/441609 2008 UF272", -- (MBA-MBA)
		"Sol/441610 2008 UZ290", -- (MBA-MBA)
		"Sol/441611 2008 UX292", -- (MBA-MBA)
		"Sol/441612 2008 UL300", -- (MBA-MBA)
		"Sol/441613 2008 UO300", -- (MBA-MBA)
		"Sol/441614 2008 UF309", -- (MBA-MBA)
		"Sol/441615 2008 US315", -- (MBA-MBA)
		"Sol/441616 2008 UU315", -- (MBA-MBA)
		"Sol/441617 2008 UB316", -- (MBA-MBA)
		"Sol/441618 2008 UN320", -- (MBA-MBA)
		"Sol/441619 2008 US342", -- (MBA-MBA)
		"Sol/441620 2008 UQ345", -- (MBA-MBA)
		"Sol/441621 2008 US365", -- (MBA-MBA)
		"Sol/441623 2008 US369", -- (MBA-MBA)
		"Sol/441624 2008 VH1", -- (MBA-MBA)
		"Sol/441625 2008 VP1", -- (MBA-MBA)
		"Sol/441626 2008 VG5", -- (MBA-MBA)
		"Sol/441627 2008 VD18", -- (MBA-MBA)
		"Sol/441628 2008 VN18", -- (MBA-MBA)
		"Sol/441629 2008 VJ33", -- (MBA-MBA)
		"Sol/441630 2008 VA40", -- (MBA-MBA)
		"Sol/441631 2008 VE51", -- (MBA-MBA)
		"Sol/441632 2008 VS58", -- (MBA-MBA)
		"Sol/441633 2008 VB68", -- (MBA-MBA)
		"Sol/441634 2008 VT71", -- (MBA-MBA)
		"Sol/441635 2008 VW72", -- (MBA-MBA)
		"Sol/441636 2008 VY74", -- (MBA-MBA)
		"Sol/441637 2008 VZ76", -- (MBA-MBA)
		"Sol/441638 2008 VA78", -- (MBA-MBA)
		"Sol/441639 2008 VC78", -- (MBA-MBA)
		"Sol/441640 2008 WG13", -- (MBA-MBA)
		"Sol/441642 2008 WF24", -- (MBA-MBA)
		"Sol/441643 2008 WQ24", -- (MBA-MBA)
		"Sol/441644 2008 WL27", -- (MBA-MBA)
		"Sol/441645 2008 WZ28", -- (MBA-MBA)
		"Sol/441646 2008 WO31", -- (MBA-MBA)
		"Sol/441647 2008 WQ43", -- (MBA-MBA)
		"Sol/441648 2008 WM44", -- (MBA-MBA)
		"Sol/441649 2008 WY45", -- (MBA-MBA)
		"Sol/441650 2008 WC66", -- (MBA-MBA)
		"Sol/441651 2008 WZ68", -- (MBA-MBA)
		"Sol/441652 2008 WB72", -- (MBA-MBA)
		"Sol/441653 2008 WZ73", -- (MBA-MBA)
		"Sol/441654 2008 WQ74", -- (MBA-MBA)
		"Sol/441655 2008 WD80", -- (MBA-MBA)
		"Sol/441656 2008 WZ87", -- (MBA-MBA)
		"Sol/441657 2008 WH90", -- (MBA-MBA)
		"Sol/441658 2008 WQ91", -- (MBA-MBA)
		"Sol/441660 2008 WS108", -- (MBA-MBA)
		"Sol/441661 2008 WE112", -- (MBA-MBA)
		"Sol/441662 2008 WJ124", -- (MBA-MBA)
		"Sol/441663 2008 WL134", -- (MBA-MBA)
		"Sol/441664 2008 WW134", -- (MBA-MBA)
		"Sol/441665 2008 WE135", -- (MBA-MBA)
		"Sol/441666 2008 WU137", -- (MBA-MBA)
		"Sol/441668 2008 XE11", -- (MBA-MBA)
		"Sol/441669 2008 XP14", -- (MBA-MBA)
		"Sol/441670 2008 XO36", -- (MBA-MBA)
		"Sol/441671 2008 XX37", -- (MBA-MBA)
		"Sol/441672 2008 XU38", -- (MBA-MBA)
		"Sol/441673 2008 XU43", -- (MBA-MBA)
		"Sol/441674 2008 XK48", -- (MBA-MBA)
		"Sol/441675 2008 XP52", -- (MBA-MBA)
		"Sol/441676 2008 YB6", -- (MBA-MBA)
		"Sol/441677 2008 YO6", -- (MBA-MBA)
		"Sol/441678 2008 YR15", -- (MBA-MBA)
		"Sol/441679 2008 YB18", -- (MBA-MBA)
		"Sol/441680 2008 YE22", -- (MBA-MBA)
		"Sol/441681 2008 YK30", -- (MBA-MBA)
		"Sol/441682 2008 YM45", -- (MBA-MBA)
		"Sol/441683 2008 YW47", -- (MBA-MBA)
		"Sol/441684 2008 YE53", -- (MBA-MBA)
		"Sol/441685 2008 YW89", -- (MBA-MBA)
		"Sol/441686 2008 YG93", -- (MBA-MBA)
		"Sol/441687 2008 YK96", -- (MBA-MBA)
		"Sol/441688 2008 YL99", -- (MBA-MBA)
		"Sol/441689 2008 YC100", -- (MBA-MBA)
		"Sol/441690 2008 YP107", -- (MBA-MBA)
		"Sol/441691 2008 YK108", -- (MBA-MBA)
		"Sol/441692 2008 YS113", -- (MBA-MBA)
		"Sol/441693 2008 YD124", -- (MBA-MBA)
		"Sol/441694 2008 YN124", -- (MBA-MBA)
		"Sol/441695 2008 YG135", -- (MBA-MBA)
		"Sol/441696 2008 YT139", -- (MBA-MBA)
		"Sol/441698 2008 YF158", -- (MBA-MBA)
		"Sol/441699 2008 YR159", -- (MBA-MBA)
		"Sol/441700 2008 YU165", -- (MBA-MBA)
		"Sol/441702 2009 AY", -- (MBA-MBA)
		"Sol/441703 2009 AV6", -- (MBA-MBA)
		"Sol/441704 2009 AP9", -- (MBA-MBA)
		"Sol/441705 2009 AT12", -- (MBA-MBA)
		"Sol/441706 2009 AB31", -- (MBA-MBA)
		"Sol/441707 2009 AK31", -- (MBA-MBA)
		"Sol/441708 2009 AB32", -- (MBA-MBA)
		"Sol/441709 2009 AM42", -- (MBA-MBA)
		"Sol/441710 2009 AT46", -- (MBA-MBA)
		"Sol/441711 2009 BW", -- (MBA-MBA)
		"Sol/441712 2009 BW3", -- (MBA-MBA)
		"Sol/441713 2009 BB5", -- (MBA-MBA)
		"Sol/441714 2009 BQ6", -- (MBA-MBA)
		"Sol/441715 2009 BO9", -- (MBA-MBA)
		"Sol/441716 2009 BR16", -- (MBA-MBA)
		"Sol/441718 2009 BO33", -- (MBA-MBA)
		"Sol/441719 2009 BC34", -- (MBA-MBA)
		"Sol/441720 2009 BC37", -- (MBA-MBA)
		"Sol/441721 2009 BK37", -- (MBA-MBA)
		"Sol/441722 2009 BB51", -- (MBA-MBA)
		"Sol/441723 2009 BU51", -- (MBA-MBA)
		"Sol/441724 2009 BA52", -- (MBA-MBA)
		"Sol/441725 2009 BJ52", -- (MBA-MBA)
		"Sol/441726 2009 BT52", -- (MBA-MBA)
		"Sol/441727 2009 BL53", -- (MBA-MBA)
		"Sol/441728 2009 BT60", -- (MBA-MBA)
		"Sol/441729 2009 BL66", -- (MBA-MBA)
		"Sol/441730 2009 BT68", -- (MBA-MBA)
		"Sol/441731 2009 BD69", -- (MBA-MBA)
		"Sol/441732 2009 BZ74", -- (MBA-MBA)
		"Sol/441734 2009 BR81", -- (MBA-MBA)
		"Sol/441735 2009 BC89", -- (MBA-MBA)
		"Sol/441736 2009 BO90", -- (MBA-MBA)
		"Sol/441737 2009 BB99", -- (MBA-MBA)
		"Sol/441739 2009 BP103", -- (MBA-MBA)
		"Sol/441740 2009 BN107", -- (MBA-MBA)
		"Sol/441741 2009 BN110", -- (MBA-MBA)
		"Sol/441742 2009 BR111", -- (MBA-MBA)
		"Sol/441743 2009 BH134", -- (MBA-MBA)
		"Sol/441744 2009 BA136", -- (MBA-MBA)
		"Sol/441745 2009 BM139", -- (MBA-MBA)
		"Sol/441746 2009 BJ141", -- (MBA-MBA)
		"Sol/441747 2009 BJ150", -- (MBA-MBA)
		"Sol/441748 2009 BF157", -- (MBA-MBA)
		"Sol/441749 2009 BB159", -- (MBA-MBA)
		"Sol/441750 2009 BG169", -- (MBA-MBA)
		"Sol/441751 2009 BL175", -- (MBA-MBA)
		"Sol/441752 2009 CG2", -- (MBA-MBA)
		"Sol/441753 2009 CY3", -- (MBA-MBA)
		"Sol/441754 2009 CG4", -- (MBA-MBA)
		"Sol/441756 2009 CU14", -- (MBA-MBA)
		"Sol/441757 2009 CK21", -- (MBA-MBA)
		"Sol/441758 2009 CN22", -- (MBA-MBA)
		"Sol/441759 2009 CO28", -- (MBA-MBA)
		"Sol/441760 2009 CS30", -- (MBA-MBA)
		"Sol/441761 2009 CU34", -- (MBA-MBA)
		"Sol/441763 2009 CS41", -- (MBA-MBA)
		"Sol/441764 2009 CZ47", -- (MBA-MBA)
		"Sol/441765 2009 CJ50", -- (MBA-MBA)
		"Sol/441766 2009 CR51", -- (MBA-MBA)
		"Sol/441767 2009 CK52", -- (MBA-MBA)
		"Sol/441768 2009 CX64", -- (MBA-MBA)
		"Sol/441769 2009 DT2", -- (MBA-MBA)
		"Sol/441770 2009 DQ3", -- (MBA-MBA)
		"Sol/441772 2009 DE4", -- (MBA-MBA)
		"Sol/441773 2009 DU7", -- (MBA-MBA)
		"Sol/441774 2009 DM31", -- (MBA-MBA)
		"Sol/441775 2009 DS34", -- (MBA-MBA)
		"Sol/441776 2009 DM41", -- (MBA-MBA)
		"Sol/441777 2009 DF45", -- (MBA-MBA)
		"Sol/441778 2009 DZ45", -- (MBA-MBA)
		"Sol/441779 2009 DF49", -- (MBA-MBA)
		"Sol/441780 2009 DG49", -- (MBA-MBA)
		"Sol/441781 2009 DA55", -- (MBA-MBA)
		"Sol/441782 2009 DY63", -- (MBA-MBA)
		"Sol/441783 2009 DT64", -- (MBA-MBA)
		"Sol/441784 2009 DA72", -- (MBA-MBA)
		"Sol/441785 2009 DB79", -- (MBA-MBA)
		"Sol/441786 2009 DF89", -- (MBA-MBA)
		"Sol/441787 2009 DK107", -- (MBA-MBA)
		"Sol/441788 2009 DE126", -- (MBA-MBA)
		"Sol/441789 2009 DA135", -- (MBA-MBA)
		"Sol/441790 2009 EQ12", -- (MBA-MBA)
		"Sol/441791 2009 EC16", -- (MBA-MBA)
		"Sol/441792 2009 ED18", -- (MBA-MBA)
		"Sol/441793 2009 EL18", -- (MBA-MBA)
		"Sol/441794 2009 ES24", -- (MBA-MBA)
		"Sol/441796 2009 FN27", -- (MBA-MBA)
		"Sol/441797 2009 FQ27", -- (MBA-MBA)
		"Sol/441798 2009 FV27", -- (MBA-MBA)
		"Sol/441799 2009 FJ41", -- (MBA-MBA)
		"Sol/441800 2009 FY45", -- (MBA-MBA)
		"Sol/441801 2009 FV53", -- (MBA-MBA)
		"Sol/441802 2009 FH64", -- (MBA-MBA)
		"Sol/441803 2009 FC65", -- (MBA-MBA)
		"Sol/441804 2009 FW73", -- (MBA-MBA)
		"Sol/441805 2009 HQ8", -- (MBA-MBA)
		"Sol/441806 2009 HJ24", -- (MBA-MBA)
		"Sol/441807 2009 HE34", -- (MBA-MBA)
		"Sol/441808 2009 HV39", -- (MBA-MBA)
		"Sol/441809 2009 HV48", -- (MBA-MBA)
		"Sol/441810 2009 HD99", -- (MBA-MBA)
		"Sol/441811 2009 HF102", -- (MBA-MBA)
		"Sol/441812 2009 JH8", -- (MBA-MBA)
		"Sol/441813 2009 KH5", -- (MBA-MBA)
		"Sol/441814 2009 KP23", -- (MBA-MBA)
		"Sol/441816 2009 KC24", -- (MBA-MBA)
		"Sol/441817 2009 LM4", -- (MBA-MBA)
		"Sol/441818 2009 MW8", -- (MBA-MBA)
		"Sol/441819 2009 NW1", -- (MBA-MBA)
		"Sol/441820 2009 OD10", -- (MBA-MBA)
		"Sol/441821 2009 OW12", -- (MBA-MBA)
		"Sol/441822 2009 OC17", -- (MBA-MBA)
		"Sol/441824 2009 RO61", -- (MBA-MBA)
		"Sol/441826 2009 SR64", -- (MBA-MBA)
		"Sol/441827 2009 SA88", -- (MBA-MBA)
		"Sol/441829 2009 SQ241", -- (MBA-MBA)
		"Sol/441830 2009 SJ244", -- (MBA-MBA)
		"Sol/441831 2009 SB286", -- (MBA-MBA)
		"Sol/441832 2009 SK343", -- (MBA-MBA)
		"Sol/441834 2009 TW47", -- (MBA-MBA)
		"Sol/441836 2009 UC82", -- (MBA-MBA)
		"Sol/441837 2009 UZ125", -- (MBA-MBA)
		"Sol/441838 2009 VJ5", -- (MBA-MBA)
		"Sol/441840 2009 VK31", -- (MBA-MBA)
		"Sol/441841 2009 VB35", -- (MBA-MBA)
		"Sol/441842 2009 VJ35", -- (MBA-MBA)
		"Sol/441843 2009 VK53", -- (MBA-MBA)
		"Sol/441844 2009 VK58", -- (MBA-MBA)
		"Sol/441846 2009 VX98", -- (MBA-MBA)
		"Sol/441847 2009 VG114", -- (MBA-MBA)
		"Sol/441849 2009 WO20", -- (MBA-MBA)
		"Sol/441850 2009 WJ23", -- (MBA-MBA)
		"Sol/441852 2009 WC42", -- (MBA-MBA)
		"Sol/441853 2009 WD71", -- (MBA-MBA)
		"Sol/441854 2009 WR96", -- (MBA-MBA)
		"Sol/441855 2009 WY96", -- (MBA-MBA)
		"Sol/441856 2009 WD101", -- (MBA-MBA)
		"Sol/441857 2009 WP162", -- (MBA-MBA)
		"Sol/441858 2009 WS169", -- (MBA-MBA)
		"Sol/441859 2009 WU171", -- (MBA-MBA)
		"Sol/441860 2009 WH190", -- (MBA-MBA)
		"Sol/441861 2009 WF219", -- (MBA-MBA)
		"Sol/441862 2009 WX260", -- (MBA-MBA)
		"Sol/441863 2009 WE262", -- (MBA-MBA)
		"Sol/441864 2009 XG", -- (MBA-MBA)
		"Sol/441865 2009 YZ2", -- (MBA-MBA)
		"Sol/441866 2009 YM11", -- (MBA-MBA)
		"Sol/441867 2009 YA15", -- (MBA-MBA)
		"Sol/441868 2009 YC17", -- (MBA-MBA)
		"Sol/441869 2009 YG23", -- (MBA-MBA)
		"Sol/441870 2009 YF25", -- (MBA-MBA)
		"Sol/441871 2010 AX38", -- (MBA-MBA)
		"Sol/441872 2010 AC40", -- (MBA-MBA)
		"Sol/441873 2010 AB55", -- (MBA-MBA)
		"Sol/441874 2010 AC60", -- (MBA-MBA)
		"Sol/441876 2010 AV133", -- (MBA-MBA)
		"Sol/441877 2010 BS6", -- (MBA-MBA)
		"Sol/441878 2010 BK13", -- (MBA-MBA)
		"Sol/441879 2010 BC74", -- (MBA-MBA)
		"Sol/441880 2010 CX9", -- (MBA-MBA)
		"Sol/441881 2010 CW31", -- (MBA-MBA)
		"Sol/441882 2010 CC51", -- (MBA-MBA)
		"Sol/441883 2010 CM70", -- (MBA-MBA)
		"Sol/441884 2010 CX73", -- (MBA-MBA)
		"Sol/441885 2010 CH79", -- (MBA-MBA)
		"Sol/441886 2010 CZ98", -- (MBA-MBA)
		"Sol/441887 2010 CS103", -- (MBA-MBA)
		"Sol/441888 2010 CY155", -- (MBA-MBA)
		"Sol/441889 2010 CH161", -- (MBA-MBA)
		"Sol/441890 2010 CC162", -- (MBA-MBA)
		"Sol/441891 2010 CE181", -- (MBA-MBA)
		"Sol/441892 2010 CU181", -- (MBA-MBA)
		"Sol/441893 2010 CC182", -- (MBA-MBA)
		"Sol/441894 2010 DT25", -- (MBA-MBA)
		"Sol/441895 2010 EM", -- (MBA-MBA)
		"Sol/441896 2010 EF29", -- (MBA-MBA)
		"Sol/441897 2010 EG32", -- (MBA-MBA)
		"Sol/441898 2010 EP33", -- (MBA-MBA)
		"Sol/441899 2010 EU66", -- (MBA-MBA)
		"Sol/441900 2010 EC68", -- (MBA-MBA)
		"Sol/441901 2010 ES73", -- (MBA-MBA)
		"Sol/441902 2010 EX77", -- (MBA-MBA)
		"Sol/441903 2010 EH97", -- (MBA-MBA)
		"Sol/441904 2010 EZ102", -- (MBA-MBA)
		"Sol/441905 2010 EH104", -- (MBA-MBA)
		"Sol/441906 2010 EC111", -- (MBA-MBA)
		"Sol/441907 2010 EW122", -- (MBA-MBA)
		"Sol/441908 2010 EM134", -- (MBA-MBA)
		"Sol/441909 2010 EN171", -- (MBA-MBA)
		"Sol/441910 2010 FW14", -- (MBA-MBA)
		"Sol/441911 2010 FU19", -- (MBA-MBA)
		"Sol/441912 2010 FD85", -- (MBA-MBA)
		"Sol/441913 2010 FO87", -- (MBA-MBA)
		"Sol/441914 2010 FL101", -- (MBA-MBA)
		"Sol/441915 2010 GT94", -- (MBA-MBA)
		"Sol/441916 2010 GO119", -- (MBA-MBA)
		"Sol/441917 2010 GT123", -- (MBA-MBA)
		"Sol/441918 2010 GN127", -- (MBA-MBA)
		"Sol/441919 2010 GE142", -- (MBA-MBA)
		"Sol/441920 2010 GW145", -- (MBA-MBA)
		"Sol/441921 2010 HB5", -- (MBA-MBA)
		"Sol/441922 2010 HK45", -- (MBA-MBA)
		"Sol/441923 2010 HA70", -- (MBA-MBA)
		"Sol/441924 2010 JB2", -- (MBA-MBA)
		"Sol/441925 2010 JK3", -- (MBA-MBA)
		"Sol/441926 2010 JL13", -- (MBA-MBA)
		"Sol/441927 2010 JQ30", -- (MBA-MBA)
		"Sol/441928 2010 JT31", -- (MBA-MBA)
		"Sol/441929 2010 JB34", -- (MBA-MBA)
		"Sol/441930 2010 JM37", -- (MBA-MBA)
		"Sol/441931 2010 JS43", -- (MBA-MBA)
		"Sol/441932 2010 JZ43", -- (MBA-MBA)
		"Sol/441933 2010 JU45", -- (MBA-MBA)
		"Sol/441934 2010 JB77", -- (MBA-MBA)
		"Sol/441935 2010 JZ77", -- (MBA-MBA)
		"Sol/441936 2010 JP78", -- (MBA-MBA)
		"Sol/441937 2010 JK83", -- (MBA-MBA)
		"Sol/441938 2010 JA114", -- (MBA-MBA)
		"Sol/441939 2010 JG133", -- (MBA-MBA)
		"Sol/441940 2010 JL147", -- (MBA-MBA)
		"Sol/441941 2010 JV149", -- (MBA-MBA)
		"Sol/441942 2010 KB35", -- (MBA-MBA)
		"Sol/441943 2010 KF62", -- (MBA-MBA)
		"Sol/441944 2010 KZ78", -- (MBA-MBA)
		"Sol/441945 2010 KZ79", -- (MBA-MBA)
		"Sol/441946 2010 KR95", -- (MBA-MBA)
		"Sol/441947 2010 LE12", -- (MBA-MBA)
		"Sol/441948 2010 LD17", -- (MBA-MBA)
		"Sol/441949 2010 LZ33", -- (MBA-MBA)
		"Sol/441951 2010 LB57", -- (MBA-MBA)
		"Sol/441953 2010 LZ69", -- (MBA-MBA)
		"Sol/441954 2010 LY72", -- (MBA-MBA)
		"Sol/441955 2010 LL78", -- (MBA-MBA)
		"Sol/441956 2010 LM86", -- (MBA-MBA)
		"Sol/441957 2010 LD100", -- (MBA-MBA)
		"Sol/441958 2010 LR101", -- (MBA-MBA)
		"Sol/441959 2010 LR116", -- (MBA-MBA)
		"Sol/441960 2010 LV117", -- (MBA-MBA)
		"Sol/441961 2010 MN6", -- (MBA-MBA)
		"Sol/441962 2010 MJ23", -- (MBA-MBA)
		"Sol/441963 2010 MB24", -- (MBA-MBA)
		"Sol/441964 2010 MA26", -- (MBA-MBA)
		"Sol/441965 2010 MS33", -- (MBA-MBA)
		"Sol/441966 2010 MN37", -- (MBA-MBA)
		"Sol/441967 2010 MB49", -- (MBA-MBA)
		"Sol/441968 2010 MD66", -- (MBA-MBA)
		"Sol/441969 2010 MO70", -- (MBA-MBA)
		"Sol/441970 2010 MK72", -- (MBA-MBA)
		"Sol/441971 2010 MT77", -- (MBA-MBA)
		"Sol/441972 2010 MS79", -- (MBA-MBA)
		"Sol/441973 2010 MN81", -- (MBA-MBA)
		"Sol/441974 2010 MQ92", -- (MBA-MBA)
		"Sol/441975 2010 MX93", -- (MBA-MBA)
		"Sol/441976 2010 MW108", -- (MBA-MBA)
		"Sol/441977 2010 MJ110", -- (MBA-MBA)
		"Sol/441978 2010 MC111", -- (MBA-MBA)
		"Sol/441979 2010 ND22", -- (MBA-MBA)
		"Sol/441980 2010 NT23", -- (MBA-MBA)
		"Sol/441981 2010 NV31", -- (MBA-MBA)
		"Sol/441982 2010 NJ42", -- (MBA-MBA)
		"Sol/441983 2010 NQ42", -- (MBA-MBA)
		"Sol/441984 2010 NX43", -- (MBA-MBA)
		"Sol/441985 2010 NP53", -- (MBA-MBA)
		"Sol/441986 2010 NG63", -- (MBA-MBA)
		"Sol/441988 2010 NS71", -- (MBA-MBA)
		"Sol/441989 2010 NA81", -- (MBA-MBA)
		"Sol/441990 2010 NC84", -- (MBA-MBA)
		"Sol/441991 2010 NO84", -- (MBA-MBA)
		"Sol/441992 2010 NG86", -- (MBA-MBA)
		"Sol/441993 2010 NT102", -- (MBA-MBA)
		"Sol/441995 2010 NU106", -- (MBA-MBA)
		"Sol/441996 2010 OY5", -- (MBA-MBA)
		"Sol/441997 2010 OZ5", -- (MBA-MBA)
		"Sol/441998 2010 OK6", -- (MBA-MBA)
		"Sol/441999 2010 OQ12", -- (MBA-MBA)
		"Sol/442000 2010 OL14", -- (MBA-MBA)
		"Sol/442001 2010 OH15", -- (MBA-MBA)
		"Sol/442002 2010 OX17", -- (MBA-MBA)
		"Sol/442003 2010 ON19", -- (MBA-MBA)
		"Sol/442004 2010 OJ20", -- (MBA-MBA)
		"Sol/442005 2010 OY23", -- (MBA-MBA)
		"Sol/442006 2010 OQ26", -- (MBA-MBA)
		"Sol/442007 2010 OS38", -- (MBA-MBA)
		"Sol/442008 2010 OF40", -- (MBA-MBA)
		"Sol/442009 2010 OB42", -- (MBA-MBA)
		"Sol/442010 2010 OE43", -- (MBA-MBA)
		"Sol/442011 2010 OK55", -- (MBA-MBA)
		"Sol/442012 2010 OL67", -- (MBA-MBA)
		"Sol/442013 2010 OR68", -- (MBA-MBA)
		"Sol/442014 2010 OC70", -- (MBA-MBA)
		"Sol/442015 2010 OS73", -- (MBA-MBA)
		"Sol/442016 2010 OG81", -- (MBA-MBA)
		"Sol/442017 2010 OQ84", -- (MBA-MBA)
		"Sol/442018 2010 OZ87", -- (MBA-MBA)
		"Sol/442019 2010 OO94", -- (MBA-MBA)
		"Sol/442020 2010 OB103", -- (MBA-MBA)
		"Sol/442021 2010 OC104", -- (MBA-MBA)
		"Sol/442022 2010 OO104", -- (MBA-MBA)
		"Sol/442023 2010 OV115", -- (MBA-MBA)
		"Sol/442024 2010 OK116", -- (MBA-MBA)
		"Sol/442026 2010 OZ119", -- (MBA-MBA)
		"Sol/442027 2010 OH127", -- (MBA-MBA)
		"Sol/442028 2010 PA4", -- (MBA-MBA)
		"Sol/442029 2010 PZ4", -- (MBA-MBA)
		"Sol/442030 2010 PR6", -- (MBA-MBA)
		"Sol/442031 2010 PW10", -- (MBA-MBA)
		"Sol/442032 2010 PH19", -- (MBA-MBA)
		"Sol/442033 2010 PV27", -- (MBA-MBA)
		"Sol/442034 2010 PY35", -- (MBA-MBA)
		"Sol/442035 2010 PT64", -- (MBA-MBA)
		"Sol/442039 2010 PW80", -- (MBA-MBA)
		"Sol/442040 2010 RG5", -- (MBA-MBA)
		"Sol/442041 2010 RA10", -- (MBA-MBA)
		"Sol/442042 2010 RV10", -- (MBA-MBA)
		"Sol/442043 2010 RX10", -- (MBA-MBA)
		"Sol/442044 2010 RA11", -- (MBA-MBA)
		"Sol/442045 2010 RF19", -- (MBA-MBA)
		"Sol/442046 2010 RY28", -- (MBA-MBA)
		"Sol/442047 2010 RG30", -- (MBA-MBA)
		"Sol/442048 2010 RQ32", -- (MBA-MBA)
		"Sol/442049 2010 RY47", -- (MBA-MBA)
		"Sol/442050 2010 RK48", -- (MBA-MBA)
		"Sol/442051 2010 RY49", -- (MBA-MBA)
		"Sol/442052 2010 RF53", -- (MBA-MBA)
		"Sol/442053 2010 RC57", -- (MBA-MBA)
		"Sol/442054 2010 RP58", -- (MBA-MBA)
		"Sol/442055 2010 RB60", -- (MBA-MBA)
		"Sol/442056 2010 RB61", -- (MBA-MBA)
		"Sol/442057 2010 RC62", -- (MBA-MBA)
		"Sol/442058 2010 RN107", -- (MBA-MBA)
		"Sol/442059 2010 RN110", -- (MBA-MBA)
		"Sol/442060 2010 RS111", -- (MBA-MBA)
		"Sol/442061 2010 RF113", -- (MBA-MBA)
		"Sol/442062 2010 RA115", -- (MBA-MBA)
		"Sol/442063 2010 RB124", -- (MBA-MBA)
		"Sol/442064 2010 RU134", -- (MBA-MBA)
		"Sol/442065 2010 RH136", -- (MBA-MBA)
		"Sol/442066 2010 RQ142", -- (MBA-MBA)
		"Sol/442067 2010 RD144", -- (MBA-MBA)
		"Sol/442068 2010 RE144", -- (MBA-MBA)
		"Sol/442069 2010 RP149", -- (MBA-MBA)
		"Sol/442070 2010 RC150", -- (MBA-MBA)
		"Sol/442071 2010 RV151", -- (MBA-MBA)
		"Sol/442073 2010 RA155", -- (MBA-MBA)
		"Sol/442074 2010 RL158", -- (MBA-MBA)
		"Sol/442075 2010 RX164", -- (MBA-MBA)
		"Sol/442076 2010 RX175", -- (MBA-MBA)
		"Sol/442077 2010 RE176", -- (MBA-MBA)
		"Sol/442078 2010 RB178", -- (MBA-MBA)
		"Sol/442079 2010 RA180", -- (MBA-MBA)
		"Sol/442080 2010 SD8", -- (MBA-MBA)
		"Sol/442081 2010 SO15", -- (MBA-MBA)
		"Sol/442082 2010 SF20", -- (MBA-MBA)
		"Sol/442083 2010 SQ21", -- (MBA-MBA)
		"Sol/442084 2010 SZ33", -- (MBA-MBA)
		"Sol/442085 2010 SE37", -- (MBA-MBA)
		"Sol/442087 2010 SF39", -- (MBA-MBA)
		"Sol/442088 2010 TL1", -- (MBA-MBA)
		"Sol/442089 2010 TO8", -- (MBA-MBA)
		"Sol/442090 2010 TT14", -- (MBA-MBA)
		"Sol/442091 2010 TQ26", -- (MBA-MBA)
		"Sol/442092 2010 TK28", -- (MBA-MBA)
		"Sol/442093 2010 TR28", -- (MBA-MBA)
		"Sol/442094 2010 TA34", -- (MBA-MBA)
		"Sol/442095 2010 TP39", -- (MBA-MBA)
		"Sol/442096 2010 TG53", -- (MBA-MBA)
		"Sol/442097 2010 TX65", -- (MBA-MBA)
		"Sol/442098 2010 TQ67", -- (MBA-MBA)
		"Sol/442099 2010 TD69", -- (MBA-MBA)
		"Sol/442100 2010 TR70", -- (MBA-MBA)
		"Sol/442101 2010 TQ75", -- (MBA-MBA)
		"Sol/442102 2010 TR75", -- (MBA-MBA)
		"Sol/442103 2010 TW84", -- (MBA-MBA)
		"Sol/442104 2010 TQ98", -- (MBA-MBA)
		"Sol/442105 2010 TR98", -- (MBA-MBA)
		"Sol/442106 2010 TS99", -- (MBA-MBA)
		"Sol/442107 2010 TX99", -- (MBA-MBA)
		"Sol/442108 2010 TC135", -- (MBA-MBA)
		"Sol/442109 2010 TR144", -- (MBA-MBA)
		"Sol/442110 2010 TM154", -- (MBA-MBA)
		"Sol/442111 2010 TS157", -- (MBA-MBA)
		"Sol/442112 2010 TH159", -- (MBA-MBA)
		"Sol/442113 2010 TE161", -- (MBA-MBA)
		"Sol/442114 2010 TG161", -- (MBA-MBA)
		"Sol/442115 2010 TE166", -- (MBA-MBA)
		"Sol/442116 2010 TA169", -- (MBA-MBA)
		"Sol/442117 2010 TK173", -- (MBA-MBA)
		"Sol/442118 2010 TP174", -- (MBA-MBA)
		"Sol/442119 2010 TR174", -- (MBA-MBA)
		"Sol/442120 2010 TA177", -- (MBA-MBA)
		"Sol/442121 2010 TR177", -- (MBA-MBA)
		"Sol/442122 2010 TL178", -- (MBA-MBA)
		"Sol/442123 2010 TT178", -- (MBA-MBA)
		"Sol/442124 2010 TQ179", -- (MBA-MBA)
		"Sol/442125 2010 TS184", -- (MBA-MBA)
		"Sol/442126 2010 TZ185", -- (MBA-MBA)
		"Sol/442127 2010 UL11", -- (MBA-MBA)
		"Sol/442128 2010 UY26", -- (MBA-MBA)
		"Sol/442129 2010 UA27", -- (MBA-MBA)
		"Sol/442130 2010 UK31", -- (MBA-MBA)
		"Sol/442131 2010 UB33", -- (MBA-MBA)
		"Sol/442132 2010 UE33", -- (MBA-MBA)
		"Sol/442134 2010 UW42", -- (MBA-MBA)
		"Sol/442135 2010 UK69", -- (MBA-MBA)
		"Sol/442136 2010 US78", -- (MBA-MBA)
		"Sol/442137 2010 UQ82", -- (MBA-MBA)
		"Sol/442138 2010 UR82", -- (MBA-MBA)
		"Sol/442139 2010 UW92", -- (MBA-MBA)
		"Sol/442140 2010 UE93", -- (MBA-MBA)
		"Sol/442141 2010 UX94", -- (MBA-MBA)
		"Sol/442142 2010 UJ98", -- (MBA-MBA)
		"Sol/442143 2010 UF99", -- (MBA-MBA)
		"Sol/442144 2010 VA31", -- (MBA-MBA)
		"Sol/442146 2010 VH59", -- (MBA-MBA)
		"Sol/442149 2010 VB106", -- (MBA-MBA)
		"Sol/442151 2010 VW121", -- (MBA-MBA)
		"Sol/442152 2010 VV183", -- (MBA-MBA)
		"Sol/442154 2010 VB191", -- (MBA-MBA)
		"Sol/442156 2010 VC198", -- (MBA-MBA)
		"Sol/442157 2010 VT198", -- (MBA-MBA)
		"Sol/442158 2010 VF201", -- (MBA-MBA)
		"Sol/442159 2010 VD203", -- (MBA-MBA)
		"Sol/442160 2010 VY203", -- (MBA-MBA)
		"Sol/442161 2010 VB204", -- (MBA-MBA)
		"Sol/442162 2010 VG204", -- (MBA-MBA)
		"Sol/442163 2010 VN204", -- (MBA-MBA)
		"Sol/442164 2010 VM205", -- (MBA-MBA)
		"Sol/442166 2010 VK206", -- (MBA-MBA)
		"Sol/442167 2010 VR206", -- (MBA-MBA)
		"Sol/442168 2010 VJ210", -- (MBA-MBA)
		"Sol/442169 2010 VG212", -- (MBA-MBA)
		"Sol/442170 2010 VE220", -- (MBA-MBA)
		"Sol/442171 2010 WV11", -- (MBA-MBA)
		"Sol/442175 2010 WR74", -- (MBA-MBA)
		"Sol/442176 2010 XQ1", -- (MBA-MBA)
		"Sol/442179 2010 XG45", -- (MBA-MBA)
		"Sol/442180 2010 XM83", -- (MBA-MBA)
		"Sol/442182 2011 AL75", -- (MBA-MBA)
		"Sol/442184 2011 DB23", -- (MBA-MBA)
		"Sol/442185 2011 EY9", -- (MBA-MBA)
		"Sol/442186 2011 EP45", -- (MBA-MBA)
		"Sol/442187 2011 EB50", -- (MBA-MBA)
		"Sol/442188 2011 ED53", -- (MBA-MBA)
		"Sol/442189 2011 ER54", -- (MBA-MBA)
		"Sol/442190 2011 EC72", -- (MBA-MBA)
		"Sol/442191 2011 EG74", -- (MBA-MBA)
		"Sol/442192 2011 EG78", -- (MBA-MBA)
		"Sol/442193 2011 EB82", -- (MBA-MBA)
		"Sol/442194 2011 FP7", -- (MBA-MBA)
		"Sol/442195 2011 FP13", -- (MBA-MBA)
		"Sol/442196 2011 FP56", -- (MBA-MBA)
		"Sol/442197 2011 FS56", -- (MBA-MBA)
		"Sol/442198 2011 FW56", -- (MBA-MBA)
		"Sol/442199 2011 FH67", -- (MBA-MBA)
		"Sol/442200 2011 FZ71", -- (MBA-MBA)
		"Sol/442201 2011 FA147", -- (MBA-MBA)
		"Sol/442202 2011 GV30", -- (MBA-MBA)
		"Sol/442203 2011 GW31", -- (MBA-MBA)
		"Sol/442204 2011 GZ47", -- (MBA-MBA)
		"Sol/442205 2011 GL52", -- (MBA-MBA)
		"Sol/442206 2011 GM67", -- (MBA-MBA)
		"Sol/442207 2011 GX69", -- (MBA-MBA)
		"Sol/442208 2011 GL72", -- (MBA-MBA)
		"Sol/442209 2011 GJ77", -- (MBA-MBA)
		"Sol/442210 2011 GK85", -- (MBA-MBA)
		"Sol/442211 2011 HP5", -- (MBA-MBA)
		"Sol/442212 2011 HN12", -- (MBA-MBA)
		"Sol/442213 2011 HR14", -- (MBA-MBA)
		"Sol/442214 2011 HS17", -- (MBA-MBA)
		"Sol/442215 2011 HZ17", -- (MBA-MBA)
		"Sol/442216 2011 HD18", -- (MBA-MBA)
		"Sol/442217 2011 HR25", -- (MBA-MBA)
		"Sol/442218 2011 HB37", -- (MBA-MBA)
		"Sol/442219 2011 HZ48", -- (MBA-MBA)
		"Sol/442220 2011 HT63", -- (MBA-MBA)
		"Sol/442221 2011 HB100", -- (MBA-MBA)
		"Sol/442222 2011 JA29", -- (MBA-MBA)
		"Sol/442223 2011 KX", -- (MBA-MBA)
		"Sol/442224 2011 KS6", -- (MBA-MBA)
		"Sol/442225 2011 KQ7", -- (MBA-MBA)
		"Sol/442226 2011 KG26", -- (MBA-MBA)
		"Sol/442227 2011 KA31", -- (MBA-MBA)
		"Sol/442228 2011 KH31", -- (MBA-MBA)
		"Sol/442229 2011 KP44", -- (MBA-MBA)
		"Sol/442230 2011 KW44", -- (MBA-MBA)
		"Sol/442231 2011 KJ46", -- (MBA-MBA)
		"Sol/442232 2011 LQ4", -- (MBA-MBA)
		"Sol/442233 2011 LR9", -- (MBA-MBA)
		"Sol/442234 2011 LA11", -- (MBA-MBA)
		"Sol/442235 2011 LT14", -- (MBA-MBA)
		"Sol/442236 2011 LC18", -- (MBA-MBA)
		"Sol/442237 2011 LF19", -- (MBA-MBA)
		"Sol/442238 2011 LL19", -- (MBA-MBA)
		"Sol/442239 2011 LK28", -- (MBA-MBA)
		"Sol/442240 2011 MT4", -- (MBA-MBA)
		"Sol/442241 2011 MM6", -- (MBA-MBA)
		"Sol/442242 2011 MT10", -- (MBA-MBA)
		"Sol/442244 2011 OD2", -- (MBA-MBA)
		"Sol/442245 2011 OA4", -- (MBA-MBA)
		"Sol/442246 2011 OG4", -- (MBA-MBA)
		"Sol/442247 2011 OS11", -- (MBA-MBA)
		"Sol/442248 2011 OW15", -- (MBA-MBA)
		"Sol/442249 2011 OE19", -- (MBA-MBA)
		"Sol/442250 2011 OG23", -- (MBA-MBA)
		"Sol/442251 2011 ON27", -- (MBA-MBA)
		"Sol/442252 2011 OC56", -- (MBA-MBA)
		"Sol/442254 2011 PL2", -- (MBA-MBA)
		"Sol/442255 2011 PL3", -- (MBA-MBA)
		"Sol/442256 2011 PQ7", -- (MBA-MBA)
		"Sol/442257 2011 PF8", -- (MBA-MBA)
		"Sol/442258 2011 PH8", -- (MBA-MBA)
		"Sol/442259 2011 PW13", -- (MBA-MBA)
		"Sol/442260 2011 QH6", -- (MBA-MBA)
		"Sol/442261 2011 QA13", -- (MBA-MBA)
		"Sol/442262 2011 QR19", -- (MBA-MBA)
		"Sol/442263 2011 QN25", -- (MBA-MBA)
		"Sol/442264 2011 QP35", -- (MBA-MBA)
		"Sol/442265 2011 QF38", -- (MBA-MBA)
		"Sol/442266 2011 QS39", -- (MBA-MBA)
		"Sol/442267 2011 QD40", -- (MBA-MBA)
		"Sol/442268 2011 QL45", -- (MBA-MBA)
		"Sol/442269 2011 QO51", -- (MBA-MBA)
		"Sol/442270 2011 QK54", -- (MBA-MBA)
		"Sol/442271 2011 QJ55", -- (MBA-MBA)
		"Sol/442272 2011 QB62", -- (MBA-MBA)
		"Sol/442273 2011 QX69", -- (MBA-MBA)
		"Sol/442274 2011 QR72", -- (MBA-MBA)
		"Sol/442275 2011 QR91", -- (MBA-MBA)
		"Sol/442276 2011 QN92", -- (MBA-MBA)
		"Sol/442277 2011 QH97", -- (MBA-MBA)
		"Sol/442278 2011 RL", -- (MBA-MBA)
		"Sol/442279 2011 RS1", -- (MBA-MBA)
		"Sol/442280 2011 RE2", -- (MBA-MBA)
		"Sol/442281 2011 RL3", -- (MBA-MBA)
		"Sol/442282 2011 RJ10", -- (MBA-MBA)
		"Sol/442283 2011 RL10", -- (MBA-MBA)
		"Sol/442284 2011 RO15", -- (MBA-MBA)
		"Sol/442285 2011 SD1", -- (MBA-MBA)
		"Sol/442286 2011 SD3", -- (MBA-MBA)
		"Sol/442287 2011 SK7", -- (MBA-MBA)
		"Sol/442288 2011 SX8", -- (MBA-MBA)
		"Sol/442289 2011 SD12", -- (MBA-MBA)
		"Sol/442290 2011 SA15", -- (MBA-MBA)
		"Sol/442291 2011 SZ20", -- (MBA-MBA)
		"Sol/442292 2011 SB21", -- (MBA-MBA)
		"Sol/442293 2011 SL23", -- (MBA-MBA)
		"Sol/442294 2011 SU24", -- (MBA-MBA)
		"Sol/442295 2011 SY25", -- (MBA-MBA)
		"Sol/442296 2011 SJ30", -- (MBA-MBA)
		"Sol/442297 2011 SJ36", -- (MBA-MBA)
		"Sol/442298 2011 SQ40", -- (MBA-MBA)
		"Sol/442299 2011 SR45", -- (MBA-MBA)
		"Sol/442300 2011 SX51", -- (MBA-MBA)
		"Sol/442302 2011 SB57", -- (MBA-MBA)
		"Sol/442303 2011 SO57", -- (MBA-MBA)
		"Sol/442304 2011 SS59", -- (MBA-MBA)
		"Sol/442305 2011 SF60", -- (MBA-MBA)
		"Sol/442306 2011 SN62", -- (MBA-MBA)
		"Sol/442307 2011 SC67", -- (MBA-MBA)
		"Sol/442308 2011 SC72", -- (MBA-MBA)
		"Sol/442309 2011 SC73", -- (MBA-MBA)
		"Sol/442310 2011 SX78", -- (MBA-MBA)
		"Sol/442311 2011 SK79", -- (MBA-MBA)
		"Sol/442312 2011 SL96", -- (MBA-MBA)
		"Sol/442313 2011 SG97", -- (MBA-MBA)
		"Sol/442314 2011 SS100", -- (MBA-MBA)
		"Sol/442315 2011 SO105", -- (MBA-MBA)
		"Sol/442316 2011 SM111", -- (MBA-MBA)
		"Sol/442317 2011 SA115", -- (MBA-MBA)
		"Sol/442318 2011 SW118", -- (MBA-MBA)
		"Sol/442319 2011 SF121", -- (MBA-MBA)
		"Sol/442320 2011 SH126", -- (MBA-MBA)
		"Sol/442321 2011 SA129", -- (MBA-MBA)
		"Sol/442322 2011 SZ129", -- (MBA-MBA)
		"Sol/442323 2011 SM132", -- (MBA-MBA)
		"Sol/442324 2011 SP133", -- (MBA-MBA)
		"Sol/442325 2011 SY133", -- (MBA-MBA)
		"Sol/442326 2011 SR134", -- (MBA-MBA)
		"Sol/442327 2011 SO144", -- (MBA-MBA)
		"Sol/442328 2011 SQ144", -- (MBA-MBA)
		"Sol/442329 2011 SY159", -- (MBA-MBA)
		"Sol/442330 2011 SY162", -- (MBA-MBA)
		"Sol/442331 2011 SD163", -- (MBA-MBA)
		"Sol/442332 2011 SK166", -- (MBA-MBA)
		"Sol/442333 2011 SX173", -- (MBA-MBA)
		"Sol/442334 2011 SU174", -- (MBA-MBA)
		"Sol/442335 2011 SJ175", -- (MBA-MBA)
		"Sol/442336 2011 SN177", -- (MBA-MBA)
		"Sol/442337 2011 SN178", -- (MBA-MBA)
		"Sol/442338 2011 SK179", -- (MBA-MBA)
		"Sol/442339 2011 SR179", -- (MBA-MBA)
		"Sol/442340 2011 SP183", -- (MBA-MBA)
		"Sol/442341 2011 SB193", -- (MBA-MBA)
		"Sol/442342 2011 SR202", -- (MBA-MBA)
		"Sol/442343 2011 SR207", -- (MBA-MBA)
		"Sol/442344 2011 SW207", -- (MBA-MBA)
		"Sol/442345 2011 SZ207", -- (MBA-MBA)
		"Sol/442346 2011 SW208", -- (MBA-MBA)
		"Sol/442347 2011 SF209", -- (MBA-MBA)
		"Sol/442348 2011 ST212", -- (MBA-MBA)
		"Sol/442349 2011 SH221", -- (MBA-MBA)
		"Sol/442350 2011 SJ224", -- (MBA-MBA)
		"Sol/442351 2011 SF228", -- (MBA-MBA)
		"Sol/442352 2011 SP228", -- (MBA-MBA)
		"Sol/442353 2011 SF229", -- (MBA-MBA)
		"Sol/442354 2011 SW229", -- (MBA-MBA)
		"Sol/442355 2011 SE230", -- (MBA-MBA)
		"Sol/442356 2011 SG230", -- (MBA-MBA)
		"Sol/442357 2011 SV230", -- (MBA-MBA)
		"Sol/442358 2011 SL231", -- (MBA-MBA)
		"Sol/442359 2011 SC233", -- (MBA-MBA)
		"Sol/442360 2011 SR233", -- (MBA-MBA)
		"Sol/442361 2011 SD234", -- (MBA-MBA)
		"Sol/442362 2011 ST241", -- (MBA-MBA)
		"Sol/442363 2011 SN245", -- (MBA-MBA)
		"Sol/442364 2011 SD250", -- (MBA-MBA)
		"Sol/442365 2011 SJ250", -- (MBA-MBA)
		"Sol/442366 2011 SP250", -- (MBA-MBA)
		"Sol/442367 2011 SD256", -- (MBA-MBA)
		"Sol/442368 2011 SO256", -- (MBA-MBA)
		"Sol/442369 2011 SB257", -- (MBA-MBA)
		"Sol/442370 2011 SJ259", -- (MBA-MBA)
		"Sol/442371 2011 SS272", -- (MBA-MBA)
		"Sol/442372 2011 SF273", -- (MBA-MBA)
		"Sol/442373 2011 SW273", -- (MBA-MBA)
		"Sol/442374 2011 TS2", -- (MBA-MBA)
		"Sol/442375 2011 TY2", -- (MBA-MBA)
		"Sol/442376 2011 TJ3", -- (MBA-MBA)
		"Sol/442377 2011 TB5", -- (MBA-MBA)
		"Sol/442378 2011 TK17", -- (MBA-MBA)
		"Sol/442379 2011 UQ1", -- (MBA-MBA)
		"Sol/442380 2011 UH3", -- (MBA-MBA)
		"Sol/442381 2011 UA9", -- (MBA-MBA)
		"Sol/442382 2011 UF13", -- (MBA-MBA)
		"Sol/442383 2011 US16", -- (MBA-MBA)
		"Sol/442384 2011 UA19", -- (MBA-MBA)
		"Sol/442385 2011 UD22", -- (MBA-MBA)
		"Sol/442386 2011 UB24", -- (MBA-MBA)
		"Sol/442387 2011 UR25", -- (MBA-MBA)
		"Sol/442388 2011 UX26", -- (MBA-MBA)
		"Sol/442389 2011 UH27", -- (MBA-MBA)
		"Sol/442390 2011 UJ30", -- (MBA-MBA)
		"Sol/442391 2011 UY35", -- (MBA-MBA)
		"Sol/442392 2011 UL37", -- (MBA-MBA)
		"Sol/442393 2011 UT39", -- (MBA-MBA)
		"Sol/442394 2011 UR41", -- (MBA-MBA)
		"Sol/442395 2011 UC42", -- (MBA-MBA)
		"Sol/442396 2011 UK44", -- (MBA-MBA)
		"Sol/442397 2011 UV44", -- (MBA-MBA)
		"Sol/442398 2011 UA48", -- (MBA-MBA)
		"Sol/442399 2011 UL49", -- (MBA-MBA)
		"Sol/442400 2011 UQ54", -- (MBA-MBA)
		"Sol/442401 2011 UP56", -- (MBA-MBA)
		"Sol/442402 2011 UF57", -- (MBA-MBA)
		"Sol/442403 2011 UQ58", -- (MBA-MBA)
		"Sol/442404 2011 UG66", -- (MBA-MBA)
		"Sol/442405 2011 UO67", -- (MBA-MBA)
		"Sol/442406 2011 UT72", -- (MBA-MBA)
		"Sol/442407 2011 UH76", -- (MBA-MBA)
		"Sol/442408 2011 UG81", -- (MBA-MBA)
		"Sol/442409 2011 UJ81", -- (MBA-MBA)
		"Sol/442410 2011 UF88", -- (MBA-MBA)
		"Sol/442411 2011 UL98", -- (MBA-MBA)
		"Sol/442412 2011 UL102", -- (MBA-MBA)
		"Sol/442413 2011 UJ104", -- (MBA-MBA)
		"Sol/442414 2011 UZ106", -- (MBA-MBA)
		"Sol/442415 2011 UH108", -- (MBA-MBA)
		"Sol/442416 2011 UV111", -- (MBA-MBA)
		"Sol/442417 2011 UX112", -- (MBA-MBA)
		"Sol/442418 2011 UP117", -- (MBA-MBA)
		"Sol/442419 2011 US117", -- (MBA-MBA)
		"Sol/442420 2011 UR120", -- (MBA-MBA)
		"Sol/442421 2011 UN125", -- (MBA-MBA)
		"Sol/442422 2011 UU125", -- (MBA-MBA)
		"Sol/442423 2011 UE126", -- (MBA-MBA)
		"Sol/442424 2011 UA129", -- (MBA-MBA)
		"Sol/442425 2011 UE130", -- (MBA-MBA)
		"Sol/442426 2011 US130", -- (MBA-MBA)
		"Sol/442427 2011 UV131", -- (MBA-MBA)
		"Sol/442428 2011 UW135", -- (MBA-MBA)
		"Sol/442429 2011 UX138", -- (MBA-MBA)
		"Sol/442430 2011 UE139", -- (MBA-MBA)
		"Sol/442431 2011 UJ142", -- (MBA-MBA)
		"Sol/442432 2011 UL144", -- (MBA-MBA)
		"Sol/442433 2011 UV144", -- (MBA-MBA)
		"Sol/442434 2011 UV148", -- (MBA-MBA)
		"Sol/442435 2011 UC150", -- (MBA-MBA)
		"Sol/442436 2011 UE157", -- (MBA-MBA)
		"Sol/442437 2011 US157", -- (MBA-MBA)
		"Sol/442439 2011 UU159", -- (MBA-MBA)
		"Sol/442440 2011 UO162", -- (MBA-MBA)
		"Sol/442441 2011 UC164", -- (MBA-MBA)
		"Sol/442443 2011 UZ186", -- (MBA-MBA)
		"Sol/442444 2011 UK189", -- (MBA-MBA)
		"Sol/442445 2011 UR194", -- (MBA-MBA)
		"Sol/442446 2011 UX194", -- (MBA-MBA)
		"Sol/442447 2011 UG197", -- (MBA-MBA)
		"Sol/442448 2011 UT200", -- (MBA-MBA)
		"Sol/442449 2011 UR208", -- (MBA-MBA)
		"Sol/442450 2011 UQ228", -- (MBA-MBA)
		"Sol/442451 2011 US228", -- (MBA-MBA)
		"Sol/442452 2011 UV233", -- (MBA-MBA)
		"Sol/442453 2011 UX234", -- (MBA-MBA)
		"Sol/442454 2011 UZ235", -- (MBA-MBA)
		"Sol/442455 2011 UP243", -- (MBA-MBA)
		"Sol/442456 2011 UY246", -- (MBA-MBA)
		"Sol/442457 2011 UY253", -- (MBA-MBA)
		"Sol/442458 2011 UP254", -- (MBA-MBA)
		"Sol/442459 2011 UU255", -- (MBA-MBA)
		"Sol/442460 2011 UW263", -- (MBA-MBA)
		"Sol/442461 2011 UJ266", -- (MBA-MBA)
		"Sol/442462 2011 UO268", -- (MBA-MBA)
		"Sol/442463 2011 UJ274", -- (MBA-MBA)
		"Sol/442464 2011 US274", -- (MBA-MBA)
		"Sol/442466 2011 UW285", -- (MBA-MBA)
		"Sol/442467 2011 UY290", -- (MBA-MBA)
		"Sol/442468 2011 UK296", -- (MBA-MBA)
		"Sol/442469 2011 UZ297", -- (MBA-MBA)
		"Sol/442470 2011 UX298", -- (MBA-MBA)
		"Sol/442471 2011 UM300", -- (MBA-MBA)
		"Sol/442472 2011 UY303", -- (MBA-MBA)
		"Sol/442473 2011 US305", -- (MBA-MBA)
		"Sol/442474 2011 UD309", -- (MBA-MBA)
		"Sol/442475 2011 UR309", -- (MBA-MBA)
		"Sol/442476 2011 UE314", -- (MBA-MBA)
		"Sol/442477 2011 UG314", -- (MBA-MBA)
		"Sol/442478 2011 UU320", -- (MBA-MBA)
		"Sol/442479 2011 UH321", -- (MBA-MBA)
		"Sol/442480 2011 UM326", -- (MBA-MBA)
		"Sol/442481 2011 UA336", -- (MBA-MBA)
		"Sol/442482 2011 UH347", -- (MBA-MBA)
		"Sol/442483 2011 UO351", -- (MBA-MBA)
		"Sol/442484 2011 UN362", -- (MBA-MBA)
		"Sol/442485 2011 UW369", -- (MBA-MBA)
		"Sol/442486 2011 UH387", -- (MBA-MBA)
		"Sol/442487 2011 UJ391", -- (MBA-MBA)
		"Sol/442488 2011 UR391", -- (MBA-MBA)
		"Sol/442489 2011 UA397", -- (MBA-MBA)
		"Sol/442490 2011 VV", -- (MBA-MBA)
		"Sol/442491 2011 VT1", -- (MBA-MBA)
		"Sol/442492 2011 VY3", -- (MBA-MBA)
		"Sol/442493 2011 VB9", -- (MBA-MBA)
		"Sol/442494 2011 VL12", -- (MBA-MBA)
		"Sol/442495 2011 VN18", -- (MBA-MBA)
		"Sol/442496 2011 VY18", -- (MBA-MBA)
		"Sol/442497 2011 VK19", -- (MBA-MBA)
		"Sol/442498 2011 VJ22", -- (MBA-MBA)
		"Sol/442499 2011 VO22", -- (MBA-MBA)
		"Sol/442501 2011 WX8", -- (MBA-MBA)
		"Sol/442502 2011 WJ14", -- (MBA-MBA)
		"Sol/442503 2011 WK16", -- (MBA-MBA)
		"Sol/442504 2011 WA20", -- (MBA-MBA)
		"Sol/442505 2011 WP21", -- (MBA-MBA)
		"Sol/442506 2011 WJ22", -- (MBA-MBA)
		"Sol/442507 2011 WN29", -- (MBA-MBA)
		"Sol/442508 2011 WA42", -- (MBA-MBA)
		"Sol/442509 2011 WH47", -- (MBA-MBA)
		"Sol/442510 2011 WB48", -- (MBA-MBA)
		"Sol/442511 2011 WF61", -- (MBA-MBA)
		"Sol/442512 2011 WQ65", -- (MBA-MBA)
		"Sol/442513 2011 WZ66", -- (MBA-MBA)
		"Sol/442514 2011 WR75", -- (MBA-MBA)
		"Sol/442515 2011 WR78", -- (MBA-MBA)
		"Sol/442516 2011 WE79", -- (MBA-MBA)
		"Sol/442517 2011 WM83", -- (MBA-MBA)
		"Sol/442518 2011 WM85", -- (MBA-MBA)
		"Sol/442519 2011 WN87", -- (MBA-MBA)
		"Sol/442520 2011 WU87", -- (MBA-MBA)
		"Sol/442521 2011 WK91", -- (MBA-MBA)
		"Sol/442522 2011 WZ91", -- (MBA-MBA)
		"Sol/442524 2011 WV97", -- (MBA-MBA)
		"Sol/442525 2011 WR103", -- (MBA-MBA)
		"Sol/442526 2011 WG104", -- (MBA-MBA)
		"Sol/442527 2011 WH106", -- (MBA-MBA)
		"Sol/442528 2011 WB109", -- (MBA-MBA)
		"Sol/442529 2011 WT121", -- (MBA-MBA)
		"Sol/442530 2011 WM125", -- (MBA-MBA)
		"Sol/442531 2011 WG126", -- (MBA-MBA)
		"Sol/442532 2011 WC127", -- (MBA-MBA)
		"Sol/442533 2011 WO133", -- (MBA-MBA)
		"Sol/442534 2011 WG134", -- (MBA-MBA)
		"Sol/442535 2011 WA138", -- (MBA-MBA)
		"Sol/442536 2011 WB146", -- (MBA-MBA)
		"Sol/442537 2011 WE151", -- (MBA-MBA)
		"Sol/442538 2011 WJ151", -- (MBA-MBA)
		"Sol/442539 2011 YM9", -- (MBA-MBA)
		"Sol/442540 2011 YR12", -- (MBA-MBA)
		"Sol/442541 2011 YQ13", -- (MBA-MBA)
		"Sol/442542 2011 YW13", -- (MBA-MBA)
		"Sol/442543 2011 YV31", -- (MBA-MBA)
		"Sol/442544 2011 YE33", -- (MBA-MBA)
		"Sol/442546 2011 YE34", -- (MBA-MBA)
		"Sol/442548 2011 YR42", -- (MBA-MBA)
		"Sol/442549 2011 YA45", -- (MBA-MBA)
		"Sol/442550 2011 YT56", -- (MBA-MBA)
		"Sol/442552 2011 YP60", -- (MBA-MBA)
		"Sol/442553 2011 YX69", -- (MBA-MBA)
		"Sol/442554 2011 YW78", -- (MBA-MBA)
		"Sol/442555 2012 AB6", -- (MBA-MBA)
		"Sol/442556 2012 AH7", -- (MBA-MBA)
		"Sol/442557 2012 AH8", -- (MBA-MBA)
		"Sol/442558 2012 AU8", -- (MBA-MBA)
		"Sol/442560 2012 AR14", -- (MBA-MBA)
		"Sol/442561 2012 AK15", -- (MBA-MBA)
		"Sol/442562 2012 AL16", -- (MBA-MBA)
		"Sol/442563 2012 AD17", -- (MBA-MBA)
		"Sol/442564 2012 AP18", -- (MBA-MBA)
		"Sol/442566 2012 BL6", -- (MBA-MBA)
		"Sol/442567 2012 BU11", -- (MBA-MBA)
		"Sol/442568 2012 BO21", -- (MBA-MBA)
		"Sol/442569 2012 BN22", -- (MBA-MBA)
		"Sol/442570 2012 BG30", -- (MBA-MBA)
		"Sol/442572 2012 BP49", -- (MBA-MBA)
		"Sol/442573 2012 BP73", -- (MBA-MBA)
		"Sol/442574 2012 BH74", -- (MBA-MBA)
		"Sol/442575 2012 BC79", -- (MBA-MBA)
		"Sol/442576 2012 BU82", -- (MBA-MBA)
		"Sol/442577 2012 BA83", -- (MBA-MBA)
		"Sol/442578 2012 BZ84", -- (MBA-MBA)
		"Sol/442579 2012 BQ87", -- (MBA-MBA)
		"Sol/442580 2012 BV90", -- (MBA-MBA)
		"Sol/442581 2012 BU93", -- (MBA-MBA)
		"Sol/442582 2012 BL98", -- (MBA-MBA)
		"Sol/442583 2012 BE102", -- (MBA-MBA)
		"Sol/442584 2012 BB103", -- (MBA-MBA)
		"Sol/442585 2012 BH103", -- (MBA-MBA)
		"Sol/442587 2012 BP151", -- (MBA-MBA)
		"Sol/442588 2012 BK152", -- (MBA-MBA)
		"Sol/442590 2012 CV8", -- (MBA-MBA)
		"Sol/442591 2012 CR9", -- (MBA-MBA)
		"Sol/442592 2012 CS25", -- (MBA-MBA)
		"Sol/442593 2012 CU33", -- (MBA-MBA)
		"Sol/442595 2012 CJ43", -- (MBA-MBA)
		"Sol/442596 2012 DT4", -- (MBA-MBA)
		"Sol/442597 2012 DN7", -- (MBA-MBA)
		"Sol/442599 2012 DD13", -- (MBA-MBA)
		"Sol/442600 2012 DE24", -- (MBA-MBA)
		"Sol/442602 2012 DE56", -- (MBA-MBA)
		"Sol/442611 2012 PC5", -- (MBA-MBA)
		"Sol/442612 2012 PY12", -- (MBA-MBA)
		"Sol/442613 2012 PE20", -- (MBA-MBA)
		"Sol/442614 2012 QZ12", -- (MBA-MBA)
		"Sol/442615 2012 QD35", -- (MBA-MBA)
		"Sol/442616 2012 QC50", -- (MBA-MBA)
		"Sol/442617 2012 RR20", -- (MBA-MBA)
		"Sol/442618 2012 RF21", -- (MBA-MBA)
		"Sol/442619 2012 RZ22", -- (MBA-MBA)
		"Sol/442620 2012 RD29", -- (MBA-MBA)
		"Sol/442621 2012 SD", -- (MBA-MBA)
		"Sol/442622 2012 SJ8", -- (MBA-MBA)
		"Sol/442623 2012 SL15", -- (MBA-MBA)
		"Sol/442624 2012 SF18", -- (MBA-MBA)
		"Sol/442625 2012 SG18", -- (MBA-MBA)
		"Sol/442626 2012 SH21", -- (MBA-MBA)
		"Sol/442627 2012 SC26", -- (MBA-MBA)
		"Sol/442629 2012 SX57", -- (MBA-MBA)
		"Sol/442630 2012 SU64", -- (MBA-MBA)
		"Sol/442631 2012 TL8", -- (MBA-MBA)
		"Sol/442632 2012 TC18", -- (MBA-MBA)
		"Sol/442633 2012 TG22", -- (MBA-MBA)
		"Sol/442634 2012 TT24", -- (MBA-MBA)
		"Sol/442635 2012 TL28", -- (MBA-MBA)
		"Sol/442636 2012 TF45", -- (MBA-MBA)
		"Sol/442637 2012 TQ49", -- (MBA-MBA)
		"Sol/442638 2012 TY53", -- (MBA-MBA)
		"Sol/442639 2012 TB69", -- (MBA-MBA)
		"Sol/442640 2012 TD73", -- (MBA-MBA)
		"Sol/442641 2012 TS93", -- (MBA-MBA)
		"Sol/442642 2012 TY100", -- (MBA-MBA)
		"Sol/442643 2012 TH101", -- (MBA-MBA)
		"Sol/442644 2012 TF102", -- (MBA-MBA)
		"Sol/442645 2012 TW109", -- (MBA-MBA)
		"Sol/442646 2012 TP117", -- (MBA-MBA)
		"Sol/442647 2012 TP120", -- (MBA-MBA)
		"Sol/442648 2012 TM123", -- (MBA-MBA)
		"Sol/442650 2012 TZ125", -- (MBA-MBA)
		"Sol/442651 2012 TR132", -- (MBA-MBA)
		"Sol/442652 2012 TF136", -- (MBA-MBA)
		"Sol/442653 2012 TJ137", -- (MBA-MBA)
		"Sol/442654 2012 TB150", -- (MBA-MBA)
		"Sol/442655 2012 TY159", -- (MBA-MBA)
		"Sol/442656 2012 TK163", -- (MBA-MBA)
		"Sol/442657 2012 TD166", -- (MBA-MBA)
		"Sol/442658 2012 TW179", -- (MBA-MBA)
		"Sol/442659 2012 TZ195", -- (MBA-MBA)
		"Sol/442660 2012 TK197", -- (MBA-MBA)
		"Sol/442661 2012 TF207", -- (MBA-MBA)
		"Sol/442662 2012 TW207", -- (MBA-MBA)
		"Sol/442663 2012 TB219", -- (MBA-MBA)
		"Sol/442664 2012 TS227", -- (MBA-MBA)
		"Sol/442665 2012 TY232", -- (MBA-MBA)
		"Sol/442666 2012 TX252", -- (MBA-MBA)
		"Sol/442667 2012 TF275", -- (MBA-MBA)
		"Sol/442668 2012 TJ280", -- (MBA-MBA)
		"Sol/442669 2012 TS285", -- (MBA-MBA)
		"Sol/442670 2012 TT291", -- (MBA-MBA)
		"Sol/442671 2012 TD294", -- (MBA-MBA)
		"Sol/442672 2012 TL296", -- (MBA-MBA)
		"Sol/442673 2012 TO301", -- (MBA-MBA)
		"Sol/442674 2012 TJ302", -- (MBA-MBA)
		"Sol/442675 2012 TT306", -- (MBA-MBA)
		"Sol/442676 2012 TR308", -- (MBA-MBA)
		"Sol/442677 2012 TM311", -- (MBA-MBA)
		"Sol/442678 2012 TN320", -- (MBA-MBA)
		"Sol/442679 2012 UD7", -- (MBA-MBA)
		"Sol/442680 2012 UZ13", -- (MBA-MBA)
		"Sol/442681 2012 UK24", -- (MBA-MBA)
		"Sol/442682 2012 UT31", -- (MBA-MBA)
		"Sol/442683 2012 UL38", -- (MBA-MBA)
		"Sol/442684 2012 US39", -- (MBA-MBA)
		"Sol/442685 2012 UU42", -- (MBA-MBA)
		"Sol/442686 2012 UT43", -- (MBA-MBA)
		"Sol/442687 2012 UH46", -- (MBA-MBA)
		"Sol/442688 2012 UF48", -- (MBA-MBA)
		"Sol/442689 2012 UT48", -- (MBA-MBA)
		"Sol/442690 2012 UV50", -- (MBA-MBA)
		"Sol/442691 2012 UP52", -- (MBA-MBA)
		"Sol/442692 2012 UC61", -- (MBA-MBA)
		"Sol/442693 2012 UD72", -- (MBA-MBA)
		"Sol/442694 2012 UV80", -- (MBA-MBA)
		"Sol/442695 2012 UC85", -- (MBA-MBA)
		"Sol/442696 2012 UY94", -- (MBA-MBA)
		"Sol/442697 2012 UT99", -- (MBA-MBA)
		"Sol/442698 2012 UV108", -- (MBA-MBA)
		"Sol/442699 2012 UK110", -- (MBA-MBA)
		"Sol/442700 2012 UE112", -- (MBA-MBA)
		"Sol/442701 2012 UH115", -- (MBA-MBA)
		"Sol/442702 2012 UL116", -- (MBA-MBA)
		"Sol/442703 2012 UO117", -- (MBA-MBA)
		"Sol/442704 2012 UL122", -- (MBA-MBA)
		"Sol/442705 2012 UD125", -- (MBA-MBA)
		"Sol/442706 2012 UN134", -- (MBA-MBA)
		"Sol/442707 2012 UD135", -- (MBA-MBA)
		"Sol/442708 2012 UK142", -- (MBA-MBA)
		"Sol/442709 2012 UH152", -- (MBA-MBA)
		"Sol/442710 2012 UD154", -- (MBA-MBA)
		"Sol/442711 2012 UC159", -- (MBA-MBA)
		"Sol/442712 2012 UP159", -- (MBA-MBA)
		"Sol/442713 2012 UA162", -- (MBA-MBA)
		"Sol/442714 2012 UJ163", -- (MBA-MBA)
		"Sol/442716 2012 VH11", -- (MBA-MBA)
		"Sol/442717 2012 VQ15", -- (MBA-MBA)
		"Sol/442718 2012 VJ17", -- (MBA-MBA)
		"Sol/442719 2012 VV17", -- (MBA-MBA)
		"Sol/442720 2012 VP21", -- (MBA-MBA)
		"Sol/442722 2012 VM31", -- (MBA-MBA)
		"Sol/442723 2012 VK32", -- (MBA-MBA)
		"Sol/442724 2012 VY33", -- (MBA-MBA)
		"Sol/442725 2012 VK39", -- (MBA-MBA)
		"Sol/442726 2012 VS49", -- (MBA-MBA)
		"Sol/442727 2012 VQ67", -- (MBA-MBA)
		"Sol/442728 2012 VD68", -- (MBA-MBA)
		"Sol/442729 2012 VE72", -- (MBA-MBA)
		"Sol/442730 2012 VW72", -- (MBA-MBA)
		"Sol/442731 2012 VU91", -- (MBA-MBA)
		"Sol/442732 2012 VJ92", -- (MBA-MBA)
		"Sol/442733 2012 VW93", -- (MBA-MBA)
		"Sol/442734 2012 VT95", -- (MBA-MBA)
		"Sol/442735 2012 VC99", -- (MBA-MBA)
		"Sol/442736 2012 VN99", -- (MBA-MBA)
		"Sol/442737 2012 VP99", -- (MBA-MBA)
		"Sol/442738 2012 VK101", -- (MBA-MBA)
		"Sol/442739 2012 VO104", -- (MBA-MBA)
		"Sol/442740 2012 WT1", -- (MBA-MBA)
		"Sol/442741 2012 WY1", -- (MBA-MBA)
		"Sol/442743 2012 WF9", -- (MBA-MBA)
		"Sol/442744 2012 WW13", -- (MBA-MBA)
		"Sol/442745 2012 WG15", -- (MBA-MBA)
		"Sol/442746 2012 WH15", -- (MBA-MBA)
		"Sol/442747 2012 WO15", -- (MBA-MBA)
		"Sol/442748 2012 WJ19", -- (MBA-MBA)
		"Sol/442749 2012 WX20", -- (MBA-MBA)
		"Sol/442750 2012 WG24", -- (MBA-MBA)
		"Sol/442751 2012 WO24", -- (MBA-MBA)
		"Sol/442752 2012 WA25", -- (MBA-MBA)
		"Sol/442753 2012 WK27", -- (MBA-MBA)
		"Sol/442754 2012 WV27", -- (MBA-MBA)
		"Sol/442755 2012 WR29", -- (MBA-MBA)
		"Sol/442756 2012 WX31", -- (MBA-MBA)
		"Sol/442757 2012 WU33", -- (MBA-MBA)
		"Sol/442758 2012 XE14", -- (MBA-MBA)
		"Sol/442759 2012 XJ37", -- (MBA-MBA)
		"Sol/442760 2012 XV46", -- (MBA-MBA)
		"Sol/442761 2012 XR48", -- (MBA-MBA)
		"Sol/442762 2012 XJ51", -- (MBA-MBA)
		"Sol/442764 2012 XL62", -- (MBA-MBA)
		"Sol/442765 2012 XH77", -- (MBA-MBA)
		"Sol/442766 2012 XE81", -- (MBA-MBA)
		"Sol/442767 2012 XM82", -- (MBA-MBA)
		"Sol/442768 2012 XV92", -- (MBA-MBA)
		"Sol/442769 2012 XL93", -- (MBA-MBA)
		"Sol/442770 2012 XQ96", -- (MBA-MBA)
		"Sol/442771 2012 XZ102", -- (MBA-MBA)
		"Sol/442772 2012 XH104", -- (MBA-MBA)
		"Sol/442773 2012 XO105", -- (MBA-MBA)
		"Sol/442774 2012 XZ105", -- (MBA-MBA)
		"Sol/442775 2012 XH107", -- (MBA-MBA)
		"Sol/442776 2012 XB117", -- (MBA-MBA)
		"Sol/442777 2012 XE120", -- (MBA-MBA)
		"Sol/442778 2012 XE124", -- (MBA-MBA)
		"Sol/442779 2012 XO125", -- (MBA-MBA)
		"Sol/442780 2012 XT131", -- (MBA-MBA)
		"Sol/442781 2012 XL135", -- (MBA-MBA)
		"Sol/442782 2012 XY135", -- (MBA-MBA)
		"Sol/442783 2012 XU136", -- (MBA-MBA)
		"Sol/442784 2012 XB140", -- (MBA-MBA)
		"Sol/442785 2012 XM144", -- (MBA-MBA)
		"Sol/442786 2012 XN144", -- (MBA-MBA)
		"Sol/442787 2012 XQ150", -- (MBA-MBA)
		"Sol/442788 2012 XY150", -- (MBA-MBA)
		"Sol/442789 2012 XW151", -- (MBA-MBA)
		"Sol/442790 2012 XA152", -- (MBA-MBA)
		"Sol/442791 2012 XE152", -- (MBA-MBA)
		"Sol/442792 2012 XS152", -- (MBA-MBA)
		"Sol/442793 2012 XJ154", -- (MBA-MBA)
		"Sol/442794 2012 YU1", -- (MBA-MBA)
		"Sol/442795 2013 AW7", -- (MBA-MBA)
		"Sol/442796 2013 AY7", -- (MBA-MBA)
		"Sol/442797 2013 AH8", -- (MBA-MBA)
		"Sol/442798 2013 AX8", -- (MBA-MBA)
		"Sol/442799 2013 AM14", -- (MBA-MBA)
		"Sol/442800 2013 AS14", -- (MBA-MBA)
		"Sol/442801 2013 AZ18", -- (MBA-MBA)
		"Sol/442802 2013 AN19", -- (MBA-MBA)
		"Sol/442803 2013 AZ22", -- (MBA-MBA)
		"Sol/442804 2013 AJ28", -- (MBA-MBA)
		"Sol/442805 2013 AL28", -- (MBA-MBA)
		"Sol/442806 2013 AO28", -- (MBA-MBA)
		"Sol/442807 2013 AQ28", -- (MBA-MBA)
		"Sol/442808 2013 AH33", -- (MBA-MBA)
		"Sol/442809 2013 AY38", -- (MBA-MBA)
		"Sol/442810 2013 AH41", -- (MBA-MBA)
		"Sol/442811 2013 AV41", -- (MBA-MBA)
		"Sol/442812 2013 AQ43", -- (MBA-MBA)
		"Sol/442813 2013 AM44", -- (MBA-MBA)
		"Sol/442814 2013 AD46", -- (MBA-MBA)
		"Sol/442815 2013 AK46", -- (MBA-MBA)
		"Sol/442816 2013 AJ52", -- (MBA-MBA)
		"Sol/442817 2013 AE55", -- (MBA-MBA)
		"Sol/442818 2013 AJ55", -- (MBA-MBA)
		"Sol/442819 2013 AN58", -- (MBA-MBA)
		"Sol/442820 2013 AF61", -- (MBA-MBA)
		"Sol/442821 2013 AR63", -- (MBA-MBA)
		"Sol/442822 2013 AL64", -- (MBA-MBA)
		"Sol/442823 2013 AR68", -- (MBA-MBA)
		"Sol/442824 2013 AP73", -- (MBA-MBA)
		"Sol/442825 2013 AY75", -- (MBA-MBA)
		"Sol/442826 2013 AE78", -- (MBA-MBA)
		"Sol/442827 2013 AV78", -- (MBA-MBA)
		"Sol/442828 2013 AT81", -- (MBA-MBA)
		"Sol/442829 2013 AU81", -- (MBA-MBA)
		"Sol/442830 2013 AE82", -- (MBA-MBA)
		"Sol/442831 2013 AD83", -- (MBA-MBA)
		"Sol/442832 2013 AG85", -- (MBA-MBA)
		"Sol/442833 2013 AP87", -- (MBA-MBA)
		"Sol/442834 2013 AP88", -- (MBA-MBA)
		"Sol/442835 2013 AC93", -- (MBA-MBA)
		"Sol/442836 2013 AE94", -- (MBA-MBA)
		"Sol/442837 2013 AZ96", -- (MBA-MBA)
		"Sol/442838 2013 AN97", -- (MBA-MBA)
		"Sol/442839 2013 AB100", -- (MBA-MBA)
		"Sol/442840 2013 AZ100", -- (MBA-MBA)
		"Sol/442841 2013 AK103", -- (MBA-MBA)
		"Sol/442842 2013 AR108", -- (MBA-MBA)
		"Sol/442843 2013 AF113", -- (MBA-MBA)
		"Sol/442844 2013 AP116", -- (MBA-MBA)
		"Sol/442845 2013 AH117", -- (MBA-MBA)
		"Sol/442846 2013 AR118", -- (MBA-MBA)
		"Sol/442847 2013 AR119", -- (MBA-MBA)
		"Sol/442848 2013 AY120", -- (MBA-MBA)
		"Sol/442849 2013 AA122", -- (MBA-MBA)
		"Sol/442850 2013 AN122", -- (MBA-MBA)
		"Sol/442851 2013 AX123", -- (MBA-MBA)
		"Sol/442852 2013 AC125", -- (MBA-MBA)
		"Sol/442853 2013 AE126", -- (MBA-MBA)
		"Sol/442854 2013 AR126", -- (MBA-MBA)
		"Sol/442855 2013 AH130", -- (MBA-MBA)
		"Sol/442856 2013 AY131", -- (MBA-MBA)
		"Sol/442857 2013 AF135", -- (MBA-MBA)
		"Sol/442858 2013 AQ136", -- (MBA-MBA)
		"Sol/442859 2013 AZ137", -- (MBA-MBA)
		"Sol/442860 2013 AB150", -- (MBA-MBA)
		"Sol/442861 2013 AH161", -- (MBA-MBA)
		"Sol/442862 2013 AN162", -- (MBA-MBA)
		"Sol/442863 2013 AX165", -- (MBA-MBA)
		"Sol/442864 2013 AO166", -- (MBA-MBA)
		"Sol/442865 2013 AP171", -- (MBA-MBA)
		"Sol/442866 2013 AR173", -- (MBA-MBA)
		"Sol/442867 2013 AT174", -- (MBA-MBA)
		"Sol/442868 2013 AY178", -- (MBA-MBA)
		"Sol/442869 2013 BH9", -- (MBA-MBA)
		"Sol/442870 2013 BL9", -- (MBA-MBA)
		"Sol/442871 2013 BY13", -- (MBA-MBA)
		"Sol/442872 2013 BB15", -- (MBA-MBA)
		"Sol/442873 2013 BE15", -- (MBA-MBA)
		"Sol/442874 2013 BJ15", -- (MBA-MBA)
		"Sol/442875 2013 BA24", -- (MBA-MBA)
		"Sol/442876 2013 BE24", -- (MBA-MBA)
		"Sol/442877 2013 BX25", -- (MBA-MBA)
		"Sol/442878 2013 BG29", -- (MBA-MBA)
		"Sol/442879 2013 BN33", -- (MBA-MBA)
		"Sol/442880 2013 BS35", -- (MBA-MBA)
		"Sol/442881 2013 BX37", -- (MBA-MBA)
		"Sol/442882 2013 BU38", -- (MBA-MBA)
		"Sol/442883 2013 BY38", -- (MBA-MBA)
		"Sol/442884 2013 BB39", -- (MBA-MBA)
		"Sol/442885 2013 BU43", -- (MBA-MBA)
		"Sol/442886 2013 BK47", -- (MBA-MBA)
		"Sol/442887 2013 BS47", -- (MBA-MBA)
		"Sol/442888 2013 BU47", -- (MBA-MBA)
		"Sol/442889 2013 BE56", -- (MBA-MBA)
		"Sol/442890 2013 BN59", -- (MBA-MBA)
		"Sol/442891 2013 BN60", -- (MBA-MBA)
		"Sol/442892 2013 BX63", -- (MBA-MBA)
		"Sol/442893 2013 BJ69", -- (MBA-MBA)
		"Sol/442894 2013 BL72", -- (MBA-MBA)
		"Sol/442895 2013 BR73", -- (MBA-MBA)
		"Sol/442896 2013 BQ75", -- (MBA-MBA)
		"Sol/442897 2013 BE76", -- (MBA-MBA)
		"Sol/442898 2013 CF", -- (MBA-MBA)
		"Sol/442899 2013 CE3", -- (MBA-MBA)
		"Sol/442900 2013 CH9", -- (MBA-MBA)
		"Sol/442901 2013 CJ9", -- (MBA-MBA)
		"Sol/442902 2013 CZ9", -- (MBA-MBA)
		"Sol/442903 2013 CT10", -- (MBA-MBA)
		"Sol/442904 2013 CB11", -- (MBA-MBA)
		"Sol/442905 2013 CQ12", -- (MBA-MBA)
		"Sol/442906 2013 CV12", -- (MBA-MBA)
		"Sol/442907 2013 CK15", -- (MBA-MBA)
		"Sol/442908 2013 CC16", -- (MBA-MBA)
		"Sol/442909 2013 CS19", -- (MBA-MBA)
		"Sol/442910 2013 CR20", -- (MBA-MBA)
		"Sol/442911 2013 CH25", -- (MBA-MBA)
		"Sol/442912 2013 CR26", -- (MBA-MBA)
		"Sol/442913 2013 CA31", -- (MBA-MBA)
		"Sol/442915 2013 CU36", -- (MBA-MBA)
		"Sol/442916 2013 CL39", -- (MBA-MBA)
		"Sol/442917 2013 CU39", -- (MBA-MBA)
		"Sol/442918 2013 CZ39", -- (MBA-MBA)
		"Sol/442919 2013 CH42", -- (MBA-MBA)
		"Sol/442920 2013 CG43", -- (MBA-MBA)
		"Sol/442921 2013 CY44", -- (MBA-MBA)
		"Sol/442922 2013 CM45", -- (MBA-MBA)
		"Sol/442923 2013 CA48", -- (MBA-MBA)
		"Sol/442924 2013 CW48", -- (MBA-MBA)
		"Sol/442925 2013 CF49", -- (MBA-MBA)
		"Sol/442926 2013 CS49", -- (MBA-MBA)
		"Sol/442927 2013 CQ51", -- (MBA-MBA)
		"Sol/442928 2013 CL52", -- (MBA-MBA)
		"Sol/442929 2013 CH64", -- (MBA-MBA)
		"Sol/442930 2013 CQ64", -- (MBA-MBA)
		"Sol/442931 2013 CW64", -- (MBA-MBA)
		"Sol/442933 2013 CA66", -- (MBA-MBA)
		"Sol/442934 2013 CE66", -- (MBA-MBA)
		"Sol/442935 2013 CR70", -- (MBA-MBA)
		"Sol/442936 2013 CL71", -- (MBA-MBA)
		"Sol/442937 2013 CN72", -- (MBA-MBA)
		"Sol/442938 2013 CG74", -- (MBA-MBA)
		"Sol/442940 2013 CZ74", -- (MBA-MBA)
		"Sol/442941 2013 CH75", -- (MBA-MBA)
		"Sol/442942 2013 CP76", -- (MBA-MBA)
		"Sol/442943 2013 CZ86", -- (MBA-MBA)
		"Sol/442944 2013 CQ87", -- (MBA-MBA)
		"Sol/442945 2013 CL90", -- (MBA-MBA)
		"Sol/442946 2013 CM90", -- (MBA-MBA)
		"Sol/442947 2013 CM95", -- (MBA-MBA)
		"Sol/442948 2013 CH99", -- (MBA-MBA)
		"Sol/442949 2013 CJ100", -- (MBA-MBA)
		"Sol/442950 2013 CM103", -- (MBA-MBA)
		"Sol/442951 2013 CU104", -- (MBA-MBA)
		"Sol/442952 2013 CZ104", -- (MBA-MBA)
		"Sol/442953 2013 CA114", -- (MBA-MBA)
		"Sol/442954 2013 CL115", -- (MBA-MBA)
		"Sol/442955 2013 CF116", -- (MBA-MBA)
		"Sol/442956 2013 CW116", -- (MBA-MBA)
		"Sol/442957 2013 CK119", -- (MBA-MBA)
		"Sol/442958 2013 CG121", -- (MBA-MBA)
		"Sol/442960 2013 CQ123", -- (MBA-MBA)
		"Sol/442961 2013 CS124", -- (MBA-MBA)
		"Sol/442962 2013 CG125", -- (MBA-MBA)
		"Sol/442963 2013 CN125", -- (MBA-MBA)
		"Sol/442964 2013 CB126", -- (MBA-MBA)
		"Sol/442965 2013 CP130", -- (MBA-MBA)
		"Sol/442966 2013 CC131", -- (MBA-MBA)
		"Sol/442967 2013 CF131", -- (MBA-MBA)
		"Sol/442969 2013 CV135", -- (MBA-MBA)
		"Sol/442970 2013 CH136", -- (MBA-MBA)
		"Sol/442971 2013 CK136", -- (MBA-MBA)
		"Sol/442972 2013 CB137", -- (MBA-MBA)
		"Sol/442973 2013 CZ137", -- (MBA-MBA)
		"Sol/442974 2013 CJ141", -- (MBA-MBA)
		"Sol/442975 2013 CV141", -- (MBA-MBA)
		"Sol/442976 2013 CB147", -- (MBA-MBA)
		"Sol/442977 2013 CO149", -- (MBA-MBA)
		"Sol/442978 2013 CL150", -- (MBA-MBA)
		"Sol/442979 2013 CH151", -- (MBA-MBA)
		"Sol/442980 2013 CX154", -- (MBA-MBA)
		"Sol/442981 2013 CB155", -- (MBA-MBA)
		"Sol/442982 2013 CP155", -- (MBA-MBA)
		"Sol/442983 2013 CQ158", -- (MBA-MBA)
		"Sol/442984 2013 CP159", -- (MBA-MBA)
		"Sol/442985 2013 CK161", -- (MBA-MBA)
		"Sol/442986 2013 CK165", -- (MBA-MBA)
		"Sol/442987 2013 CN165", -- (MBA-MBA)
		"Sol/442988 2013 CK166", -- (MBA-MBA)
		"Sol/442989 2013 CB170", -- (MBA-MBA)
		"Sol/442990 2013 CV173", -- (MBA-MBA)
		"Sol/442991 2013 CO174", -- (MBA-MBA)
		"Sol/442992 2013 CT176", -- (MBA-MBA)
		"Sol/442993 2013 CQ177", -- (MBA-MBA)
		"Sol/442994 2013 CM179", -- (MBA-MBA)
		"Sol/442995 2013 CM180", -- (MBA-MBA)
		"Sol/442996 2013 CV180", -- (MBA-MBA)
		"Sol/442997 2013 CE181", -- (MBA-MBA)
		"Sol/442998 2013 CR181", -- (MBA-MBA)
		"Sol/442999 2013 CO183", -- (MBA-MBA)
		"Sol/443000 2013 CA187", -- (MBA-MBA)
		"Sol/443001 2013 CV191", -- (MBA-MBA)
		"Sol/443002 2013 CO193", -- (MBA-MBA)
		"Sol/443003 2013 CA194", -- (MBA-MBA)
		"Sol/443004 2013 CU194", -- (MBA-MBA)
		"Sol/443005 2013 CL195", -- (MBA-MBA)
		"Sol/443006 2013 CX195", -- (MBA-MBA)
		"Sol/443007 2013 CV198", -- (MBA-MBA)
		"Sol/443008 2013 CS199", -- (MBA-MBA)
		"Sol/443009 2013 CU201", -- (MBA-MBA)
		"Sol/443010 2013 CE212", -- (MBA-MBA)
		"Sol/443011 2013 CQ214", -- (MBA-MBA)
		"Sol/443012 2013 CE216", -- (MBA-MBA)
		"Sol/443013 2013 DO2", -- (MBA-MBA)
		"Sol/443014 2013 DT2", -- (MBA-MBA)
		"Sol/443015 2013 DS7", -- (MBA-MBA)
		"Sol/443016 2013 DD11", -- (MBA-MBA)
		"Sol/443017 2013 DL11", -- (MBA-MBA)
		"Sol/443018 2013 EN4", -- (MBA-MBA)
		"Sol/443019 2013 EG10", -- (MBA-MBA)
		"Sol/443020 2013 EX10", -- (MBA-MBA)
		"Sol/443021 2013 EE13", -- (MBA-MBA)
		"Sol/443022 2013 EK13", -- (MBA-MBA)
		"Sol/443024 2013 EX15", -- (MBA-MBA)
		"Sol/443025 2013 EX22", -- (MBA-MBA)
		"Sol/443026 2013 EY23", -- (MBA-MBA)
		"Sol/443028 2013 EM25", -- (MBA-MBA)
		"Sol/443029 2013 EY32", -- (MBA-MBA)
		"Sol/443030 2013 ET34", -- (MBA-MBA)
		"Sol/443031 2013 EP36", -- (MBA-MBA)
		"Sol/443032 2013 EY36", -- (MBA-MBA)
		"Sol/443033 2013 EB40", -- (MBA-MBA)
		"Sol/443034 2013 EJ43", -- (MBA-MBA)
		"Sol/443035 2013 EJ59", -- (MBA-MBA)
		"Sol/443036 2013 EN65", -- (MBA-MBA)
		"Sol/443037 2013 EY65", -- (MBA-MBA)
		"Sol/443039 2013 ET81", -- (MBA-MBA)
		"Sol/443040 2013 EA90", -- (MBA-MBA)
		"Sol/443041 2013 EM94", -- (MBA-MBA)
		"Sol/443042 2013 EN95", -- (MBA-MBA)
		"Sol/443043 2013 ES101", -- (MBA-MBA)
		"Sol/443044 2013 EX102", -- (MBA-MBA)
		"Sol/443045 2013 EJ104", -- (MBA-MBA)
		"Sol/443047 2013 EX106", -- (MBA-MBA)
		"Sol/443048 2013 EK109", -- (MBA-MBA)
		"Sol/443049 2013 EK110", -- (MBA-MBA)
		"Sol/443051 2013 EA114", -- (MBA-MBA)
		"Sol/443052 2013 EN119", -- (MBA-MBA)
		"Sol/443053 2013 EP119", -- (MBA-MBA)
		"Sol/443054 2013 ES126", -- (MBA-MBA)
		"Sol/443055 2013 EP138", -- (MBA-MBA)
		"Sol/443056 2013 FG6", -- (MBA-MBA)
		"Sol/443058 2013 FK11", -- (MBA-MBA)
		"Sol/443059 2013 FP13", -- (MBA-MBA)
		"Sol/443060 2013 FN15", -- (MBA-MBA)
		"Sol/443061 2013 FB16", -- (MBA-MBA)
		"Sol/443062 2013 FM16", -- (MBA-MBA)
		"Sol/443063 2013 FQ20", -- (MBA-MBA)
		"Sol/443064 2013 FJ25", -- (MBA-MBA)
		"Sol/443065 2013 FK25", -- (MBA-MBA)
		"Sol/443066 2013 GV2", -- (MBA-MBA)
		"Sol/443067 2013 GD4", -- (MBA-MBA)
		"Sol/443068 2013 GJ4", -- (MBA-MBA)
		"Sol/443069 2013 GC11", -- (MBA-MBA)
		"Sol/443070 2013 GO11", -- (MBA-MBA)
		"Sol/443071 2013 GO13", -- (MBA-MBA)
		"Sol/443072 2013 GX14", -- (MBA-MBA)
		"Sol/443073 2013 GC20", -- (MBA-MBA)
		"Sol/443074 2013 GQ25", -- (MBA-MBA)
		"Sol/443075 2013 GV25", -- (MBA-MBA)
		"Sol/443076 2013 GP27", -- (MBA-MBA)
		"Sol/443077 2013 GC28", -- (MBA-MBA)
		"Sol/443078 2013 GF36", -- (MBA-MBA)
		"Sol/443079 2013 GH37", -- (MBA-MBA)
		"Sol/443080 2013 GD43", -- (MBA-MBA)
		"Sol/443081 2013 GM45", -- (MBA-MBA)
		"Sol/443083 2013 GG64", -- (MBA-MBA)
		"Sol/443084 2013 GD68", -- (MBA-MBA)
		"Sol/443085 2013 GN68", -- (MBA-MBA)
		"Sol/443087 2013 GC117", -- (MBA-MBA)
		"Sol/443088 2013 GH117", -- (MBA-MBA)
		"Sol/443089 2013 GD128", -- (MBA-MBA)
		"Sol/443090 2013 GV128", -- (MBA-MBA)
		"Sol/443091 2013 HT1", -- (MBA-MBA)
		"Sol/443092 2013 HV4", -- (MBA-MBA)
		"Sol/443093 2013 HO9", -- (MBA-MBA)
		"Sol/443095 2013 HB18", -- (MBA-MBA)
		"Sol/443096 2013 HE21", -- (MBA-MBA)
		"Sol/443097 2013 HY48", -- (MBA-MBA)
		"Sol/443098 2013 HX110", -- (MBA-MBA)
		"Sol/443100 2013 JB25", -- (MBA-MBA)
		"Sol/443101 2013 JM31", -- (MBA-MBA)
		"Sol/443105 2013 YK13", -- (MBA-MBA)
		"Sol/443106 2013 YA20", -- (MBA-MBA)
		"Sol/443107 2013 YQ44", -- (MBA-MBA)
		"Sol/443108 2013 YY54", -- (MBA-MBA)
		"Sol/443109 2013 YG69", -- (MBA-MBA)
		"Sol/443110 2013 YB73", -- (MBA-MBA)
		"Sol/443111 2013 YZ73", -- (MBA-MBA)
		"Sol/443113 2013 YQ88", -- (MBA-MBA)
		"Sol/443114 2013 YL96", -- (MBA-MBA)
		"Sol/443115 2014 AU6", -- (MBA-MBA)
		"Sol/443116 2014 AQ19", -- (MBA-MBA)
		"Sol/443117 2014 AE24", -- (MBA-MBA)
		"Sol/443118 2014 AA27", -- (MBA-MBA)
		"Sol/443122 2014 AG45", -- (MBA-MBA)
		"Sol/443124 2014 AH50", -- (MBA-MBA)
		"Sol/443126 2014 AN54", -- (MBA-MBA)
		"Sol/443132 2014 BT12", -- (MBA-MBA)
		"Sol/443133 2014 BW16", -- (MBA-MBA)
		"Sol/443134 2014 BL19", -- (MBA-MBA)
		"Sol/443135 2014 BJ21", -- (MBA-MBA)
		"Sol/443136 2014 BP21", -- (MBA-MBA)
		"Sol/443137 2014 BB22", -- (MBA-MBA)
		"Sol/443139 2014 BV27", -- (MBA-MBA)
		"Sol/443140 2014 BG29", -- (MBA-MBA)
		"Sol/443142 2014 BA35", -- (MBA-MBA)
		"Sol/443143 2014 BB37", -- (MBA-MBA)
		"Sol/443144 2014 BM38", -- (MBA-MBA)
		"Sol/443145 2014 BB40", -- (MBA-MBA)
		"Sol/443146 2014 BY44", -- (MBA-MBA)
		"Sol/443147 2014 BG45", -- (MBA-MBA)
		"Sol/443148 2014 BS47", -- (MBA-MBA)
		"Sol/443150 2014 BC63", -- (MBA-MBA)
		"Sol/443151 2014 CB", -- (MBA-MBA)
		"Sol/443152 2014 CY3", -- (MBA-MBA)
		"Sol/443153 2014 CR5", -- (MBA-MBA)
		"Sol/443154 2014 CQ6", -- (MBA-MBA)
		"Sol/443155 2014 CU7", -- (MBA-MBA)
		"Sol/443156 2014 CF8", -- (MBA-MBA)
		"Sol/443157 2014 CF9", -- (MBA-MBA)
		"Sol/443159 2014 CV15", -- (MBA-MBA)
		"Sol/443160 2014 CA17", -- (MBA-MBA)
		"Sol/443161 2014 CH17", -- (MBA-MBA)
		"Sol/443162 2014 CQ17", -- (MBA-MBA)
		"Sol/443163 2014 CD19", -- (MBA-MBA)
		"Sol/443165 2014 CY21", -- (MBA-MBA)
		"Sol/443166 2014 CA23", -- (MBA-MBA)
		"Sol/443167 2014 DY5", -- (MBA-MBA)
		"Sol/443168 2014 DA7", -- (MBA-MBA)
		"Sol/443169 2014 DE7", -- (MBA-MBA)
		"Sol/443170 2014 DG9", -- (MBA-MBA)
		"Sol/443171 2014 DA15", -- (MBA-MBA)
		"Sol/443172 2014 DN15", -- (MBA-MBA)
		"Sol/443173 2014 DT15", -- (MBA-MBA)
		"Sol/443174 2014 DJ16", -- (MBA-MBA)
		"Sol/443175 2014 DT18", -- (MBA-MBA)
		"Sol/443176 2014 DU18", -- (MBA-MBA)
		"Sol/443177 2014 DF21", -- (MBA-MBA)
		"Sol/443178 2014 DG21", -- (MBA-MBA)
		"Sol/443179 2014 DX24", -- (MBA-MBA)
		"Sol/443180 2014 DC26", -- (MBA-MBA)
		"Sol/443181 2014 DF27", -- (MBA-MBA)
		"Sol/443182 2014 DX28", -- (MBA-MBA)
		"Sol/443183 2014 DH29", -- (MBA-MBA)
		"Sol/443184 2014 DR30", -- (MBA-MBA)
		"Sol/443185 2014 DB34", -- (MBA-MBA)
		"Sol/443186 2014 DU37", -- (MBA-MBA)
		"Sol/443187 2014 DM38", -- (MBA-MBA)
		"Sol/443188 2014 DY38", -- (MBA-MBA)
		"Sol/443189 2014 DY39", -- (MBA-MBA)
		"Sol/443190 2014 DC43", -- (MBA-MBA)
		"Sol/443191 2014 DD46", -- (MBA-MBA)
		"Sol/443192 2014 DJ47", -- (MBA-MBA)
		"Sol/443193 2014 DA48", -- (MBA-MBA)
		"Sol/443194 2014 DJ49", -- (MBA-MBA)
		"Sol/443195 2014 DK50", -- (MBA-MBA)
		"Sol/443196 2014 DS52", -- (MBA-MBA)
		"Sol/443197 2014 DP53", -- (MBA-MBA)
		"Sol/443198 2014 DG56", -- (MBA-MBA)
		"Sol/443199 2014 DR58", -- (MBA-MBA)
		"Sol/443200 2014 DZ65", -- (MBA-MBA)
		"Sol/443201 2014 DF67", -- (MBA-MBA)
		"Sol/443202 2014 DH68", -- (MBA-MBA)
		"Sol/443203 2014 DT68", -- (MBA-MBA)
		"Sol/443204 2014 DE69", -- (MBA-MBA)
		"Sol/443205 2014 DP70", -- (MBA-MBA)
		"Sol/443206 2014 DQ72", -- (MBA-MBA)
		"Sol/443207 2014 DB73", -- (MBA-MBA)
		"Sol/443208 2014 DW73", -- (MBA-MBA)
		"Sol/443209 2014 DH81", -- (MBA-MBA)
		"Sol/443210 2014 DC83", -- (MBA-MBA)
		"Sol/443211 2014 DD85", -- (MBA-MBA)
		"Sol/443212 2014 DX85", -- (MBA-MBA)
		"Sol/443213 2014 DB88", -- (MBA-MBA)
		"Sol/443214 2014 DN88", -- (MBA-MBA)
		"Sol/443215 2014 DQ90", -- (MBA-MBA)
		"Sol/443216 2014 DL93", -- (MBA-MBA)
		"Sol/443217 2014 DF95", -- (MBA-MBA)
		"Sol/443218 2014 DT96", -- (MBA-MBA)
		"Sol/443219 2014 DQ97", -- (MBA-MBA)
		"Sol/443220 2014 DZ97", -- (MBA-MBA)
		"Sol/443221 2014 DA101", -- (MBA-MBA)
		"Sol/443222 2014 DG103", -- (MBA-MBA)
		"Sol/443223 2014 DX103", -- (MBA-MBA)
		"Sol/443224 2014 DF104", -- (MBA-MBA)
		"Sol/443225 2014 DD105", -- (MBA-MBA)
		"Sol/443226 2014 DY105", -- (MBA-MBA)
		"Sol/443227 2014 DW106", -- (MBA-MBA)
		"Sol/443228 2014 DZ108", -- (MBA-MBA)
		"Sol/443229 2014 DV111", -- (MBA-MBA)
		"Sol/443230 2014 DN113", -- (MBA-MBA)
		"Sol/443231 2014 DO115", -- (MBA-MBA)
		"Sol/443232 2014 DZ116", -- (MBA-MBA)
		"Sol/443233 2014 DR117", -- (MBA-MBA)
		"Sol/443234 2014 DM119", -- (MBA-MBA)
		"Sol/443235 2014 DP119", -- (MBA-MBA)
		"Sol/443236 2014 DJ120", -- (MBA-MBA)
		"Sol/443237 2014 DR121", -- (MBA-MBA)
		"Sol/443238 2014 DR122", -- (MBA-MBA)
		"Sol/443239 2014 DX122", -- (MBA-MBA)
		"Sol/443240 2014 DE124", -- (MBA-MBA)
		"Sol/443241 2014 DO124", -- (MBA-MBA)
		"Sol/443242 2014 DZ127", -- (MBA-MBA)
		"Sol/443243 2014 DE132", -- (MBA-MBA)
		"Sol/443244 2014 DE133", -- (MBA-MBA)
		"Sol/443245 2014 DG135", -- (MBA-MBA)
		"Sol/443246 2014 DL137", -- (MBA-MBA)
		"Sol/443247 2014 DH141", -- (MBA-MBA)
		"Sol/443248 2014 DW141", -- (MBA-MBA)
		"Sol/443249 2014 DC142", -- (MBA-MBA)
		"Sol/443250 2014 DG142", -- (MBA-MBA)
		"Sol/443251 2014 EU1", -- (MBA-MBA)
		"Sol/443252 2014 EJ3", -- (MBA-MBA)
		"Sol/443253 2014 ES4", -- (MBA-MBA)
		"Sol/443254 2014 ET5", -- (MBA-MBA)
		"Sol/443255 2014 EY6", -- (MBA-MBA)
		"Sol/443256 2014 EA7", -- (MBA-MBA)
		"Sol/443257 2014 EB7", -- (MBA-MBA)
		"Sol/443258 2014 ER9", -- (MBA-MBA)
		"Sol/443259 2014 EB11", -- (MBA-MBA)
		"Sol/443260 2014 EW11", -- (MBA-MBA)
		"Sol/443261 2014 EG13", -- (MBA-MBA)
		"Sol/443262 2014 EF14", -- (MBA-MBA)
		"Sol/443263 2014 EE15", -- (MBA-MBA)
		"Sol/443264 2014 EF16", -- (MBA-MBA)
		"Sol/443265 2014 EW17", -- (MBA-MBA)
		"Sol/443266 2014 EJ18", -- (MBA-MBA)
		"Sol/443267 2014 EL18", -- (MBA-MBA)
		"Sol/443268 2014 ES18", -- (MBA-MBA)
		"Sol/443269 2014 ET18", -- (MBA-MBA)
		"Sol/443270 2014 ET21", -- (MBA-MBA)
		"Sol/443271 2014 ED26", -- (MBA-MBA)
		"Sol/443272 2014 EE27", -- (MBA-MBA)
		"Sol/443273 2014 EL27", -- (MBA-MBA)
		"Sol/443274 2014 ES28", -- (MBA-MBA)
		"Sol/443275 2014 EQ30", -- (MBA-MBA)
		"Sol/443276 2014 EF32", -- (MBA-MBA)
		"Sol/443277 2014 EY33", -- (MBA-MBA)
		"Sol/443278 2014 EQ36", -- (MBA-MBA)
		"Sol/443279 2014 ET36", -- (MBA-MBA)
		"Sol/443280 2014 EA46", -- (MBA-MBA)
		"Sol/443281 2014 EB46", -- (MBA-MBA)
		"Sol/443282 2014 ER46", -- (MBA-MBA)
		"Sol/443283 2014 EZ47", -- (MBA-MBA)
		"Sol/443284 2014 EH48", -- (MBA-MBA)
		"Sol/443285 2014 EM48", -- (MBA-MBA)
		"Sol/443286 2014 EO49", -- (MBA-MBA)
		"Sol/443288 2014 FB1", -- (MBA-MBA)
		"Sol/443289 2014 FD2", -- (MBA-MBA)
		"Sol/443290 2014 FH3", -- (MBA-MBA)
		"Sol/443291 2014 FP5", -- (MBA-MBA)
		"Sol/443292 2014 FT5", -- (MBA-MBA)
		"Sol/443293 2014 FS6", -- (MBA-MBA)
		"Sol/443294 2014 FV14", -- (MBA-MBA)
		"Sol/443295 2014 FY14", -- (MBA-MBA)
		"Sol/443296 2014 FB15", -- (MBA-MBA)
		"Sol/443297 2014 FD15", -- (MBA-MBA)
		"Sol/443298 2014 FF20", -- (MBA-MBA)
		"Sol/443299 2014 FK20", -- (MBA-MBA)
		"Sol/443300 2014 FN20", -- (MBA-MBA)
		"Sol/443301 2014 FX20", -- (MBA-MBA)
		"Sol/443302 2014 FC21", -- (MBA-MBA)
		"Sol/443303 2014 FJ23", -- (MBA-MBA)
		"Sol/443304 2014 FD24", -- (MBA-MBA)
		"Sol/443305 2014 FZ26", -- (MBA-MBA)
		"Sol/443306 2014 FX27", -- (MBA-MBA)
		"Sol/443307 2014 FQ34", -- (MBA-MBA)
		"Sol/443308 2014 FE35", -- (MBA-MBA)
		"Sol/443309 2014 FZ35", -- (MBA-MBA)
		"Sol/443310 2014 FY36", -- (MBA-MBA)
		"Sol/443311 2014 FB37", -- (MBA-MBA)
		"Sol/443312 2014 FO41", -- (MBA-MBA)
		"Sol/443313 2014 FT44", -- (MBA-MBA)
		"Sol/443314 2014 FG48", -- (MBA-MBA)
		"Sol/443315 2014 FX48", -- (MBA-MBA)
		"Sol/443316 2014 FC51", -- (MBA-MBA)
		"Sol/443317 2014 FD52", -- (MBA-MBA)
		"Sol/443318 2014 FG52", -- (MBA-MBA)
		"Sol/443319 2014 FV52", -- (MBA-MBA)
		"Sol/443320 2014 FT57", -- (MBA-MBA)
		"Sol/443321 2014 FK63", -- (MBA-MBA)
		"Sol/443322 2014 FT63", -- (MBA-MBA)
		"Sol/443323 2014 FB64", -- (MBA-MBA)
		"Sol/443324 2014 FO64", -- (MBA-MBA)
		"Sol/443325 2014 FB65", -- (MBA-MBA)
		"Sol/443326 2014 FM65", -- (MBA-MBA)
		"Sol/443327 2014 FV65", -- (MBA-MBA)
		"Sol/443328 2014 FH66", -- (MBA-MBA)
		"Sol/443329 2014 FQ66", -- (MBA-MBA)
		"Sol/443330 2014 FD67", -- (MBA-MBA)
		"Sol/443331 2014 FO68", -- (MBA-MBA)
		"Sol/443332 2014 GB", -- (MBA-MBA)
		"Sol/443334 2014 GY3", -- (MBA-MBA)
		"Sol/443335 2014 GV4", -- (MBA-MBA)
		"Sol/443336 2014 GB6", -- (MBA-MBA)
		"Sol/443337 2014 GV7", -- (MBA-MBA)
		"Sol/443338 2014 GZ7", -- (MBA-MBA)
		"Sol/443339 2014 GN8", -- (MBA-MBA)
		"Sol/443340 2014 GA9", -- (MBA-MBA)
		"Sol/443341 2014 GD10", -- (MBA-MBA)
		"Sol/443342 2014 GM13", -- (MBA-MBA)
		"Sol/443343 2014 GA14", -- (MBA-MBA)
		"Sol/443344 2014 GB14", -- (MBA-MBA)
		"Sol/443345 2014 GZ17", -- (MBA-MBA)
		"Sol/443346 2014 GR20", -- (MBA-MBA)
		"Sol/443347 2014 GB22", -- (MBA-MBA)
		"Sol/443349 2014 GA31", -- (MBA-MBA)
		"Sol/443350 2014 GJ31", -- (MBA-MBA)
		"Sol/443351 2014 GW32", -- (MBA-MBA)
		"Sol/443352 2014 GY33", -- (MBA-MBA)
		"Sol/443354 2014 GO35", -- (MBA-MBA)
		"Sol/443355 2014 GP35", -- (MBA-MBA)
		"Sol/443356 2014 GF36", -- (MBA-MBA)
		"Sol/443357 2014 GO36", -- (MBA-MBA)
		"Sol/443358 2014 GX36", -- (MBA-MBA)
		"Sol/443359 2014 GY37", -- (MBA-MBA)
		"Sol/443360 2014 GO38", -- (MBA-MBA)
		"Sol/443361 2014 GL40", -- (MBA-MBA)
		"Sol/443362 2014 GM40", -- (MBA-MBA)
		"Sol/443363 2014 GN40", -- (MBA-MBA)
		"Sol/443364 2014 GZ42", -- (MBA-MBA)
		"Sol/443365 2014 GC44", -- (MBA-MBA)
		"Sol/443366 2014 GK46", -- (MBA-MBA)
		"Sol/443367 2014 GO50", -- (MBA-MBA)
		"Sol/443368 2014 GK53", -- (MBA-MBA)
		"Sol/443369 2014 HG", -- (MBA-MBA)
		"Sol/443370 2014 HO", -- (MBA-MBA)
		"Sol/443371 2014 HM1", -- (MBA-MBA)
		"Sol/443372 2014 HV1", -- (MBA-MBA)
		"Sol/443373 2014 HD2", -- (MBA-MBA)
		"Sol/443374 2014 HG2", -- (MBA-MBA)
		"Sol/443375 2014 HN3", -- (MBA-MBA)
		"Sol/443376 2014 HK5", -- (MBA-MBA)
		"Sol/443377 2014 HW5", -- (MBA-MBA)
		"Sol/443378 2014 HQ6", -- (MBA-MBA)
		"Sol/443379 2014 HP7", -- (MBA-MBA)
		"Sol/443380 2014 HU7", -- (MBA-MBA)
		"Sol/443381 2014 HC8", -- (MBA-MBA)
		"Sol/443382 2014 HX8", -- (MBA-MBA)
		"Sol/443383 2014 HP9", -- (MBA-MBA)
		"Sol/443384 2014 HZ11", -- (MBA-MBA)
		"Sol/443385 2014 HD12", -- (MBA-MBA)
		"Sol/443386 2014 HO12", -- (MBA-MBA)
		"Sol/443387 2014 HD15", -- (MBA-MBA)
		"Sol/443388 2014 HS16", -- (MBA-MBA)
		"Sol/443389 2014 HU17", -- (MBA-MBA)
		"Sol/443390 2014 HD20", -- (MBA-MBA)
		"Sol/443391 2014 HW21", -- (MBA-MBA)
		"Sol/443392 2014 HD22", -- (MBA-MBA)
		"Sol/443393 2014 HN22", -- (MBA-MBA)
		"Sol/443394 2014 HU24", -- (MBA-MBA)
		"Sol/443395 2014 HC29", -- (MBA-MBA)
		"Sol/443396 2014 HZ29", -- (MBA-MBA)
		"Sol/443397 2014 HW30", -- (MBA-MBA)
		"Sol/443398 2014 HJ31", -- (MBA-MBA)
		"Sol/443399 2014 HS32", -- (MBA-MBA)
		"Sol/443400 2014 HV34", -- (MBA-MBA)
		"Sol/443401 2014 HY36", -- (MBA-MBA)
		"Sol/443402 2014 HU37", -- (MBA-MBA)
		"Sol/443403 2014 HC38", -- (MBA-MBA)
		"Sol/443404 2014 HU38", -- (MBA-MBA)
		"Sol/443405 2014 HA45", -- (MBA-MBA)
		"Sol/443406 2014 HK45", -- (MBA-MBA)
		"Sol/443407 2014 HP45", -- (MBA-MBA)
		"Sol/443408 2014 HU47", -- (MBA-MBA)
		"Sol/443409 2014 HW47", -- (MBA-MBA)
		"Sol/443410 2014 HC48", -- (MBA-MBA)
		"Sol/443411 2014 HK49", -- (MBA-MBA)
		"Sol/443412 2014 HE50", -- (MBA-MBA)
		"Sol/443413 2014 HA52", -- (MBA-MBA)
		"Sol/443414 2014 HD62", -- (MBA-MBA)
		"Sol/443415 2014 HY64", -- (MBA-MBA)
		"Sol/443416 2014 HJ70", -- (MBA-MBA)
		"Sol/443417 2014 HL73", -- (MBA-MBA)
		"Sol/443418 2014 HM73", -- (MBA-MBA)
		"Sol/443419 2014 HY73", -- (MBA-MBA)
		"Sol/443420 2014 HC78", -- (MBA-MBA)
		"Sol/443421 2014 HJ81", -- (MBA-MBA)
		"Sol/443422 2014 HV83", -- (MBA-MBA)
		"Sol/443423 2014 HJ93", -- (MBA-MBA)
		"Sol/443424 2014 HP95", -- (MBA-MBA)
		"Sol/443425 2014 HT107", -- (MBA-MBA)
		"Sol/443426 2014 HJ111", -- (MBA-MBA)
		"Sol/443427 2014 HH118", -- (MBA-MBA)
		"Sol/443428 2014 HW118", -- (MBA-MBA)
		"Sol/443429 2014 HJ123", -- (MBA-MBA)
		"Sol/443430 2014 HH125", -- (MBA-MBA)
		"Sol/443431 2014 HS130", -- (MBA-MBA)
		"Sol/443432 2014 HZ130", -- (MBA-MBA)
		"Sol/443433 2014 HQ133", -- (MBA-MBA)
		"Sol/443434 2014 HO136", -- (MBA-MBA)
		"Sol/443435 2014 HG138", -- (MBA-MBA)
		"Sol/443436 2014 HH140", -- (MBA-MBA)
		"Sol/443438 2014 HF141", -- (MBA-MBA)
		"Sol/443439 2014 HY146", -- (MBA-MBA)
		"Sol/443440 2014 HG149", -- (MBA-MBA)
		"Sol/443441 2014 HP151", -- (MBA-MBA)
		"Sol/443442 2014 HT152", -- (MBA-MBA)
		"Sol/443443 2014 HX156", -- (MBA-MBA)
		"Sol/443444 2014 HA160", -- (MBA-MBA)
		"Sol/443445 2014 HF160", -- (MBA-MBA)
		"Sol/443446 2014 HG160", -- (MBA-MBA)
		"Sol/443447 2014 HA161", -- (MBA-MBA)
		"Sol/443448 2014 HJ161", -- (MBA-MBA)
		"Sol/443449 2014 HG162", -- (MBA-MBA)
		"Sol/443450 2014 HT163", -- (MBA-MBA)
		"Sol/443451 2014 HU163", -- (MBA-MBA)
		"Sol/443452 2014 HJ167", -- (MBA-MBA)
		"Sol/443453 2014 HB171", -- (MBA-MBA)
		"Sol/443454 2014 HS171", -- (MBA-MBA)
		"Sol/443455 2014 HH176", -- (MBA-MBA)
		"Sol/443456 2014 HK179", -- (MBA-MBA)
		"Sol/443457 2014 HW183", -- (MBA-MBA)
		"Sol/443458 2014 HY184", -- (MBA-MBA)
		"Sol/443459 2014 HZ184", -- (MBA-MBA)
		"Sol/443460 2014 HE188", -- (MBA-MBA)
		"Sol/443461 2014 HV188", -- (MBA-MBA)
		"Sol/443462 2014 HH189", -- (MBA-MBA)
		"Sol/443463 2014 HD190", -- (MBA-MBA)
		"Sol/443464 2014 HL190", -- (MBA-MBA)
		"Sol/443465 2014 HA191", -- (MBA-MBA)
		"Sol/443466 2014 HK192", -- (MBA-MBA)
		"Sol/443467 2014 JM1", -- (MBA-MBA)
		"Sol/443468 2014 JO1", -- (MBA-MBA)
		"Sol/443469 2014 JZ1", -- (MBA-MBA)
		"Sol/443470 2014 JB2", -- (MBA-MBA)
		"Sol/443471 2014 JE3", -- (MBA-MBA)
		"Sol/443472 2014 JM3", -- (MBA-MBA)
		"Sol/443473 2014 JR4", -- (MBA-MBA)
		"Sol/443474 2014 JZ6", -- (MBA-MBA)
		"Sol/443475 2014 JB7", -- (MBA-MBA)
		"Sol/443476 2014 JK7", -- (MBA-MBA)
		"Sol/443477 2014 JK8", -- (MBA-MBA)
		"Sol/443478 2014 JQ9", -- (MBA-MBA)
		"Sol/443479 2014 JG11", -- (MBA-MBA)
		"Sol/443480 2014 JK13", -- (MBA-MBA)
		"Sol/443481 2014 JC14", -- (MBA-MBA)
		"Sol/443482 2014 JC19", -- (MBA-MBA)
		"Sol/443483 2014 JC21", -- (MBA-MBA)
		"Sol/443484 2014 JE21", -- (MBA-MBA)
		"Sol/443486 2014 JR21", -- (MBA-MBA)
		"Sol/443487 2014 JT21", -- (MBA-MBA)
		"Sol/443488 2014 JY21", -- (MBA-MBA)
		"Sol/443489 2014 JC22", -- (MBA-MBA)
		"Sol/443490 2014 JW22", -- (MBA-MBA)
		"Sol/443491 2014 JW23", -- (MBA-MBA)
		"Sol/443492 2014 JE24", -- (MBA-MBA)
		"Sol/443493 2014 JB26", -- (MBA-MBA)
		"Sol/443494 2014 JN26", -- (MBA-MBA)
		"Sol/443495 2014 JS26", -- (MBA-MBA)
		"Sol/443496 2014 JG27", -- (MBA-MBA)
		"Sol/443497 2014 JR32", -- (MBA-MBA)
		"Sol/443498 2014 JG33", -- (MBA-MBA)
		"Sol/443499 2014 JK35", -- (MBA-MBA)
		"Sol/443500 2014 JS35", -- (MBA-MBA)
		"Sol/443501 2014 JU35", -- (MBA-MBA)
		"Sol/443502 2014 JV37", -- (MBA-MBA)
		"Sol/443503 2014 JF39", -- (MBA-MBA)
		"Sol/443504 2014 JM39", -- (MBA-MBA)
		"Sol/443505 2014 JU39", -- (MBA-MBA)
		"Sol/443506 2014 JD41", -- (MBA-MBA)
		"Sol/443507 2014 JE41", -- (MBA-MBA)
		"Sol/443508 2014 JN43", -- (MBA-MBA)
		"Sol/443509 2014 JJ44", -- (MBA-MBA)
		"Sol/443510 2014 JS44", -- (MBA-MBA)
		"Sol/443511 2014 JR45", -- (MBA-MBA)
		"Sol/443512 2014 JB46", -- (MBA-MBA)
		"Sol/443513 2014 JD52", -- (MBA-MBA)
		"Sol/443515 2014 JS52", -- (MBA-MBA)
		"Sol/443516 2014 JQ53", -- (MBA-MBA)
		"Sol/443517 2014 JY57", -- (MBA-MBA)
		"Sol/443518 2014 JY58", -- (MBA-MBA)
		"Sol/443519 2014 JV59", -- (MBA-MBA)
		"Sol/443520 2014 JW59", -- (MBA-MBA)
		"Sol/443521 2014 JB60", -- (MBA-MBA)
		"Sol/443522 2014 JX60", -- (MBA-MBA)
		"Sol/443523 2014 JE61", -- (MBA-MBA)
		"Sol/443524 2014 JL62", -- (MBA-MBA)
		"Sol/443525 2014 JP65", -- (MBA-MBA)
		"Sol/443526 2014 JE67", -- (MBA-MBA)
		"Sol/443527 2014 JK67", -- (MBA-MBA)
		"Sol/443528 2014 JZ67", -- (MBA-MBA)
		"Sol/443529 2014 JS70", -- (MBA-MBA)
		"Sol/443530 2014 JP71", -- (MBA-MBA)
		"Sol/443531 2014 JU72", -- (MBA-MBA)
		"Sol/443532 2014 JW73", -- (MBA-MBA)
		"Sol/443533 2014 JX75", -- (MBA-MBA)
		"Sol/443534 2014 KY", -- (MBA-MBA)
		"Sol/443535 2014 KJ1", -- (MBA-MBA)
		"Sol/443536 2014 KY1", -- (MBA-MBA)
		"Sol/443537 2014 KR2", -- (MBA-MBA)
		"Sol/443538 2014 KG3", -- (MBA-MBA)
		"Sol/443539 2014 KQ3", -- (MBA-MBA)
		"Sol/443540 2014 KT3", -- (MBA-MBA)
		"Sol/443541 2014 KT4", -- (MBA-MBA)
		"Sol/443542 2014 KU7", -- (MBA-MBA)
		"Sol/443543 2014 KM9", -- (MBA-MBA)
		"Sol/443544 2014 KO9", -- (MBA-MBA)
		"Sol/443545 2014 KK10", -- (MBA-MBA)
		"Sol/443546 2014 KX11", -- (MBA-MBA)
		"Sol/443547 2014 KE13", -- (MBA-MBA)
		"Sol/443548 2014 KO13", -- (MBA-MBA)
		"Sol/443549 2014 KM14", -- (MBA-MBA)
		"Sol/443550 2014 KX14", -- (MBA-MBA)
		"Sol/443551 2014 KZ14", -- (MBA-MBA)
		"Sol/443552 2014 KQ16", -- (MBA-MBA)
		"Sol/443553 2014 KO17", -- (MBA-MBA)
		"Sol/443554 2014 KD18", -- (MBA-MBA)
		"Sol/443555 2014 KJ18", -- (MBA-MBA)
		"Sol/443556 2014 KU23", -- (MBA-MBA)
		"Sol/443557 2014 KA24", -- (MBA-MBA)
		"Sol/443558 2014 KQ25", -- (MBA-MBA)
		"Sol/443559 2014 KU25", -- (MBA-MBA)
		"Sol/443560 2014 KY26", -- (MBA-MBA)
		"Sol/443561 2014 KC28", -- (MBA-MBA)
		"Sol/443562 2014 KJ28", -- (MBA-MBA)
		"Sol/443563 2014 KG30", -- (MBA-MBA)
		"Sol/443564 2014 KM31", -- (MBA-MBA)
		"Sol/443565 2014 KX31", -- (MBA-MBA)
		"Sol/443566 2014 KL33", -- (MBA-MBA)
		"Sol/443567 2014 KY34", -- (MBA-MBA)
		"Sol/443568 2014 KP35", -- (MBA-MBA)
		"Sol/443569 2014 KU40", -- (MBA-MBA)
		"Sol/443570 2014 KU42", -- (MBA-MBA)
		"Sol/443571 2014 KZ42", -- (MBA-MBA)
		"Sol/443573 2014 KW53", -- (MBA-MBA)
		"Sol/443575 2014 KC57", -- (MBA-MBA)
		"Sol/443576 2014 KL58", -- (MBA-MBA)
		"Sol/443577 2014 KV59", -- (MBA-MBA)
		"Sol/443578 2014 KA65", -- (MBA-MBA)
		"Sol/443579 2014 KC66", -- (MBA-MBA)
		"Sol/443580 2014 KE67", -- (MBA-MBA)
		"Sol/443581 2014 KZ67", -- (MBA-MBA)
		"Sol/443582 2014 KR70", -- (MBA-MBA)
		"Sol/443583 2014 KE71", -- (MBA-MBA)
		"Sol/443584 2014 KC73", -- (MBA-MBA)
		"Sol/443585 2014 KL73", -- (MBA-MBA)
		"Sol/443586 2014 KP75", -- (MBA-MBA)
		"Sol/443587 2014 KM78", -- (MBA-MBA)
		"Sol/443588 2014 KL82", -- (MBA-MBA)
		"Sol/443589 2014 KZ85", -- (MBA-MBA)
		"Sol/443590 2014 KG87", -- (MBA-MBA)
		"Sol/443591 2014 KK88", -- (MBA-MBA)
		"Sol/443592 2014 KU89", -- (MBA-MBA)
		"Sol/443593 2014 KJ91", -- (MBA-MBA)
		"Sol/443594 2014 KL91", -- (MBA-MBA)
		"Sol/443595 2014 KQ92", -- (MBA-MBA)
		"Sol/443596 2014 KM93", -- (MBA-MBA)
		"Sol/443598 2014 KY94", -- (MBA-MBA)
		"Sol/443599 2014 KJ96", -- (MBA-MBA)
		"Sol/443600 2014 KC97", -- (MBA-MBA)
		"Sol/443601 2014 KA98", -- (MBA-MBA)
		"Sol/443602 2014 KE98", -- (MBA-MBA)
		"Sol/443603 2014 KM100", -- (MBA-MBA)
		"Sol/443604 2014 KP101", -- (MBA-MBA)
		"Sol/443605 2014 LZ2", -- (MBA-MBA)
		"Sol/443606 2014 LG8", -- (MBA-MBA)
		"Sol/443607 2014 LT8", -- (MBA-MBA)
		"Sol/443609 2014 LX10", -- (MBA-MBA)
		"Sol/443610 2014 LZ10", -- (MBA-MBA)
		"Sol/443611 2014 LZ14", -- (MBA-MBA)
		"Sol/443612 2014 LA22", -- (MBA-MBA)
		"Sol/443613 2014 LC22", -- (MBA-MBA)
		"Sol/443614 2014 LT22", -- (MBA-MBA)
		"Sol/443615 2014 LA25", -- (MBA-MBA)
		"Sol/443616 2014 LG25", -- (MBA-MBA)
		"Sol/443617 2014 LJ25", -- (MBA-MBA)
		"Sol/443618 2014 MO1", -- (MBA-MBA)
		"Sol/443619 2014 MM2", -- (MBA-MBA)
		"Sol/443620 2014 MJ3", -- (MBA-MBA)
		"Sol/443621 2014 MK11", -- (MBA-MBA)
		"Sol/443622 2014 MA21", -- (MBA-MBA)
		"Sol/443623 2014 MM23", -- (MBA-MBA)
		"Sol/443624 2014 ML34", -- (MBA-MBA)
		"Sol/443625 2014 MM34", -- (MBA-MBA)
		"Sol/443626 2014 MM36", -- (MBA-MBA)
		"Sol/443627 2014 MX40", -- (MBA-MBA)
		"Sol/443628 2014 MS46", -- (MBA-MBA)
		"Sol/443629 2014 MQ47", -- (MBA-MBA)
		"Sol/443630 2014 MM54", -- (MBA-MBA)
		"Sol/443631 2014 MD58", -- (MBA-MBA)
		"Sol/443632 2014 NA1", -- (MBA-MBA)
		"Sol/443633 2014 NH17", -- (MBA-MBA)
		"Sol/443634 2014 NR55", -- (MBA-MBA)
		"Sol/443635 2014 NW61", -- (MBA-MBA)
		"Sol/443636 2014 OE", -- (MBA-MBA)
		"Sol/443637 2014 OB6", -- (MBA-MBA)
		"Sol/443638 2014 OY14", -- (MBA-MBA)
		"Sol/443639 2014 OB131", -- (MBA-MBA)
		"Sol/443640 2014 OR131", -- (MBA-MBA)
		"Sol/443641 2014 OH202", -- (MBA-MBA)
		"Sol/443642 2014 OH207", -- (MBA-MBA)
		"Sol/443643 2014 OQ211", -- (MBA-MBA)
		"Sol/443644 2014 ON212", -- (MBA-MBA)
		"Sol/443645 2014 OO212", -- (MBA-MBA)
		"Sol/443646 2014 OB240", -- (MBA-MBA)
		"Sol/443647 2014 OX281", -- (MBA-MBA)
		"Sol/443648 2014 OO316", -- (MBA-MBA)
		"Sol/443649 2014 ON343", -- (MBA-MBA)
		"Sol/443650 2014 QU189", -- (MBA-MBA)
		"Sol/443651 2015 DS211", -- (MBA-MBA)
		"Sol/443652 2015 EU64", -- (MBA-MBA)
		"Sol/443653 2015 FO32", -- (MBA-MBA)
		"Sol/443654 2015 FT43", -- (MBA-MBA)
		"Sol/443655 2015 FP76", -- (MBA-MBA)
		"Sol/443657 2015 FK77", -- (MBA-MBA)
		"Sol/443658 2015 FY115", -- (MBA-MBA)
		"Sol/443659 2015 FM213", -- (MBA-MBA)
		"Sol/443660 2015 FH294", -- (MBA-MBA)
		"Sol/443661 2015 FF301", -- (MBA-MBA)
		"Sol/443662 2015 FC302", -- (MBA-MBA)
		"Sol/443663 2015 FY314", -- (MBA-MBA)
		"Sol/443664 2015 FX315", -- (MBA-MBA)
		"Sol/443665 2015 FO335", -- (MBA-MBA)
		"Sol/443666 2015 FV337", -- (MBA-MBA)
		"Sol/443667 2015 FE338", -- (MBA-MBA)
		"Sol/443669 2015 HA43", -- (MBA-MBA)
		"Sol/443670 2015 HX60", -- (MBA-MBA)
		"Sol/443671 2015 HL94", -- (MBA-MBA)
		"Sol/443672 2015 HR148", -- (MBA-MBA)
		"Sol/443673 2015 HD155", -- (MBA-MBA)
		"Sol/443675 2015 HF171", -- (MBA-MBA)
		"Sol/443676 2015 KO4", -- (MBA-MBA)
		"Sol/443677 2015 KP8", -- (MBA-MBA)
		"Sol/443678 2015 KJ13", -- (MBA-MBA)
		"Sol/443679 2015 KP13", -- (MBA-MBA)
		"Sol/443680 2015 KZ13", -- (MBA-MBA)
		"Sol/443681 2015 KS14", -- (MBA-MBA)
		"Sol/443682 2015 KZ15", -- (MBA-MBA)
		"Sol/443683 2015 KF16", -- (MBA-MBA)
		"Sol/443684 2015 KF18", -- (MBA-MBA)
		"Sol/443685 2015 KQ19", -- (MBA-MBA)
		"Sol/443686 2015 KK22", -- (MBA-MBA)
		"Sol/443687 2015 KE36", -- (MBA-MBA)
		"Sol/443688 2015 KN38", -- (MBA-MBA)
		"Sol/443689 2015 KM39", -- (MBA-MBA)
		"Sol/443690 2015 KB41", -- (MBA-MBA)
		"Sol/443691 2015 KL41", -- (MBA-MBA)
		"Sol/443692 2015 KD47", -- (MBA-MBA)
		"Sol/443693 2015 KF64", -- (MBA-MBA)
		"Sol/443694 2015 KA101", -- (MBA-MBA)
		"Sol/443696 2015 KD107", -- (MBA-MBA)
		"Sol/443697 2015 KL108", -- (MBA-MBA)
		"Sol/443698 2015 KS108", -- (MBA-MBA)
		"Sol/443699 2015 KU109", -- (MBA-MBA)
		"Sol/443700 2015 KB110", -- (MBA-MBA)
		"Sol/443701 2015 KE110", -- (MBA-MBA)
		"Sol/443702 2015 KA111", -- (MBA-MBA)
		"Sol/443703 2015 KQ111", -- (MBA-MBA)
		"Sol/443704 2015 KU111", -- (MBA-MBA)
		"Sol/443705 2015 KM112", -- (MBA-MBA)
		"Sol/443706 2015 KD113", -- (MBA-MBA)
		"Sol/443707 2015 KU113", -- (MBA-MBA)
		"Sol/443708 2015 KY122", -- (MBA-MBA)
		"Sol/443709 2015 KC132", -- (MBA-MBA)
		"Sol/443710 2015 KM133", -- (MBA-MBA)
		"Sol/443711 2015 KA135", -- (MBA-MBA)
		"Sol/443712 2015 KZ136", -- (MBA-MBA)
		"Sol/443713 2015 KO142", -- (MBA-MBA)
		"Sol/443714 2015 KR144", -- (MBA-MBA)
		"Sol/443715 2015 KX146", -- (MBA-MBA)
		"Sol/443716 2015 KC148", -- (MBA-MBA)
		"Sol/443718 2015 KB160", -- (MBA-MBA)
		"Sol/443719 2015 LC1", -- (MBA-MBA)
		"Sol/443720 2015 LF1", -- (MBA-MBA)
		"Sol/443721 2015 LL2", -- (MBA-MBA)
		"Sol/443722 2015 LM9", -- (MBA-MBA)
		"Sol/443723 2015 LT9", -- (MBA-MBA)
		"Sol/443724 2015 LH12", -- (MBA-MBA)
		"Sol/443725 2015 LK13", -- (MBA-MBA)
		"Sol/443726 2015 LS15", -- (MBA-MBA)
		"Sol/443728 2015 LK19", -- (MBA-MBA)
		"Sol/443729 2015 LF20", -- (MBA-MBA)
		"Sol/443730 2015 LL20", -- (MBA-MBA)
		"Sol/443731 2015 LX21", -- (MBA-MBA)
		"Sol/443732 2015 LD22", -- (MBA-MBA)
		"Sol/443733 2015 LE22", -- (MBA-MBA)
		"Sol/443734 2015 LH22", -- (MBA-MBA)
		"Sol/443735 2015 LC23", -- (MBA-MBA)
		"Sol/443736 2015 LK23", -- (MBA-MBA)
		"Sol/443737 2015 LT29", -- (MBA-MBA)
		"Sol/443738 2015 LP30", -- (MBA-MBA)
		"Sol/443739 2015 LP31", -- (MBA-MBA)
		"Sol/443740 2015 LF32", -- (MBA-MBA)
		"Sol/443741 2015 LZ32", -- (MBA-MBA)
		"Sol/443742 2015 LX33", -- (MBA-MBA)
		"Sol/443743 2015 LM34", -- (MBA-MBA)
		"Sol/443744 2015 LX34", -- (MBA-MBA)
		"Sol/443745 2015 LB35", -- (MBA-MBA)
		"Sol/443746 2015 LE35", -- (MBA-MBA)
		"Sol/443747 2015 LF38", -- (MBA-MBA)
		"Sol/443748 2015 LO38", -- (MBA-MBA)
		"Sol/443749 2015 LM39", -- (MBA-MBA)
		"Sol/443750 2015 MG", -- (MBA-MBA)
		"Sol/443751 2015 MU6", -- (MBA-MBA)
		"Sol/443752 2015 ML7", -- (MBA-MBA)
		"Sol/443753 2015 MW7", -- (MBA-MBA)
		"Sol/443754 2015 MK8", -- (MBA-MBA)
		"Sol/443755 2015 MV8", -- (MBA-MBA)
		"Sol/443756 2015 MB9", -- (MBA-MBA)
		"Sol/443757 2015 MF9", -- (MBA-MBA)
		"Sol/443758 2015 MB11", -- (MBA-MBA)
		"Sol/443759 2015 MU23", -- (MBA-MBA)
		"Sol/443760 2015 MC24", -- (MBA-MBA)
		"Sol/443761 2015 MV25", -- (MBA-MBA)
		"Sol/443762 2015 MR26", -- (MBA-MBA)
		"Sol/443763 2015 ME31", -- (MBA-MBA)
		"Sol/443764 2015 MG44", -- (MBA-MBA)
		"Sol/443766 2015 MC55", -- (MBA-MBA)
		"Sol/443767 2015 MG55", -- (MBA-MBA)
		"Sol/443768 2015 MB56", -- (MBA-MBA)
		"Sol/443769 2015 MQ56", -- (MBA-MBA)
		"Sol/443770 2015 MW56", -- (MBA-MBA)
		"Sol/443771 2015 ME57", -- (MBA-MBA)
		"Sol/443772 2015 MU57", -- (MBA-MBA)
		"Sol/443773 2015 MB59", -- (MBA-MBA)
		"Sol/443774 2015 MK65", -- (MBA-MBA)
		"Sol/443775 2015 MW65", -- (MBA-MBA)
		"Sol/443776 2015 MC67", -- (MBA-MBA)
		"Sol/443777 2015 MS67", -- (MBA-MBA)
		"Sol/443779 2015 ML68", -- (MBA-MBA)
		"Sol/443780 2015 MO68", -- (MBA-MBA)
		"Sol/443781 2015 MW71", -- (MBA-MBA)
		"Sol/443782 2015 MN73", -- (MBA-MBA)
		"Sol/443784 2015 ML74", -- (MBA-MBA)
		"Sol/443787 2015 MD91", -- (MBA-MBA)
		"Sol/443788 2015 MF92", -- (MBA-MBA)
		"Sol/443789 2015 MZ92", -- (MBA-MBA)
		"Sol/443790 2015 MB93", -- (MBA-MBA)
		"Sol/443791 2015 MC93", -- (MBA-MBA)
		"Sol/443792 2015 ML93", -- (MBA-MBA)
		"Sol/443793 2015 MO93", -- (MBA-MBA)
		"Sol/443794 2015 MS93", -- (MBA-MBA)
		"Sol/443795 1917 T-3", -- (MBA-MBA)
		"Sol/443796 1960 SW", -- (MBA-MBA)
		"Sol/443797 1994 SQ11", -- (MBA-MBA)
		"Sol/443798 1995 CO2", -- (MBA-MBA)
		"Sol/443799 1995 UB19", -- (MBA-MBA)
		"Sol/443800 1995 VL5", -- (MBA-MBA)
		"Sol/443801 1996 LG3", -- (MBA-MBA)
		"Sol/443803 1997 SE6", -- (MBA-MBA)
		"Sol/443804 1997 SE23", -- (MBA-MBA)
		"Sol/443807 1998 FG48", -- (MBA-MBA)
		"Sol/443809 1998 TP38", -- (MBA-MBA)
		"Sol/443810 1998 WF40", -- (MBA-MBA)
		"Sol/443811 1998 XJ6", -- (MBA-MBA)
		"Sol/443812 1999 RG31", -- (MBA-MBA)
		"Sol/443813 1999 TQ68", -- (MBA-MBA)
		"Sol/443814 1999 TW81", -- (MBA-MBA)
		"Sol/443817 1999 TP211", -- (MBA-MBA)
		"Sol/443818 1999 TS299", -- (MBA-MBA)
		"Sol/443820 1999 UB18", -- (MBA-MBA)
		"Sol/443821 1999 UO34", -- (MBA-MBA)
		"Sol/443822 1999 VP101", -- (MBA-MBA)
		"Sol/443823 1999 VN209", -- (MBA-MBA)
		"Sol/443824 1999 WF14", -- (MBA-MBA)
		"Sol/443825 1999 WX18", -- (MBA-MBA)
		"Sol/443826 1999 XM187", -- (MBA-MBA)
		"Sol/443827 2000 AW167", -- (MBA-MBA)
		"Sol/443828 2000 CC79", -- (MBA-MBA)
		"Sol/443829 2000 CZ123", -- (MBA-MBA)
		"Sol/443830 2000 GP131", -- (MBA-MBA)
		"Sol/443833 2000 QP110", -- (MBA-MBA)
		"Sol/443834 2000 SO174", -- (MBA-MBA)
		"Sol/443835 2000 SR229", -- (MBA-MBA)
		"Sol/443836 2000 SM232", -- (MBA-MBA)
		"Sol/443839 2000 WW28", -- (MBA-MBA)
		"Sol/443840 2000 WT110", -- (MBA-MBA)
		"Sol/443841 2000 WG170", -- (MBA-MBA)
		"Sol/443845 2001 OK36", -- (MBA-MBA)
		"Sol/443846 2001 OR54", -- (MBA-MBA)
		"Sol/443847 2001 OJ113", -- (MBA-MBA)
		"Sol/443848 2001 PY29", -- (MBA-MBA)
		"Sol/443849 2001 QW170", -- (MBA-MBA)
		"Sol/443850 2001 QC203", -- (MBA-MBA)
		"Sol/443851 2001 QE261", -- (MBA-MBA)
		"Sol/443852 2001 RB39", -- (MBA-MBA)
		"Sol/443853 2001 RE41", -- (MBA-MBA)
		"Sol/443855 2001 RT99", -- (MBA-MBA)
		"Sol/443856 2001 RC107", -- (MBA-MBA)
		"Sol/443857 2001 SB4", -- (MBA-MBA)
		"Sol/443858 2001 SY30", -- (MBA-MBA)
		"Sol/443859 2001 SF77", -- (MBA-MBA)
		"Sol/443860 2001 SP89", -- (MBA-MBA)
		"Sol/443861 2001 SY195", -- (MBA-MBA)
		"Sol/443862 2001 SX207", -- (MBA-MBA)
		"Sol/443863 2001 SZ246", -- (MBA-MBA)
		"Sol/443864 2001 SL267", -- (MBA-MBA)
		"Sol/443865 2001 ST278", -- (MBA-MBA)
		"Sol/443866 2001 SB293", -- (MBA-MBA)
		"Sol/443867 2001 SM304", -- (MBA-MBA)
		"Sol/443868 2001 SX339", -- (MBA-MBA)
		"Sol/443869 2001 TO24", -- (MBA-MBA)
		"Sol/443870 2001 TB25", -- (MBA-MBA)
		"Sol/443871 2001 TU50", -- (MBA-MBA)
		"Sol/443872 2001 TK95", -- (MBA-MBA)
		"Sol/443873 2001 TW99", -- (MBA-MBA)
		"Sol/443874 2001 TV141", -- (MBA-MBA)
		"Sol/443875 2001 TZ146", -- (MBA-MBA)
		"Sol/443876 2001 TF161", -- (MBA-MBA)
		"Sol/443877 2001 TZ184", -- (MBA-MBA)
		"Sol/443878 2001 TB213", -- (MBA-MBA)
		"Sol/443879 2001 TL257", -- (MBA-MBA)
		"Sol/443881 2001 UX43", -- (MBA-MBA)
		"Sol/443882 2001 UO87", -- (MBA-MBA)
		"Sol/443883 2001 UB101", -- (MBA-MBA)
		"Sol/443884 2001 UZ110", -- (MBA-MBA)
		"Sol/443886 2001 UF229", -- (MBA-MBA)
		"Sol/443887 2001 VU5", -- (MBA-MBA)
		"Sol/443888 2001 VX38", -- (MBA-MBA)
		"Sol/443889 2001 VP109", -- (MBA-MBA)
		"Sol/443890 2001 VO125", -- (MBA-MBA)
		"Sol/443891 2001 WQ55", -- (MBA-MBA)
		"Sol/443893 2001 XT20", -- (MBA-MBA)
		"Sol/443894 2001 XU104", -- (MBA-MBA)
		"Sol/443896 2001 XH220", -- (MBA-MBA)
		"Sol/443897 2001 YO36", -- (MBA-MBA)
		"Sol/443898 2001 YO92", -- (MBA-MBA)
		"Sol/443899 2002 AE19", -- (MBA-MBA)
		"Sol/443900 2002 CU13", -- (MBA-MBA)
		"Sol/443901 2002 CD70", -- (MBA-MBA)
		"Sol/443902 2002 CJ235", -- (MBA-MBA)
		"Sol/443903 2002 CJ309", -- (MBA-MBA)
		"Sol/443904 2002 DA14", -- (MBA-MBA)
		"Sol/443905 2002 EM24", -- (MBA-MBA)
		"Sol/443906 2002 EY40", -- (MBA-MBA)
		"Sol/443907 2002 EB60", -- (MBA-MBA)
		"Sol/443908 2002 GA48", -- (MBA-MBA)
		"Sol/443909 2002 GM74", -- (MBA-MBA)
		"Sol/443910 2002 GC102", -- (MBA-MBA)
		"Sol/443911 2002 GG183", -- (MBA-MBA)
		"Sol/443912 2002 NF21", -- (MBA-MBA)
		"Sol/443913 2002 PO", -- (MBA-MBA)
		"Sol/443914 2002 PW72", -- (MBA-MBA)
		"Sol/443915 2002 PG112", -- (MBA-MBA)
		"Sol/443916 2002 PO157", -- (MBA-MBA)
		"Sol/443917 2002 PE179", -- (MBA-MBA)
		"Sol/443918 2002 PZ187", -- (MBA-MBA)
		"Sol/443920 2002 QW38", -- (MBA-MBA)
		"Sol/443921 2002 QH41", -- (MBA-MBA)
		"Sol/443922 2002 QL110", -- (MBA-MBA)
		"Sol/443924 2002 RS31", -- (MBA-MBA)
		"Sol/443925 2002 RW81", -- (MBA-MBA)
		"Sol/443926 2002 RS172", -- (MBA-MBA)
		"Sol/443927 2002 SK27", -- (MBA-MBA)
		"Sol/443928 2002 SL47", -- (MBA-MBA)
		"Sol/443929 2002 SB50", -- (MBA-MBA)
		"Sol/443930 2002 SO56", -- (MBA-MBA)
		"Sol/443931 2002 TR34", -- (MBA-MBA)
		"Sol/443932 2002 TX135", -- (MBA-MBA)
		"Sol/443933 2002 TU165", -- (MBA-MBA)
		"Sol/443934 2002 TY214", -- (MBA-MBA)
		"Sol/443935 2002 TY232", -- (MBA-MBA)
		"Sol/443936 2002 TP299", -- (MBA-MBA)
		"Sol/443937 2002 TF311", -- (MBA-MBA)
		"Sol/443938 2002 TB329", -- (MBA-MBA)
		"Sol/443939 2002 UR8", -- (MBA-MBA)
		"Sol/443940 2002 UD31", -- (MBA-MBA)
		"Sol/443941 2002 UJ66", -- (MBA-MBA)
		"Sol/443943 2002 VT23", -- (MBA-MBA)
		"Sol/443944 2002 VE71", -- (MBA-MBA)
		"Sol/443945 2002 VL87", -- (MBA-MBA)
		"Sol/443946 2002 VF96", -- (MBA-MBA)
		"Sol/443947 2002 VY116", -- (MBA-MBA)
		"Sol/443948 2002 XO32", -- (MBA-MBA)
		"Sol/443949 2002 XR32", -- (MBA-MBA)
		"Sol/443951 2003 AX15", -- (MBA-MBA)
		"Sol/443953 2003 DW17", -- (MBA-MBA)
		"Sol/443954 2003 EU13", -- (MBA-MBA)
		"Sol/443955 2003 EC43", -- (MBA-MBA)
		"Sol/443956 2003 GD57", -- (MBA-MBA)
		"Sol/443957 2003 HM34", -- (MBA-MBA)
		"Sol/443958 2003 HW36", -- (MBA-MBA)
		"Sol/443959 2003 HS43", -- (MBA-MBA)
		"Sol/443960 2003 JH6", -- (MBA-MBA)
		"Sol/443961 2003 KO28", -- (MBA-MBA)
		"Sol/443963 2003 RM27", -- (MBA-MBA)
		"Sol/443964 2003 SF92", -- (MBA-MBA)
		"Sol/443965 2003 SA150", -- (MBA-MBA)
		"Sol/443966 2003 SQ174", -- (MBA-MBA)
		"Sol/443967 2003 SA241", -- (MBA-MBA)
		"Sol/443968 2003 SX273", -- (MBA-MBA)
		"Sol/443969 2003 SX304", -- (MBA-MBA)
		"Sol/443970 2003 SB312", -- (MBA-MBA)
		"Sol/443971 2003 SR318", -- (MBA-MBA)
		"Sol/443973 2003 TX26", -- (MBA-MBA)
		"Sol/443974 2003 TK54", -- (MBA-MBA)
		"Sol/443975 2003 UF104", -- (MBA-MBA)
		"Sol/443976 2003 UY196", -- (MBA-MBA)
		"Sol/443977 2003 UE234", -- (MBA-MBA)
		"Sol/443978 2003 UV277", -- (MBA-MBA)
		"Sol/443979 2003 UJ278", -- (MBA-MBA)
		"Sol/443980 2003 UP355", -- (MBA-MBA)
		"Sol/443981 2003 UF379", -- (MBA-MBA)
		"Sol/443982 2003 VF4", -- (MBA-MBA)
		"Sol/443983 2003 WP19", -- (MBA-MBA)
		"Sol/443984 2003 WT35", -- (MBA-MBA)
		"Sol/443985 2003 WD54", -- (MBA-MBA)
		"Sol/443986 2003 WA74", -- (MBA-MBA)
		"Sol/443987 2003 WP77", -- (MBA-MBA)
		"Sol/443988 2003 WU115", -- (MBA-MBA)
		"Sol/443989 2003 WD120", -- (MBA-MBA)
		"Sol/443990 2003 WQ134", -- (MBA-MBA)
		"Sol/443991 2003 WA137", -- (MBA-MBA)
		"Sol/443993 2003 XS2", -- (MBA-MBA)
		"Sol/443994 2003 XN10", -- (MBA-MBA)
		"Sol/443996 2003 YD5", -- (MBA-MBA)
		"Sol/443997 2003 YZ19", -- (MBA-MBA)
		"Sol/443998 2003 YO27", -- (MBA-MBA)
		"Sol/443999 2003 YH33", -- (MBA-MBA)
		"Sol/444000 2003 YV36", -- (MBA-MBA)
		"Sol/444001 2003 YN80", -- (MBA-MBA)
		"Sol/444002 2003 YG117", -- (MBA-MBA)
		"Sol/444003 2003 YY120", -- (MBA-MBA)
		"Sol/444005 2004 BA65", -- (MBA-MBA)
		"Sol/444006 2004 BF91", -- (MBA-MBA)
		"Sol/444007 2004 BU99", -- (MBA-MBA)
		"Sol/444008 2004 BE126", -- (MBA-MBA)
		"Sol/444009 2004 BK144", -- (MBA-MBA)
		"Sol/444010 2004 CO12", -- (MBA-MBA)
		"Sol/444011 2004 CY27", -- (MBA-MBA)
		"Sol/444012 2004 CB89", -- (MBA-MBA)
		"Sol/444013 2004 DM8", -- (MBA-MBA)
		"Sol/444014 2004 DW11", -- (MBA-MBA)
		"Sol/444015 2004 DH54", -- (MBA-MBA)
		"Sol/444016 2004 EQ60", -- (MBA-MBA)
		"Sol/444017 2004 EH92", -- (MBA-MBA)
		"Sol/444019 2004 FJ94", -- (MBA-MBA)
		"Sol/444020 2004 FU94", -- (MBA-MBA)
		"Sol/444021 2004 FL131", -- (MBA-MBA)
		"Sol/444022 2004 FP149", -- (MBA-MBA)
		"Sol/444023 2004 GH13", -- (MBA-MBA)
		"Sol/444024 2004 GD14", -- (MBA-MBA)
		"Sol/444026 2004 JC44", -- (MBA-MBA)
		"Sol/444027 2004 KK14", -- (MBA-MBA)
		"Sol/444028 2004 LB10", -- (MBA-MBA)
		"Sol/444029 2004 NJ11", -- (MBA-MBA)
		"Sol/444032 2004 PE26", -- (MBA-MBA)
		"Sol/444033 2004 PE29", -- (MBA-MBA)
		"Sol/444034 2004 PH29", -- (MBA-MBA)
		"Sol/444035 2004 PL32", -- (MBA-MBA)
		"Sol/444036 2004 PH45", -- (MBA-MBA)
		"Sol/444037 2004 PG51", -- (MBA-MBA)
		"Sol/444038 2004 PC77", -- (MBA-MBA)
		"Sol/444039 2004 PJ83", -- (MBA-MBA)
		"Sol/444040 2004 PR111", -- (MBA-MBA)
		"Sol/444041 2004 PF114", -- (MBA-MBA)
		"Sol/444042 2004 PS114", -- (MBA-MBA)
		"Sol/444044 2004 QR10", -- (MBA-MBA)
		"Sol/444046 2004 QX28", -- (MBA-MBA)
		"Sol/444047 2004 RD30", -- (MBA-MBA)
		"Sol/444048 2004 RG42", -- (MBA-MBA)
		"Sol/444049 2004 RQ42", -- (MBA-MBA)
		"Sol/444050 2004 RY43", -- (MBA-MBA)
		"Sol/444051 2004 RP46", -- (MBA-MBA)
		"Sol/444052 2004 RZ47", -- (MBA-MBA)
		"Sol/444053 2004 RK75", -- (MBA-MBA)
		"Sol/444055 2004 RU106", -- (MBA-MBA)
		"Sol/444056 2004 RG129", -- (MBA-MBA)
		"Sol/444057 2004 RH136", -- (MBA-MBA)
		"Sol/444058 2004 RH150", -- (MBA-MBA)
		"Sol/444059 2004 RO153", -- (MBA-MBA)
		"Sol/444060 2004 RU162", -- (MBA-MBA)
		"Sol/444061 2004 RK166", -- (MBA-MBA)
		"Sol/444062 2004 RQ167", -- (MBA-MBA)
		"Sol/444063 2004 RC179", -- (MBA-MBA)
		"Sol/444064 2004 RN182", -- (MBA-MBA)
		"Sol/444065 2004 RE184", -- (MBA-MBA)
		"Sol/444066 2004 RX213", -- (MBA-MBA)
		"Sol/444067 2004 RX218", -- (MBA-MBA)
		"Sol/444068 2004 RE226", -- (MBA-MBA)
		"Sol/444069 2004 RN228", -- (MBA-MBA)
		"Sol/444070 2004 RT241", -- (MBA-MBA)
		"Sol/444071 2004 RE256", -- (MBA-MBA)
		"Sol/444072 2004 RX263", -- (MBA-MBA)
		"Sol/444073 2004 RY271", -- (MBA-MBA)
		"Sol/444074 2004 RJ282", -- (MBA-MBA)
		"Sol/444075 2004 RL296", -- (MBA-MBA)
		"Sol/444076 2004 RQ302", -- (MBA-MBA)
		"Sol/444077 2004 RX305", -- (MBA-MBA)
		"Sol/444078 2004 RT313", -- (MBA-MBA)
		"Sol/444079 2004 RT315", -- (MBA-MBA)
		"Sol/444080 2004 RV335", -- (MBA-MBA)
		"Sol/444082 2004 SB21", -- (MBA-MBA)
		"Sol/444083 2004 SY23", -- (MBA-MBA)
		"Sol/444084 2004 SC24", -- (MBA-MBA)
		"Sol/444085 2004 SU39", -- (MBA-MBA)
		"Sol/444086 2004 SV46", -- (MBA-MBA)
		"Sol/444087 2004 SY46", -- (MBA-MBA)
		"Sol/444088 2004 SO51", -- (MBA-MBA)
		"Sol/444089 2004 SH58", -- (MBA-MBA)
		"Sol/444091 2004 TG14", -- (MBA-MBA)
		"Sol/444092 2004 TX23", -- (MBA-MBA)
		"Sol/444093 2004 TV25", -- (MBA-MBA)
		"Sol/444094 2004 TA29", -- (MBA-MBA)
		"Sol/444095 2004 TF33", -- (MBA-MBA)
		"Sol/444096 2004 TE34", -- (MBA-MBA)
		"Sol/444097 2004 TY34", -- (MBA-MBA)
		"Sol/444098 2004 TC36", -- (MBA-MBA)
		"Sol/444099 2004 TG36", -- (MBA-MBA)
		"Sol/444100 2004 TQ40", -- (MBA-MBA)
		"Sol/444101 2004 TY40", -- (MBA-MBA)
		"Sol/444102 2004 TJ49", -- (MBA-MBA)
		"Sol/444103 2004 TG51", -- (MBA-MBA)
		"Sol/444104 2004 TZ56", -- (MBA-MBA)
		"Sol/444105 2004 TR59", -- (MBA-MBA)
		"Sol/444106 2004 TX68", -- (MBA-MBA)
		"Sol/444107 2004 TF88", -- (MBA-MBA)
		"Sol/444108 2004 TQ92", -- (MBA-MBA)
		"Sol/444109 2004 TF111", -- (MBA-MBA)
		"Sol/444110 2004 TH112", -- (MBA-MBA)
		"Sol/444111 2004 TP119", -- (MBA-MBA)
		"Sol/444112 2004 TR119", -- (MBA-MBA)
		"Sol/444113 2004 TX121", -- (MBA-MBA)
		"Sol/444114 2004 TT132", -- (MBA-MBA)
		"Sol/444115 2004 TM143", -- (MBA-MBA)
		"Sol/444116 2004 TK151", -- (MBA-MBA)
		"Sol/444117 2004 TX156", -- (MBA-MBA)
		"Sol/444118 2004 TE159", -- (MBA-MBA)
		"Sol/444119 2004 TJ163", -- (MBA-MBA)
		"Sol/444120 2004 TW178", -- (MBA-MBA)
		"Sol/444121 2004 TO183", -- (MBA-MBA)
		"Sol/444123 2004 TQ197", -- (MBA-MBA)
		"Sol/444125 2004 TF212", -- (MBA-MBA)
		"Sol/444126 2004 TT215", -- (MBA-MBA)
		"Sol/444128 2004 TY269", -- (MBA-MBA)
		"Sol/444129 2004 TM272", -- (MBA-MBA)
		"Sol/444130 2004 TZ310", -- (MBA-MBA)
		"Sol/444131 2004 TR334", -- (MBA-MBA)
		"Sol/444132 2004 TV343", -- (MBA-MBA)
		"Sol/444133 2004 TH344", -- (MBA-MBA)
		"Sol/444134 2004 TL366", -- (MBA-MBA)
		"Sol/444135 2004 UB11", -- (MBA-MBA)
		"Sol/444136 2004 VX1", -- (MBA-MBA)
		"Sol/444137 2004 VZ2", -- (MBA-MBA)
		"Sol/444139 2004 VK15", -- (MBA-MBA)
		"Sol/444140 2004 VR21", -- (MBA-MBA)
		"Sol/444141 2004 VX39", -- (MBA-MBA)
		"Sol/444142 2004 VO41", -- (MBA-MBA)
		"Sol/444143 2004 VT49", -- (MBA-MBA)
		"Sol/444144 2004 VO51", -- (MBA-MBA)
		"Sol/444145 2004 VC54", -- (MBA-MBA)
		"Sol/444146 2004 WO4", -- (MBA-MBA)
		"Sol/444147 2004 XZ14", -- (MBA-MBA)
		"Sol/444148 2004 XR47", -- (MBA-MBA)
		"Sol/444149 2004 YT", -- (MBA-MBA)
		"Sol/444150 2004 YW10", -- (MBA-MBA)
		"Sol/444151 2005 EE138", -- (MBA-MBA)
		"Sol/444152 2005 EF177", -- (MBA-MBA)
		"Sol/444153 2005 ET178", -- (MBA-MBA)
		"Sol/444154 2005 EY187", -- (MBA-MBA)
		"Sol/444155 2005 ER197", -- (MBA-MBA)
		"Sol/444156 2005 EH266", -- (MBA-MBA)
		"Sol/444157 2005 GP22", -- (MBA-MBA)
		"Sol/444158 2005 GL61", -- (MBA-MBA)
		"Sol/444159 2005 GZ83", -- (MBA-MBA)
		"Sol/444160 2005 GU116", -- (MBA-MBA)
		"Sol/444161 2005 GP125", -- (MBA-MBA)
		"Sol/444162 2005 GN129", -- (MBA-MBA)
		"Sol/444164 2005 JN4", -- (MBA-MBA)
		"Sol/444165 2005 JY47", -- (MBA-MBA)
		"Sol/444166 2005 JY78", -- (MBA-MBA)
		"Sol/444167 2005 JF89", -- (MBA-MBA)
		"Sol/444168 2005 JP97", -- (MBA-MBA)
		"Sol/444169 2005 JO106", -- (MBA-MBA)
		"Sol/444170 2005 JZ135", -- (MBA-MBA)
		"Sol/444171 2005 KC1", -- (MBA-MBA)
		"Sol/444172 2005 LO4", -- (MBA-MBA)
		"Sol/444173 2005 NE81", -- (MBA-MBA)
		"Sol/444174 2005 NZ104", -- (MBA-MBA)
		"Sol/444175 2005 OH5", -- (MBA-MBA)
		"Sol/444176 2005 OA20", -- (MBA-MBA)
		"Sol/444177 2005 QA1", -- (MBA-MBA)
		"Sol/444178 2005 QP1", -- (MBA-MBA)
		"Sol/444179 2005 QV40", -- (MBA-MBA)
		"Sol/444180 2005 QZ120", -- (MBA-MBA)
		"Sol/444181 2005 QY121", -- (MBA-MBA)
		"Sol/444182 2005 QB180", -- (MBA-MBA)
		"Sol/444183 2005 QH187", -- (MBA-MBA)
		"Sol/444184 2005 RY12", -- (MBA-MBA)
		"Sol/444186 2005 SC15", -- (MBA-MBA)
		"Sol/444187 2005 SH25", -- (MBA-MBA)
		"Sol/444188 2005 SN28", -- (MBA-MBA)
		"Sol/444189 2005 SR41", -- (MBA-MBA)
		"Sol/444190 2005 SP57", -- (MBA-MBA)
		"Sol/444191 2005 SF64", -- (MBA-MBA)
		"Sol/444192 2005 SW66", -- (MBA-MBA)
		"Sol/444194 2005 SM80", -- (MBA-MBA)
		"Sol/444195 2005 SQ90", -- (MBA-MBA)
		"Sol/444196 2005 SO93", -- (MBA-MBA)
		"Sol/444197 2005 SZ108", -- (MBA-MBA)
		"Sol/444198 2005 SK121", -- (MBA-MBA)
		"Sol/444199 2005 SQ146", -- (MBA-MBA)
		"Sol/444200 2005 SM156", -- (MBA-MBA)
		"Sol/444201 2005 SK181", -- (MBA-MBA)
		"Sol/444202 2005 SH233", -- (MBA-MBA)
		"Sol/444203 2005 SV235", -- (MBA-MBA)
		"Sol/444204 2005 SE252", -- (MBA-MBA)
		"Sol/444205 2005 SM285", -- (MBA-MBA)
		"Sol/444206 2005 SC291", -- (MBA-MBA)
		"Sol/444207 2005 SK293", -- (MBA-MBA)
		"Sol/444208 2005 TR34", -- (MBA-MBA)
		"Sol/444209 2005 TU54", -- (MBA-MBA)
		"Sol/444210 2005 TP57", -- (MBA-MBA)
		"Sol/444211 2005 TL58", -- (MBA-MBA)
		"Sol/444212 2005 TH68", -- (MBA-MBA)
		"Sol/444213 2005 TC78", -- (MBA-MBA)
		"Sol/444214 2005 TY78", -- (MBA-MBA)
		"Sol/444215 2005 TM83", -- (MBA-MBA)
		"Sol/444216 2005 TG87", -- (MBA-MBA)
		"Sol/444217 2005 TN112", -- (MBA-MBA)
		"Sol/444218 2005 TE119", -- (MBA-MBA)
		"Sol/444219 2005 TW120", -- (MBA-MBA)
		"Sol/444220 2005 TT122", -- (MBA-MBA)
		"Sol/444221 2005 TJ137", -- (MBA-MBA)
		"Sol/444222 2005 TM180", -- (MBA-MBA)
		"Sol/444223 2005 TN187", -- (MBA-MBA)
		"Sol/444224 2005 TO194", -- (MBA-MBA)
		"Sol/444227 2005 UA32", -- (MBA-MBA)
		"Sol/444228 2005 UY42", -- (MBA-MBA)
		"Sol/444229 2005 UJ47", -- (MBA-MBA)
		"Sol/444230 2005 UH71", -- (MBA-MBA)
		"Sol/444231 2005 UX72", -- (MBA-MBA)
		"Sol/444232 2005 UL83", -- (MBA-MBA)
		"Sol/444233 2005 UW83", -- (MBA-MBA)
		"Sol/444234 2005 UW94", -- (MBA-MBA)
		"Sol/444235 2005 UZ97", -- (MBA-MBA)
		"Sol/444236 2005 UE100", -- (MBA-MBA)
		"Sol/444237 2005 UL111", -- (MBA-MBA)
		"Sol/444238 2005 UR125", -- (MBA-MBA)
		"Sol/444239 2005 UL135", -- (MBA-MBA)
		"Sol/444240 2005 UM135", -- (MBA-MBA)
		"Sol/444241 2005 US144", -- (MBA-MBA)
		"Sol/444242 2005 US149", -- (MBA-MBA)
		"Sol/444243 2005 UU149", -- (MBA-MBA)
		"Sol/444244 2005 UD154", -- (MBA-MBA)
		"Sol/444246 2005 UG165", -- (MBA-MBA)
		"Sol/444247 2005 UA169", -- (MBA-MBA)
		"Sol/444248 2005 UM171", -- (MBA-MBA)
		"Sol/444249 2005 UA179", -- (MBA-MBA)
		"Sol/444250 2005 US183", -- (MBA-MBA)
		"Sol/444251 2005 UX191", -- (MBA-MBA)
		"Sol/444252 2005 UG193", -- (MBA-MBA)
		"Sol/444253 2005 UT195", -- (MBA-MBA)
		"Sol/444254 2005 UL206", -- (MBA-MBA)
		"Sol/444255 2005 UB212", -- (MBA-MBA)
		"Sol/444256 2005 US219", -- (MBA-MBA)
		"Sol/444257 2005 UG224", -- (MBA-MBA)
		"Sol/444258 2005 UU232", -- (MBA-MBA)
		"Sol/444259 2005 UT236", -- (MBA-MBA)
		"Sol/444260 2005 UA238", -- (MBA-MBA)
		"Sol/444261 2005 UX240", -- (MBA-MBA)
		"Sol/444262 2005 UX244", -- (MBA-MBA)
		"Sol/444263 2005 UD258", -- (MBA-MBA)
		"Sol/444264 2005 UU265", -- (MBA-MBA)
		"Sol/444265 2005 UT269", -- (MBA-MBA)
		"Sol/444266 2005 UD296", -- (MBA-MBA)
		"Sol/444267 2005 UT297", -- (MBA-MBA)
		"Sol/444268 2005 UQ299", -- (MBA-MBA)
		"Sol/444269 2005 UD311", -- (MBA-MBA)
		"Sol/444270 2005 UA322", -- (MBA-MBA)
		"Sol/444271 2005 UV325", -- (MBA-MBA)
		"Sol/444272 2005 US332", -- (MBA-MBA)
		"Sol/444273 2005 UK333", -- (MBA-MBA)
		"Sol/444274 2005 UP335", -- (MBA-MBA)
		"Sol/444275 2005 UM336", -- (MBA-MBA)
		"Sol/444276 2005 UX349", -- (MBA-MBA)
		"Sol/444277 2005 UT380", -- (MBA-MBA)
		"Sol/444278 2005 UQ384", -- (MBA-MBA)
		"Sol/444279 2005 UO424", -- (MBA-MBA)
		"Sol/444280 2005 UK426", -- (MBA-MBA)
		"Sol/444281 2005 UX429", -- (MBA-MBA)
		"Sol/444282 2005 UF431", -- (MBA-MBA)
		"Sol/444283 2005 UT436", -- (MBA-MBA)
		"Sol/444284 2005 UF442", -- (MBA-MBA)
		"Sol/444285 2005 UB446", -- (MBA-MBA)
		"Sol/444286 2005 UH460", -- (MBA-MBA)
		"Sol/444287 2005 UV469", -- (MBA-MBA)
		"Sol/444288 2005 UE473", -- (MBA-MBA)
		"Sol/444289 2005 UE476", -- (MBA-MBA)
		"Sol/444290 2005 UP489", -- (MBA-MBA)
		"Sol/444291 2005 UY495", -- (MBA-MBA)
		"Sol/444292 2005 UJ511", -- (MBA-MBA)
		"Sol/444293 2005 UO511", -- (MBA-MBA)
		"Sol/444294 2005 UM513", -- (MBA-MBA)
		"Sol/444295 2005 UM515", -- (MBA-MBA)
		"Sol/444296 2005 UV517", -- (MBA-MBA)
		"Sol/444297 2005 UH526", -- (MBA-MBA)
		"Sol/444298 2005 UF527", -- (MBA-MBA)
		"Sol/444299 2005 VO13", -- (MBA-MBA)
		"Sol/444300 2005 VC34", -- (MBA-MBA)
		"Sol/444301 2005 VO51", -- (MBA-MBA)
		"Sol/444302 2005 VD66", -- (MBA-MBA)
		"Sol/444303 2005 VA68", -- (MBA-MBA)
		"Sol/444304 2005 VD68", -- (MBA-MBA)
		"Sol/444305 2005 VM76", -- (MBA-MBA)
		"Sol/444306 2005 VX80", -- (MBA-MBA)
		"Sol/444307 2005 VF92", -- (MBA-MBA)
		"Sol/444308 2005 VE94", -- (MBA-MBA)
		"Sol/444309 2005 VE99", -- (MBA-MBA)
		"Sol/444310 2005 VK101", -- (MBA-MBA)
		"Sol/444311 2005 VT105", -- (MBA-MBA)
		"Sol/444312 2005 VL107", -- (MBA-MBA)
		"Sol/444313 2005 VP110", -- (MBA-MBA)
		"Sol/444314 2005 VK111", -- (MBA-MBA)
		"Sol/444315 2005 VU124", -- (MBA-MBA)
		"Sol/444316 2005 VJ134", -- (MBA-MBA)
		"Sol/444317 2005 WJ13", -- (MBA-MBA)
		"Sol/444318 2005 WC16", -- (MBA-MBA)
		"Sol/444319 2005 WD18", -- (MBA-MBA)
		"Sol/444320 2005 WU18", -- (MBA-MBA)
		"Sol/444321 2005 WX19", -- (MBA-MBA)
		"Sol/444322 2005 WR21", -- (MBA-MBA)
		"Sol/444323 2005 WX25", -- (MBA-MBA)
		"Sol/444324 2005 WB30", -- (MBA-MBA)
		"Sol/444325 2005 WW30", -- (MBA-MBA)
		"Sol/444327 2005 WL38", -- (MBA-MBA)
		"Sol/444328 2005 WR40", -- (MBA-MBA)
		"Sol/444329 2005 WY42", -- (MBA-MBA)
		"Sol/444330 2005 WE47", -- (MBA-MBA)
		"Sol/444331 2005 WT57", -- (MBA-MBA)
		"Sol/444332 2005 WH65", -- (MBA-MBA)
		"Sol/444333 2005 WG69", -- (MBA-MBA)
		"Sol/444334 2005 WB72", -- (MBA-MBA)
		"Sol/444335 2005 WH81", -- (MBA-MBA)
		"Sol/444336 2005 WW85", -- (MBA-MBA)
		"Sol/444337 2005 WB89", -- (MBA-MBA)
		"Sol/444338 2005 WD98", -- (MBA-MBA)
		"Sol/444339 2005 WF109", -- (MBA-MBA)
		"Sol/444340 2005 WP112", -- (MBA-MBA)
		"Sol/444341 2005 WY112", -- (MBA-MBA)
		"Sol/444342 2005 WE118", -- (MBA-MBA)
		"Sol/444343 2005 WG124", -- (MBA-MBA)
		"Sol/444344 2005 WY130", -- (MBA-MBA)
		"Sol/444345 2005 WY131", -- (MBA-MBA)
		"Sol/444346 2005 WM138", -- (MBA-MBA)
		"Sol/444347 2005 WT141", -- (MBA-MBA)
		"Sol/444348 2005 WW144", -- (MBA-MBA)
		"Sol/444349 2005 WN145", -- (MBA-MBA)
		"Sol/444350 2005 WP152", -- (MBA-MBA)
		"Sol/444351 2005 WZ153", -- (MBA-MBA)
		"Sol/444352 2005 WN158", -- (MBA-MBA)
		"Sol/444353 2005 WH169", -- (MBA-MBA)
		"Sol/444354 2005 WK198", -- (MBA-MBA)
		"Sol/444355 2005 XH9", -- (MBA-MBA)
		"Sol/444356 2005 XT15", -- (MBA-MBA)
		"Sol/444357 2005 XP17", -- (MBA-MBA)
		"Sol/444358 2005 XB21", -- (MBA-MBA)
		"Sol/444359 2005 XL26", -- (MBA-MBA)
		"Sol/444360 2005 XM27", -- (MBA-MBA)
		"Sol/444361 2005 XH37", -- (MBA-MBA)
		"Sol/444362 2005 XA47", -- (MBA-MBA)
		"Sol/444363 2005 XZ50", -- (MBA-MBA)
		"Sol/444364 2005 XA58", -- (MBA-MBA)
		"Sol/444365 2005 XC61", -- (MBA-MBA)
		"Sol/444366 2005 XP72", -- (MBA-MBA)
		"Sol/444367 2005 XE90", -- (MBA-MBA)
		"Sol/444368 2005 YD2", -- (MBA-MBA)
		"Sol/444369 2005 YU2", -- (MBA-MBA)
		"Sol/444370 2005 YH44", -- (MBA-MBA)
		"Sol/444371 2005 YE62", -- (MBA-MBA)
		"Sol/444372 2005 YW65", -- (MBA-MBA)
		"Sol/444373 2005 YL66", -- (MBA-MBA)
		"Sol/444374 2005 YZ68", -- (MBA-MBA)
		"Sol/444375 2005 YJ69", -- (MBA-MBA)
		"Sol/444376 2005 YA71", -- (MBA-MBA)
		"Sol/444377 2005 YL83", -- (MBA-MBA)
		"Sol/444378 2005 YU87", -- (MBA-MBA)
		"Sol/444379 2005 YO92", -- (MBA-MBA)
		"Sol/444380 2005 YJ99", -- (MBA-MBA)
		"Sol/444381 2005 YY113", -- (MBA-MBA)
		"Sol/444382 2005 YJ114", -- (MBA-MBA)
		"Sol/444383 2005 YN119", -- (MBA-MBA)
		"Sol/444384 2005 YT125", -- (MBA-MBA)
		"Sol/444385 2005 YT134", -- (MBA-MBA)
		"Sol/444386 2005 YY150", -- (MBA-MBA)
		"Sol/444387 2005 YA156", -- (MBA-MBA)
		"Sol/444388 2005 YG176", -- (MBA-MBA)
		"Sol/444389 2005 YA180", -- (MBA-MBA)
		"Sol/444390 2005 YX187", -- (MBA-MBA)
		"Sol/444391 2005 YS190", -- (MBA-MBA)
		"Sol/444392 2005 YS201", -- (MBA-MBA)
		"Sol/444393 2005 YC238", -- (MBA-MBA)
		"Sol/444394 2005 YW245", -- (MBA-MBA)
		"Sol/444395 2005 YR247", -- (MBA-MBA)
		"Sol/444396 2005 YU253", -- (MBA-MBA)
		"Sol/444397 2005 YL276", -- (MBA-MBA)
		"Sol/444398 2005 YC280", -- (MBA-MBA)
		"Sol/444399 2005 YP282", -- (MBA-MBA)
		"Sol/444400 2005 YH286", -- (MBA-MBA)
		"Sol/444401 2005 YU286", -- (MBA-MBA)
		"Sol/444402 2006 AE8", -- (MBA-MBA)
		"Sol/444403 2006 AK30", -- (MBA-MBA)
		"Sol/444405 2006 AV31", -- (MBA-MBA)
		"Sol/444406 2006 AO35", -- (MBA-MBA)
		"Sol/444407 2006 AR35", -- (MBA-MBA)
		"Sol/444408 2006 AL40", -- (MBA-MBA)
		"Sol/444409 2006 AY46", -- (MBA-MBA)
		"Sol/444410 2006 AD49", -- (MBA-MBA)
		"Sol/444411 2006 AR51", -- (MBA-MBA)
		"Sol/444412 2006 AQ53", -- (MBA-MBA)
		"Sol/444413 2006 AH55", -- (MBA-MBA)
		"Sol/444415 2006 AK65", -- (MBA-MBA)
		"Sol/444417 2006 BP13", -- (MBA-MBA)
		"Sol/444418 2006 BM30", -- (MBA-MBA)
		"Sol/444419 2006 BR34", -- (MBA-MBA)
		"Sol/444420 2006 BQ35", -- (MBA-MBA)
		"Sol/444421 2006 BC39", -- (MBA-MBA)
		"Sol/444422 2006 BJ49", -- (MBA-MBA)
		"Sol/444423 2006 BE57", -- (MBA-MBA)
		"Sol/444424 2006 BM65", -- (MBA-MBA)
		"Sol/444425 2006 BV65", -- (MBA-MBA)
		"Sol/444426 2006 BC79", -- (MBA-MBA)
		"Sol/444427 2006 BN87", -- (MBA-MBA)
		"Sol/444428 2006 BN137", -- (MBA-MBA)
		"Sol/444429 2006 BE140", -- (MBA-MBA)
		"Sol/444430 2006 BD144", -- (MBA-MBA)
		"Sol/444431 2006 BV168", -- (MBA-MBA)
		"Sol/444432 2006 BF179", -- (MBA-MBA)
		"Sol/444433 2006 BE180", -- (MBA-MBA)
		"Sol/444434 2006 BU184", -- (MBA-MBA)
		"Sol/444435 2006 BK194", -- (MBA-MBA)
		"Sol/444436 2006 BF205", -- (MBA-MBA)
		"Sol/444437 2006 BJ228", -- (MBA-MBA)
		"Sol/444438 2006 BM228", -- (MBA-MBA)
		"Sol/444439 2006 BK247", -- (MBA-MBA)
		"Sol/444440 2006 BO247", -- (MBA-MBA)
		"Sol/444441 2006 BN264", -- (MBA-MBA)
		"Sol/444442 2006 BC282", -- (MBA-MBA)
		"Sol/444443 2006 CV11", -- (MBA-MBA)
		"Sol/444444 2006 CL67", -- (MBA-MBA)
		"Sol/444445 2006 DB22", -- (MBA-MBA)
		"Sol/444448 2006 DY127", -- (MBA-MBA)
		"Sol/444449 2006 DS137", -- (MBA-MBA)
		"Sol/444450 2006 DS149", -- (MBA-MBA)
		"Sol/444451 2006 DT151", -- (MBA-MBA)
		"Sol/444453 2006 DK192", -- (MBA-MBA)
		"Sol/444455 2006 DG206", -- (MBA-MBA)
		"Sol/444456 2006 EK6", -- (MBA-MBA)
		"Sol/444457 2006 EB21", -- (MBA-MBA)
		"Sol/444458 2006 EH21", -- (MBA-MBA)
		"Sol/444460 2006 EB48", -- (MBA-MBA)
		"Sol/444461 2006 EV66", -- (MBA-MBA)
		"Sol/444462 2006 EC68", -- (MBA-MBA)
		"Sol/444463 2006 EY72", -- (MBA-MBA)
		"Sol/444464 2006 FU10", -- (MBA-MBA)
		"Sol/444468 2006 HJ58", -- (MBA-MBA)
		"Sol/444469 2006 JG4", -- (MBA-MBA)
		"Sol/444470 2006 KJ26", -- (MBA-MBA)
		"Sol/444471 2006 KX58", -- (MBA-MBA)
		"Sol/444472 2006 KD103", -- (MBA-MBA)
		"Sol/444473 2006 KB105", -- (MBA-MBA)
		"Sol/444474 2006 KL142", -- (MBA-MBA)
		"Sol/444475 2006 PD2", -- (MBA-MBA)
		"Sol/444476 2006 PV17", -- (MBA-MBA)
		"Sol/444477 2006 PE28", -- (MBA-MBA)
		"Sol/444478 2006 QN51", -- (MBA-MBA)
		"Sol/444479 2006 QT71", -- (MBA-MBA)
		"Sol/444480 2006 QL89", -- (MBA-MBA)
		"Sol/444481 2006 QG105", -- (MBA-MBA)
		"Sol/444482 2006 QK118", -- (MBA-MBA)
		"Sol/444483 2006 QY118", -- (MBA-MBA)
		"Sol/444484 2006 QV144", -- (MBA-MBA)
		"Sol/444485 2006 QY144", -- (MBA-MBA)
		"Sol/444486 2006 QU147", -- (MBA-MBA)
		"Sol/444487 2006 QW157", -- (MBA-MBA)
		"Sol/444488 2006 QJ185", -- (MBA-MBA)
		"Sol/444489 2006 QZ186", -- (MBA-MBA)
		"Sol/444490 2006 RT2", -- (MBA-MBA)
		"Sol/444491 2006 RY3", -- (MBA-MBA)
		"Sol/444492 2006 RR17", -- (MBA-MBA)
		"Sol/444493 2006 RE20", -- (MBA-MBA)
		"Sol/444494 2006 RY20", -- (MBA-MBA)
		"Sol/444495 2006 RQ22", -- (MBA-MBA)
		"Sol/444496 2006 RL32", -- (MBA-MBA)
		"Sol/444497 2006 RT41", -- (MBA-MBA)
		"Sol/444498 2006 RG53", -- (MBA-MBA)
		"Sol/444499 2006 RW54", -- (MBA-MBA)
		"Sol/444500 2006 RJ57", -- (MBA-MBA)
		"Sol/444501 2006 RQ70", -- (MBA-MBA)
		"Sol/444502 2006 RU79", -- (MBA-MBA)
		"Sol/444503 2006 RZ80", -- (MBA-MBA)
		"Sol/444504 2006 RM87", -- (MBA-MBA)
		"Sol/444505 2006 RT93", -- (MBA-MBA)
		"Sol/444506 2006 SA2", -- (MBA-MBA)
		"Sol/444507 2006 SY13", -- (MBA-MBA)
		"Sol/444508 2006 SN26", -- (MBA-MBA)
		"Sol/444509 2006 ST26", -- (MBA-MBA)
		"Sol/444510 2006 SZ33", -- (MBA-MBA)
		"Sol/444511 2006 SG34", -- (MBA-MBA)
		"Sol/444512 2006 SH54", -- (MBA-MBA)
		"Sol/444513 2006 SE55", -- (MBA-MBA)
		"Sol/444514 2006 SB63", -- (MBA-MBA)
		"Sol/444515 2006 SL65", -- (MBA-MBA)
		"Sol/444516 2006 SW65", -- (MBA-MBA)
		"Sol/444517 2006 SW68", -- (MBA-MBA)
		"Sol/444518 2006 SD79", -- (MBA-MBA)
		"Sol/444519 2006 SH81", -- (MBA-MBA)
		"Sol/444520 2006 SR90", -- (MBA-MBA)
		"Sol/444521 2006 SP92", -- (MBA-MBA)
		"Sol/444522 2006 SE98", -- (MBA-MBA)
		"Sol/444523 2006 SF98", -- (MBA-MBA)
		"Sol/444524 2006 SY107", -- (MBA-MBA)
		"Sol/444525 2006 SW114", -- (MBA-MBA)
		"Sol/444526 2006 SA116", -- (MBA-MBA)
		"Sol/444527 2006 SP130", -- (MBA-MBA)
		"Sol/444528 2006 SN148", -- (MBA-MBA)
		"Sol/444529 2006 SL149", -- (MBA-MBA)
		"Sol/444530 2006 SV156", -- (MBA-MBA)
		"Sol/444531 2006 SR163", -- (MBA-MBA)
		"Sol/444532 2006 SD165", -- (MBA-MBA)
		"Sol/444533 2006 SA169", -- (MBA-MBA)
		"Sol/444534 2006 SX179", -- (MBA-MBA)
		"Sol/444535 2006 SB182", -- (MBA-MBA)
		"Sol/444536 2006 SM185", -- (MBA-MBA)
		"Sol/444537 2006 SF199", -- (MBA-MBA)
		"Sol/444538 2006 SR207", -- (MBA-MBA)
		"Sol/444539 2006 SV220", -- (MBA-MBA)
		"Sol/444540 2006 SW229", -- (MBA-MBA)
		"Sol/444541 2006 SC242", -- (MBA-MBA)
		"Sol/444542 2006 SZ246", -- (MBA-MBA)
		"Sol/444543 2006 SU249", -- (MBA-MBA)
		"Sol/444544 2006 SS257", -- (MBA-MBA)
		"Sol/444545 2006 SR262", -- (MBA-MBA)
		"Sol/444546 2006 SK265", -- (MBA-MBA)
		"Sol/444547 2006 ST266", -- (MBA-MBA)
		"Sol/444548 2006 SM294", -- (MBA-MBA)
		"Sol/444549 2006 SB298", -- (MBA-MBA)
		"Sol/444550 2006 SQ299", -- (MBA-MBA)
		"Sol/444551 2006 SO306", -- (MBA-MBA)
		"Sol/444552 2006 SU307", -- (MBA-MBA)
		"Sol/444553 2006 SR317", -- (MBA-MBA)
		"Sol/444554 2006 SW325", -- (MBA-MBA)
		"Sol/444555 2006 SF329", -- (MBA-MBA)
		"Sol/444556 2006 SQ334", -- (MBA-MBA)
		"Sol/444557 2006 SR336", -- (MBA-MBA)
		"Sol/444558 2006 SX341", -- (MBA-MBA)
		"Sol/444559 2006 SO345", -- (MBA-MBA)
		"Sol/444560 2006 SX345", -- (MBA-MBA)
		"Sol/444561 2006 SN367", -- (MBA-MBA)
		"Sol/444562 2006 SP368", -- (MBA-MBA)
		"Sol/444563 2006 SU401", -- (MBA-MBA)
		"Sol/444564 2006 SW407", -- (MBA-MBA)
		"Sol/444565 2006 TG19", -- (MBA-MBA)
		"Sol/444566 2006 TY19", -- (MBA-MBA)
		"Sol/444567 2006 TX30", -- (MBA-MBA)
		"Sol/444568 2006 TH33", -- (MBA-MBA)
		"Sol/444569 2006 TE47", -- (MBA-MBA)
		"Sol/444570 2006 TD54", -- (MBA-MBA)
		"Sol/444571 2006 TZ65", -- (MBA-MBA)
		"Sol/444572 2006 TJ67", -- (MBA-MBA)
		"Sol/444573 2006 TB70", -- (MBA-MBA)
		"Sol/444574 2006 TC70", -- (MBA-MBA)
		"Sol/444575 2006 TK71", -- (MBA-MBA)
		"Sol/444576 2006 TE73", -- (MBA-MBA)
		"Sol/444577 2006 TD84", -- (MBA-MBA)
		"Sol/444578 2006 TG93", -- (MBA-MBA)
		"Sol/444579 2006 TN97", -- (MBA-MBA)
		"Sol/444580 2006 TU100", -- (MBA-MBA)
		"Sol/444581 2006 TC104", -- (MBA-MBA)
		"Sol/444582 2006 TX105", -- (MBA-MBA)
		"Sol/444583 2006 TH122", -- (MBA-MBA)
		"Sol/444585 2006 UU18", -- (MBA-MBA)
		"Sol/444586 2006 UA21", -- (MBA-MBA)
		"Sol/444587 2006 UN26", -- (MBA-MBA)
		"Sol/444588 2006 UN39", -- (MBA-MBA)
		"Sol/444589 2006 UF52", -- (MBA-MBA)
		"Sol/444590 2006 UQ78", -- (MBA-MBA)
		"Sol/444591 2006 UA80", -- (MBA-MBA)
		"Sol/444592 2006 UW81", -- (MBA-MBA)
		"Sol/444593 2006 UX112", -- (MBA-MBA)
		"Sol/444594 2006 UQ121", -- (MBA-MBA)
		"Sol/444595 2006 UA123", -- (MBA-MBA)
		"Sol/444596 2006 UD129", -- (MBA-MBA)
		"Sol/444597 2006 UU141", -- (MBA-MBA)
		"Sol/444598 2006 UC148", -- (MBA-MBA)
		"Sol/444599 2006 UP155", -- (MBA-MBA)
		"Sol/444600 2006 UV205", -- (MBA-MBA)
		"Sol/444601 2006 UD212", -- (MBA-MBA)
		"Sol/444602 2006 UB218", -- (MBA-MBA)
		"Sol/444603 2006 UQ222", -- (MBA-MBA)
		"Sol/444604 2006 UT226", -- (MBA-MBA)
		"Sol/444605 2006 UP248", -- (MBA-MBA)
		"Sol/444606 2006 UJ254", -- (MBA-MBA)
		"Sol/444607 2006 UL270", -- (MBA-MBA)
		"Sol/444608 2006 UU274", -- (MBA-MBA)
		"Sol/444609 2006 UF288", -- (MBA-MBA)
		"Sol/444610 2006 US295", -- (MBA-MBA)
		"Sol/444611 2006 UH329", -- (MBA-MBA)
		"Sol/444612 2006 UN336", -- (MBA-MBA)
		"Sol/444613 2006 VQ1", -- (MBA-MBA)
		"Sol/444614 2006 VF12", -- (MBA-MBA)
		"Sol/444615 2006 VT24", -- (MBA-MBA)
		"Sol/444616 2006 VT29", -- (MBA-MBA)
		"Sol/444617 2006 VG45", -- (MBA-MBA)
		"Sol/444618 2006 VR61", -- (MBA-MBA)
		"Sol/444619 2006 VW82", -- (MBA-MBA)
		"Sol/444620 2006 VT88", -- (MBA-MBA)
		"Sol/444621 2006 VU100", -- (MBA-MBA)
		"Sol/444622 2006 VR107", -- (MBA-MBA)
		"Sol/444623 2006 VJ154", -- (MBA-MBA)
		"Sol/444624 2006 VJ170", -- (MBA-MBA)
		"Sol/444625 2006 VU170", -- (MBA-MBA)
		"Sol/444626 2006 VV172", -- (MBA-MBA)
		"Sol/444629 2006 WD30", -- (MBA-MBA)
		"Sol/444630 2006 WH39", -- (MBA-MBA)
		"Sol/444631 2006 WL51", -- (MBA-MBA)
		"Sol/444632 2006 WX69", -- (MBA-MBA)
		"Sol/444633 2006 WL71", -- (MBA-MBA)
		"Sol/444634 2006 WZ102", -- (MBA-MBA)
		"Sol/444635 2006 WU133", -- (MBA-MBA)
		"Sol/444636 2006 WB140", -- (MBA-MBA)
		"Sol/444637 2006 WZ155", -- (MBA-MBA)
		"Sol/444638 2006 WG189", -- (MBA-MBA)
		"Sol/444639 2006 WP205", -- (MBA-MBA)
		"Sol/444640 2006 XQ3", -- (MBA-MBA)
		"Sol/444641 2006 XU37", -- (MBA-MBA)
		"Sol/444642 2006 XO59", -- (MBA-MBA)
		"Sol/444643 2006 YW10", -- (MBA-MBA)
		"Sol/444644 2006 YZ31", -- (MBA-MBA)
		"Sol/444645 2006 YJ52", -- (MBA-MBA)
		"Sol/444646 2006 YQ52", -- (MBA-MBA)
		"Sol/444647 2006 YW53", -- (MBA-MBA)
		"Sol/444648 2007 BR9", -- (MBA-MBA)
		"Sol/444649 2007 BV9", -- (MBA-MBA)
		"Sol/444650 2007 BL13", -- (MBA-MBA)
		"Sol/444651 2007 BY15", -- (MBA-MBA)
		"Sol/444652 2007 BO21", -- (MBA-MBA)
		"Sol/444653 2007 BP26", -- (MBA-MBA)
		"Sol/444654 2007 BZ65", -- (MBA-MBA)
		"Sol/444655 2007 BA71", -- (MBA-MBA)
		"Sol/444656 2007 BP78", -- (MBA-MBA)
		"Sol/444658 2007 CX19", -- (MBA-MBA)
		"Sol/444659 2007 CG23", -- (MBA-MBA)
		"Sol/444660 2007 CL31", -- (MBA-MBA)
		"Sol/444661 2007 CY39", -- (MBA-MBA)
		"Sol/444662 2007 CC40", -- (MBA-MBA)
		"Sol/444663 2007 CE40", -- (MBA-MBA)
		"Sol/444664 2007 CN58", -- (MBA-MBA)
		"Sol/444665 2007 CR67", -- (MBA-MBA)
		"Sol/444666 2007 DV2", -- (MBA-MBA)
		"Sol/444667 2007 DS18", -- (MBA-MBA)
		"Sol/444668 2007 DP22", -- (MBA-MBA)
		"Sol/444669 2007 DS22", -- (MBA-MBA)
		"Sol/444671 2007 DT26", -- (MBA-MBA)
		"Sol/444672 2007 DX29", -- (MBA-MBA)
		"Sol/444673 2007 DU30", -- (MBA-MBA)
		"Sol/444675 2007 DS42", -- (MBA-MBA)
		"Sol/444676 2007 DQ45", -- (MBA-MBA)
		"Sol/444677 2007 DL65", -- (MBA-MBA)
		"Sol/444678 2007 DO67", -- (MBA-MBA)
		"Sol/444679 2007 DR69", -- (MBA-MBA)
		"Sol/444680 2007 DM70", -- (MBA-MBA)
		"Sol/444681 2007 DO83", -- (MBA-MBA)
		"Sol/444682 2007 DV89", -- (MBA-MBA)
		"Sol/444683 2007 DY90", -- (MBA-MBA)
		"Sol/444684 2007 DZ102", -- (MBA-MBA)
		"Sol/444685 2007 DO107", -- (MBA-MBA)
		"Sol/444687 2007 DH116", -- (MBA-MBA)
		"Sol/444688 2007 EL2", -- (MBA-MBA)
		"Sol/444689 2007 EP9", -- (MBA-MBA)
		"Sol/444690 2007 EQ17", -- (MBA-MBA)
		"Sol/444691 2007 EP20", -- (MBA-MBA)
		"Sol/444692 2007 EK32", -- (MBA-MBA)
		"Sol/444693 2007 EM33", -- (MBA-MBA)
		"Sol/444694 2007 EQ37", -- (MBA-MBA)
		"Sol/444695 2007 EY41", -- (MBA-MBA)
		"Sol/444696 2007 EB56", -- (MBA-MBA)
		"Sol/444697 2007 EX67", -- (MBA-MBA)
		"Sol/444698 2007 EX69", -- (MBA-MBA)
		"Sol/444699 2007 EA77", -- (MBA-MBA)
		"Sol/444700 2007 EY80", -- (MBA-MBA)
		"Sol/444701 2007 EZ81", -- (MBA-MBA)
		"Sol/444702 2007 EG89", -- (MBA-MBA)
		"Sol/444703 2007 EY95", -- (MBA-MBA)
		"Sol/444704 2007 EA121", -- (MBA-MBA)
		"Sol/444705 2007 EX126", -- (MBA-MBA)
		"Sol/444706 2007 EW127", -- (MBA-MBA)
		"Sol/444707 2007 EA132", -- (MBA-MBA)
		"Sol/444708 2007 EJ133", -- (MBA-MBA)
		"Sol/444709 2007 EJ140", -- (MBA-MBA)
		"Sol/444710 2007 EV140", -- (MBA-MBA)
		"Sol/444711 2007 EG151", -- (MBA-MBA)
		"Sol/444712 2007 ES161", -- (MBA-MBA)
		"Sol/444713 2007 EE186", -- (MBA-MBA)
		"Sol/444714 2007 EH190", -- (MBA-MBA)
		"Sol/444715 2007 EV190", -- (MBA-MBA)
		"Sol/444716 2007 ES194", -- (MBA-MBA)
		"Sol/444717 2007 EU210", -- (MBA-MBA)
		"Sol/444718 2007 EG216", -- (MBA-MBA)
		"Sol/444719 2007 EE221", -- (MBA-MBA)
		"Sol/444720 2007 FP", -- (MBA-MBA)
		"Sol/444721 2007 FP1", -- (MBA-MBA)
		"Sol/444722 2007 FQ6", -- (MBA-MBA)
		"Sol/444723 2007 FA16", -- (MBA-MBA)
		"Sol/444724 2007 FM16", -- (MBA-MBA)
		"Sol/444725 2007 FA20", -- (MBA-MBA)
		"Sol/444726 2007 FY25", -- (MBA-MBA)
		"Sol/444727 2007 FN27", -- (MBA-MBA)
		"Sol/444728 2007 FO47", -- (MBA-MBA)
		"Sol/444729 2007 FQ48", -- (MBA-MBA)
		"Sol/444730 2007 GT10", -- (MBA-MBA)
		"Sol/444731 2007 GS17", -- (MBA-MBA)
		"Sol/444732 2007 GC29", -- (MBA-MBA)
		"Sol/444733 2007 GT31", -- (MBA-MBA)
		"Sol/444734 2007 GG46", -- (MBA-MBA)
		"Sol/444735 2007 GB70", -- (MBA-MBA)
		"Sol/444736 2007 HY12", -- (MBA-MBA)
		"Sol/444737 2007 HO26", -- (MBA-MBA)
		"Sol/444738 2007 HT44", -- (MBA-MBA)
		"Sol/444739 2007 HE48", -- (MBA-MBA)
		"Sol/444740 2007 HM74", -- (MBA-MBA)
		"Sol/444741 2007 HU88", -- (MBA-MBA)
		"Sol/444742 2007 HJ93", -- (MBA-MBA)
		"Sol/444743 2007 HO93", -- (MBA-MBA)
		"Sol/444744 2007 JP40", -- (MBA-MBA)
		"Sol/444746 2007 LR9", -- (MBA-MBA)
		"Sol/444747 2007 LW26", -- (MBA-MBA)
		"Sol/444748 2007 MB19", -- (MBA-MBA)
		"Sol/444749 2007 QU10", -- (MBA-MBA)
		"Sol/444750 2007 QL15", -- (MBA-MBA)
		"Sol/444755 2007 RS116", -- (MBA-MBA)
		"Sol/444759 2007 RK175", -- (MBA-MBA)
		"Sol/444760 2007 RS187", -- (MBA-MBA)
		"Sol/444761 2007 RK195", -- (MBA-MBA)
		"Sol/444762 2007 RC220", -- (MBA-MBA)
		"Sol/444764 2007 RH253", -- (MBA-MBA)
		"Sol/444765 2007 RR259", -- (MBA-MBA)
		"Sol/444766 2007 RS259", -- (MBA-MBA)
		"Sol/444768 2007 RG270", -- (MBA-MBA)
		"Sol/444769 2007 RR273", -- (MBA-MBA)
		"Sol/444770 2007 RV291", -- (MBA-MBA)
		"Sol/444771 2007 RX308", -- (MBA-MBA)
		"Sol/444774 2007 TV10", -- (MBA-MBA)
		"Sol/444775 2007 TM16", -- (MBA-MBA)
		"Sol/444778 2007 TY32", -- (MBA-MBA)
		"Sol/444779 2007 TP36", -- (MBA-MBA)
		"Sol/444780 2007 TZ39", -- (MBA-MBA)
		"Sol/444781 2007 TP46", -- (MBA-MBA)
		"Sol/444782 2007 TC59", -- (MBA-MBA)
		"Sol/444783 2007 TQ63", -- (MBA-MBA)
		"Sol/444784 2007 TC64", -- (MBA-MBA)
		"Sol/444785 2007 TZ82", -- (MBA-MBA)
		"Sol/444787 2007 TM106", -- (MBA-MBA)
		"Sol/444788 2007 TN121", -- (MBA-MBA)
		"Sol/444789 2007 TO124", -- (MBA-MBA)
		"Sol/444790 2007 TO136", -- (MBA-MBA)
		"Sol/444791 2007 TR160", -- (MBA-MBA)
		"Sol/444793 2007 TB202", -- (MBA-MBA)
		"Sol/444795 2007 TR216", -- (MBA-MBA)
		"Sol/444796 2007 TK227", -- (MBA-MBA)
		"Sol/444797 2007 TV229", -- (MBA-MBA)
		"Sol/444799 2007 TA246", -- (MBA-MBA)
		"Sol/444800 2007 TX271", -- (MBA-MBA)
		"Sol/444801 2007 TZ277", -- (MBA-MBA)
		"Sol/444802 2007 TP330", -- (MBA-MBA)
		"Sol/444803 2007 TH356", -- (MBA-MBA)
		"Sol/444804 2007 TT398", -- (MBA-MBA)
		"Sol/444805 2007 TP427", -- (MBA-MBA)
		"Sol/444806 2007 TR427", -- (MBA-MBA)
		"Sol/444807 2007 TQ440", -- (MBA-MBA)
		"Sol/444809 2007 TT443", -- (MBA-MBA)
		"Sol/444810 2007 UT2", -- (MBA-MBA)
		"Sol/444811 2007 UD9", -- (MBA-MBA)
		"Sol/444812 2007 UO10", -- (MBA-MBA)
		"Sol/444813 2007 UW12", -- (MBA-MBA)
		"Sol/444814 2007 UB21", -- (MBA-MBA)
		"Sol/444815 2007 UJ23", -- (MBA-MBA)
		"Sol/444816 2007 UV23", -- (MBA-MBA)
		"Sol/444817 2007 UV33", -- (MBA-MBA)
		"Sol/444818 2007 UC52", -- (MBA-MBA)
		"Sol/444819 2007 US67", -- (MBA-MBA)
		"Sol/444820 2007 UW77", -- (MBA-MBA)
		"Sol/444821 2007 UO83", -- (MBA-MBA)
		"Sol/444822 2007 UN86", -- (MBA-MBA)
		"Sol/444823 2007 UC127", -- (MBA-MBA)
		"Sol/444824 2007 UQ135", -- (MBA-MBA)
		"Sol/444826 2007 UX137", -- (MBA-MBA)
		"Sol/444827 2007 UM138", -- (MBA-MBA)
		"Sol/444828 2007 VH4", -- (MBA-MBA)
		"Sol/444829 2007 VB25", -- (MBA-MBA)
		"Sol/444830 2007 VW38", -- (MBA-MBA)
		"Sol/444831 2007 VE64", -- (MBA-MBA)
		"Sol/444832 2007 VP65", -- (MBA-MBA)
		"Sol/444833 2007 VF66", -- (MBA-MBA)
		"Sol/444834 2007 VF67", -- (MBA-MBA)
		"Sol/444835 2007 VJ72", -- (MBA-MBA)
		"Sol/444836 2007 VN77", -- (MBA-MBA)
		"Sol/444837 2007 VM86", -- (MBA-MBA)
		"Sol/444838 2007 VM87", -- (MBA-MBA)
		"Sol/444839 2007 VW90", -- (MBA-MBA)
		"Sol/444841 2007 VK93", -- (MBA-MBA)
		"Sol/444842 2007 VN97", -- (MBA-MBA)
		"Sol/444843 2007 VV98", -- (MBA-MBA)
		"Sol/444844 2007 VQ99", -- (MBA-MBA)
		"Sol/444845 2007 VN100", -- (MBA-MBA)
		"Sol/444846 2007 VW100", -- (MBA-MBA)
		"Sol/444847 2007 VJ112", -- (MBA-MBA)
		"Sol/444848 2007 VM158", -- (MBA-MBA)
		"Sol/444849 2007 VW167", -- (MBA-MBA)
		"Sol/444850 2007 VU179", -- (MBA-MBA)
		"Sol/444851 2007 VM185", -- (MBA-MBA)
		"Sol/444852 2007 VW185", -- (MBA-MBA)
		"Sol/444853 2007 VM186", -- (MBA-MBA)
		"Sol/444854 2007 VR188", -- (MBA-MBA)
		"Sol/444855 2007 VF201", -- (MBA-MBA)
		"Sol/444856 2007 VC203", -- (MBA-MBA)
		"Sol/444857 2007 VA215", -- (MBA-MBA)
		"Sol/444858 2007 VW219", -- (MBA-MBA)
		"Sol/444859 2007 VV230", -- (MBA-MBA)
		"Sol/444860 2007 VJ235", -- (MBA-MBA)
		"Sol/444861 2007 VG240", -- (MBA-MBA)
		"Sol/444862 2007 VK241", -- (MBA-MBA)
		"Sol/444863 2007 VQ242", -- (MBA-MBA)
		"Sol/444864 2007 VL255", -- (MBA-MBA)
		"Sol/444865 2007 VW255", -- (MBA-MBA)
		"Sol/444866 2007 VM257", -- (MBA-MBA)
		"Sol/444867 2007 VQ276", -- (MBA-MBA)
		"Sol/444868 2007 VB277", -- (MBA-MBA)
		"Sol/444869 2007 VA278", -- (MBA-MBA)
		"Sol/444871 2007 VB322", -- (MBA-MBA)
		"Sol/444872 2007 VF327", -- (MBA-MBA)
		"Sol/444873 2007 VV328", -- (MBA-MBA)
		"Sol/444874 2007 VB329", -- (MBA-MBA)
		"Sol/444875 2007 VV329", -- (MBA-MBA)
		"Sol/444876 2007 VL332", -- (MBA-MBA)
		"Sol/444877 2007 VC334", -- (MBA-MBA)
		"Sol/444878 2007 WF", -- (MBA-MBA)
		"Sol/444879 2007 WO7", -- (MBA-MBA)
		"Sol/444880 2007 WD8", -- (MBA-MBA)
		"Sol/444881 2007 WL8", -- (MBA-MBA)
		"Sol/444882 2007 WN14", -- (MBA-MBA)
		"Sol/444883 2007 WJ19", -- (MBA-MBA)
		"Sol/444884 2007 WO20", -- (MBA-MBA)
		"Sol/444886 2007 WX37", -- (MBA-MBA)
		"Sol/444887 2007 WO44", -- (MBA-MBA)
		"Sol/444888 2007 WM54", -- (MBA-MBA)
		"Sol/444889 2007 WU59", -- (MBA-MBA)
		"Sol/444890 2007 WB60", -- (MBA-MBA)
		"Sol/444891 2007 XX15", -- (MBA-MBA)
		"Sol/444892 2007 XF26", -- (MBA-MBA)
		"Sol/444893 2007 XU27", -- (MBA-MBA)
		"Sol/444894 2007 XP34", -- (MBA-MBA)
		"Sol/444895 2007 XE43", -- (MBA-MBA)
		"Sol/444896 2007 XS51", -- (MBA-MBA)
		"Sol/444897 2007 XJ54", -- (MBA-MBA)
		"Sol/444898 2007 XA57", -- (MBA-MBA)
		"Sol/444899 2007 XG58", -- (MBA-MBA)
		"Sol/444900 2007 XJ59", -- (MBA-MBA)
		"Sol/444901 2007 YM34", -- (MBA-MBA)
		"Sol/444902 2007 YY40", -- (MBA-MBA)
		"Sol/444903 2007 YB51", -- (MBA-MBA)
		"Sol/444904 2007 YK52", -- (MBA-MBA)
		"Sol/444905 2007 YP52", -- (MBA-MBA)
		"Sol/444906 2007 YD53", -- (MBA-MBA)
		"Sol/444907 2007 YE56", -- (MBA-MBA)
		"Sol/444908 2007 YF56", -- (MBA-MBA)
		"Sol/444909 2007 YV61", -- (MBA-MBA)
		"Sol/444910 2007 YM64", -- (MBA-MBA)
		"Sol/444911 2007 YT67", -- (MBA-MBA)
		"Sol/444912 2008 AD5", -- (MBA-MBA)
		"Sol/444913 2008 AT5", -- (MBA-MBA)
		"Sol/444914 2008 AZ13", -- (MBA-MBA)
		"Sol/444915 2008 AE18", -- (MBA-MBA)
		"Sol/444916 2008 AB30", -- (MBA-MBA)
		"Sol/444917 2008 AT41", -- (MBA-MBA)
		"Sol/444918 2008 AT52", -- (MBA-MBA)
		"Sol/444919 2008 AZ62", -- (MBA-MBA)
		"Sol/444920 2008 AL63", -- (MBA-MBA)
		"Sol/444921 2008 AC92", -- (MBA-MBA)
		"Sol/444922 2008 AA98", -- (MBA-MBA)
		"Sol/444923 2008 AK98", -- (MBA-MBA)
		"Sol/444924 2008 AT112", -- (MBA-MBA)
		"Sol/444925 2008 AF116", -- (MBA-MBA)
		"Sol/444926 2008 AK116", -- (MBA-MBA)
		"Sol/444927 2008 AE117", -- (MBA-MBA)
		"Sol/444928 2008 AB127", -- (MBA-MBA)
		"Sol/444930 2008 BM24", -- (MBA-MBA)
		"Sol/444931 2008 BS32", -- (MBA-MBA)
		"Sol/444932 2008 BO34", -- (MBA-MBA)
		"Sol/444933 2008 BA52", -- (MBA-MBA)
		"Sol/444934 2008 BF53", -- (MBA-MBA)
		"Sol/444936 2008 CE3", -- (MBA-MBA)
		"Sol/444937 2008 CD17", -- (MBA-MBA)
		"Sol/444938 2008 CU23", -- (MBA-MBA)
		"Sol/444939 2008 CW26", -- (MBA-MBA)
		"Sol/444940 2008 CX40", -- (MBA-MBA)
		"Sol/444941 2008 CF46", -- (MBA-MBA)
		"Sol/444942 2008 CL48", -- (MBA-MBA)
		"Sol/444943 2008 CX57", -- (MBA-MBA)
		"Sol/444944 2008 CY60", -- (MBA-MBA)
		"Sol/444945 2008 CG71", -- (MBA-MBA)
		"Sol/444946 2008 CP83", -- (MBA-MBA)
		"Sol/444947 2008 CG92", -- (MBA-MBA)
		"Sol/444948 2008 CD101", -- (MBA-MBA)
		"Sol/444949 2008 CU107", -- (MBA-MBA)
		"Sol/444950 2008 CZ107", -- (MBA-MBA)
		"Sol/444951 2008 CT124", -- (MBA-MBA)
		"Sol/444952 2008 CX138", -- (MBA-MBA)
		"Sol/444953 2008 CW159", -- (MBA-MBA)
		"Sol/444954 2008 CJ202", -- (MBA-MBA)
		"Sol/444955 2008 CD204", -- (MBA-MBA)
		"Sol/444956 2008 CH204", -- (MBA-MBA)
		"Sol/444957 2008 CD209", -- (MBA-MBA)
		"Sol/444958 2008 DS8", -- (MBA-MBA)
		"Sol/444959 2008 DX17", -- (MBA-MBA)
		"Sol/444960 2008 DV25", -- (MBA-MBA)
		"Sol/444961 2008 DP44", -- (MBA-MBA)
		"Sol/444962 2008 DG48", -- (MBA-MBA)
		"Sol/444963 2008 DX51", -- (MBA-MBA)
		"Sol/444964 2008 DX80", -- (MBA-MBA)
		"Sol/444965 2008 DJ87", -- (MBA-MBA)
		"Sol/444966 2008 DL87", -- (MBA-MBA)
		"Sol/444968 2008 EQ15", -- (MBA-MBA)
		"Sol/444969 2008 EO25", -- (MBA-MBA)
		"Sol/444970 2008 EL37", -- (MBA-MBA)
		"Sol/444971 2008 EF50", -- (MBA-MBA)
		"Sol/444972 2008 EN56", -- (MBA-MBA)
		"Sol/444973 2008 EX60", -- (MBA-MBA)
		"Sol/444974 2008 EA65", -- (MBA-MBA)
		"Sol/444975 2008 EL75", -- (MBA-MBA)
		"Sol/444976 2008 EL77", -- (MBA-MBA)
		"Sol/444977 2008 EH115", -- (MBA-MBA)
		"Sol/444978 2008 EW118", -- (MBA-MBA)
		"Sol/444979 2008 EY152", -- (MBA-MBA)
		"Sol/444980 2008 EO161", -- (MBA-MBA)
		"Sol/444981 2008 ET161", -- (MBA-MBA)
		"Sol/444982 2008 EC168", -- (MBA-MBA)
		"Sol/444983 2008 FD12", -- (MBA-MBA)
		"Sol/444984 2008 FR25", -- (MBA-MBA)
		"Sol/444985 2008 FR31", -- (MBA-MBA)
		"Sol/444986 2008 FV35", -- (MBA-MBA)
		"Sol/444987 2008 FW51", -- (MBA-MBA)
		"Sol/444988 2008 FM82", -- (MBA-MBA)
		"Sol/444989 2008 FP90", -- (MBA-MBA)
		"Sol/444990 2008 FU98", -- (MBA-MBA)
		"Sol/444991 2008 FH116", -- (MBA-MBA)
		"Sol/444992 2008 FX121", -- (MBA-MBA)
		"Sol/444993 2008 GR4", -- (MBA-MBA)
		"Sol/444994 2008 GG29", -- (MBA-MBA)
		"Sol/444995 2008 GV32", -- (MBA-MBA)
		"Sol/444996 2008 GV61", -- (MBA-MBA)
		"Sol/444997 2008 GW75", -- (MBA-MBA)
		"Sol/444998 2008 GR79", -- (MBA-MBA)
		"Sol/444999 2008 GG101", -- (MBA-MBA)
		"Sol/445000 2008 GX102", -- (MBA-MBA)
		"Sol/445001 2008 GT106", -- (MBA-MBA)
		"Sol/445002 2008 GV113", -- (MBA-MBA)
		"Sol/445003 2008 GZ119", -- (MBA-MBA)
		"Sol/445004 2008 GX123", -- (MBA-MBA)
		"Sol/445005 2008 GA130", -- (MBA-MBA)
		"Sol/445006 2008 GQ137", -- (MBA-MBA)
		"Sol/445007 2008 HQ", -- (MBA-MBA)
		"Sol/445008 2008 HJ2", -- (MBA-MBA)
		"Sol/445009 2008 HD11", -- (MBA-MBA)
		"Sol/445010 2008 HE18", -- (MBA-MBA)
		"Sol/445011 2008 HS20", -- (MBA-MBA)
		"Sol/445012 2008 HJ26", -- (MBA-MBA)
		"Sol/445013 2008 HC37", -- (MBA-MBA)
		"Sol/445014 2008 HE41", -- (MBA-MBA)
		"Sol/445015 2008 HK51", -- (MBA-MBA)
		"Sol/445017 2008 HB65", -- (MBA-MBA)
		"Sol/445018 2008 JJ24", -- (MBA-MBA)
		"Sol/445019 2008 JG31", -- (MBA-MBA)
		"Sol/445020 2008 KB30", -- (MBA-MBA)
		"Sol/445021 2008 KK31", -- (MBA-MBA)
		"Sol/445022 2008 KE39", -- (MBA-MBA)
		"Sol/445023 2008 LN11", -- (MBA-MBA)
		"Sol/445026 2008 OX3", -- (MBA-MBA)
		"Sol/445027 2008 PO8", -- (MBA-MBA)
		"Sol/445028 2008 PD20", -- (MBA-MBA)
		"Sol/445029 2008 QT9", -- (MBA-MBA)
		"Sol/445030 2008 QS37", -- (MBA-MBA)
		"Sol/445031 2008 QS39", -- (MBA-MBA)
		"Sol/445032 2008 RT14", -- (MBA-MBA)
		"Sol/445033 2008 RJ24", -- (MBA-MBA)
		"Sol/445034 2008 RQ29", -- (MBA-MBA)
		"Sol/445035 2008 RG42", -- (MBA-MBA)
		"Sol/445036 2008 RR87", -- (MBA-MBA)
		"Sol/445037 2008 RA101", -- (MBA-MBA)
		"Sol/445038 2008 RL106", -- (MBA-MBA)
		"Sol/445039 2008 RX115", -- (MBA-MBA)
		"Sol/445040 2008 RA119", -- (MBA-MBA)
		"Sol/445041 2008 RY128", -- (MBA-MBA)
		"Sol/445042 2008 RZ139", -- (MBA-MBA)
		"Sol/445043 2008 RM141", -- (MBA-MBA)
		"Sol/445044 2008 RY145", -- (MBA-MBA)
		"Sol/445045 2008 SO27", -- (MBA-MBA)
		"Sol/445046 2008 SL28", -- (MBA-MBA)
		"Sol/445047 2008 SP44", -- (MBA-MBA)
		"Sol/445048 2008 SK47", -- (MBA-MBA)
		"Sol/445049 2008 SZ52", -- (MBA-MBA)
		"Sol/445050 2008 SG56", -- (MBA-MBA)
		"Sol/445051 2008 SZ62", -- (MBA-MBA)
		"Sol/445052 2008 SW68", -- (MBA-MBA)
		"Sol/445053 2008 SM92", -- (MBA-MBA)
		"Sol/445054 2008 SG99", -- (MBA-MBA)
		"Sol/445055 2008 SV123", -- (MBA-MBA)
		"Sol/445056 2008 ST132", -- (MBA-MBA)
		"Sol/445057 2008 SL139", -- (MBA-MBA)
		"Sol/445058 2008 SO195", -- (MBA-MBA)
		"Sol/445059 2008 SK198", -- (MBA-MBA)
		"Sol/445060 2008 SE202", -- (MBA-MBA)
		"Sol/445061 2008 SH202", -- (MBA-MBA)
		"Sol/445062 2008 SO202", -- (MBA-MBA)
		"Sol/445063 2008 SS204", -- (MBA-MBA)
		"Sol/445064 2008 SF205", -- (MBA-MBA)
		"Sol/445066 2008 SD242", -- (MBA-MBA)
		"Sol/445067 2008 SA267", -- (MBA-MBA)
		"Sol/445069 2008 SD285", -- (MBA-MBA)
		"Sol/445070 2008 SE288", -- (MBA-MBA)
		"Sol/445071 2008 SP297", -- (MBA-MBA)
		"Sol/445072 2008 SQ299", -- (MBA-MBA)
		"Sol/445073 2008 SE300", -- (MBA-MBA)
		"Sol/445074 2008 TE16", -- (MBA-MBA)
		"Sol/445075 2008 TB18", -- (MBA-MBA)
		"Sol/445076 2008 TP18", -- (MBA-MBA)
		"Sol/445077 2008 TJ27", -- (MBA-MBA)
		"Sol/445078 2008 TD39", -- (MBA-MBA)
		"Sol/445079 2008 TQ42", -- (MBA-MBA)
		"Sol/445080 2008 TY43", -- (MBA-MBA)
		"Sol/445081 2008 TL55", -- (MBA-MBA)
		"Sol/445082 2008 TJ74", -- (MBA-MBA)
		"Sol/445083 2008 TV87", -- (MBA-MBA)
		"Sol/445084 2008 TY87", -- (MBA-MBA)
		"Sol/445085 2008 TR96", -- (MBA-MBA)
		"Sol/445086 2008 TF109", -- (MBA-MBA)
		"Sol/445087 2008 TQ110", -- (MBA-MBA)
		"Sol/445088 2008 TW121", -- (MBA-MBA)
		"Sol/445089 2008 TV136", -- (MBA-MBA)
		"Sol/445090 2008 TF146", -- (MBA-MBA)
		"Sol/445091 2008 TQ161", -- (MBA-MBA)
		"Sol/445092 2008 TV161", -- (MBA-MBA)
		"Sol/445093 2008 TL166", -- (MBA-MBA)
		"Sol/445094 2008 TM174", -- (MBA-MBA)
		"Sol/445095 2008 TG175", -- (MBA-MBA)
		"Sol/445096 2008 TS179", -- (MBA-MBA)
		"Sol/445097 2008 TU181", -- (MBA-MBA)
		"Sol/445098 2008 UQ40", -- (MBA-MBA)
		"Sol/445099 2008 UG42", -- (MBA-MBA)
		"Sol/445100 2008 UL45", -- (MBA-MBA)
		"Sol/445101 2008 UR45", -- (MBA-MBA)
		"Sol/445102 2008 UO52", -- (MBA-MBA)
		"Sol/445103 2008 UO61", -- (MBA-MBA)
		"Sol/445104 2008 UR64", -- (MBA-MBA)
		"Sol/445105 2008 UE71", -- (MBA-MBA)
		"Sol/445106 2008 UE73", -- (MBA-MBA)
		"Sol/445107 2008 UU82", -- (MBA-MBA)
		"Sol/445108 2008 UU105", -- (MBA-MBA)
		"Sol/445109 2008 UW122", -- (MBA-MBA)
		"Sol/445110 2008 UB129", -- (MBA-MBA)
		"Sol/445111 2008 UL135", -- (MBA-MBA)
		"Sol/445112 2008 UM140", -- (MBA-MBA)
		"Sol/445113 2008 UZ151", -- (MBA-MBA)
		"Sol/445114 2008 UJ154", -- (MBA-MBA)
		"Sol/445115 2008 UB156", -- (MBA-MBA)
		"Sol/445116 2008 UK169", -- (MBA-MBA)
		"Sol/445117 2008 UQ181", -- (MBA-MBA)
		"Sol/445118 2008 UM197", -- (MBA-MBA)
		"Sol/445120 2008 UL225", -- (MBA-MBA)
		"Sol/445121 2008 UL256", -- (MBA-MBA)
		"Sol/445122 2008 UN263", -- (MBA-MBA)
		"Sol/445123 2008 UQ263", -- (MBA-MBA)
		"Sol/445124 2008 UC268", -- (MBA-MBA)
		"Sol/445126 2008 UF300", -- (MBA-MBA)
		"Sol/445127 2008 UC323", -- (MBA-MBA)
		"Sol/445128 2008 UY356", -- (MBA-MBA)
		"Sol/445129 2008 VE20", -- (MBA-MBA)
		"Sol/445130 2008 VV39", -- (MBA-MBA)
		"Sol/445131 2008 VE46", -- (MBA-MBA)
		"Sol/445133 2008 WB3", -- (MBA-MBA)
		"Sol/445134 2008 WT3", -- (MBA-MBA)
		"Sol/445135 2008 WH5", -- (MBA-MBA)
		"Sol/445136 2008 WR5", -- (MBA-MBA)
		"Sol/445137 2008 WH12", -- (MBA-MBA)
		"Sol/445138 2008 WZ23", -- (MBA-MBA)
		"Sol/445139 2008 WD38", -- (MBA-MBA)
		"Sol/445140 2008 WR42", -- (MBA-MBA)
		"Sol/445141 2008 WO77", -- (MBA-MBA)
		"Sol/445142 2008 WY89", -- (MBA-MBA)
		"Sol/445143 2008 WX94", -- (MBA-MBA)
		"Sol/445144 2008 WL97", -- (MBA-MBA)
		"Sol/445145 2008 WG109", -- (MBA-MBA)
		"Sol/445146 2008 WZ129", -- (MBA-MBA)
		"Sol/445147 2008 WG130", -- (MBA-MBA)
		"Sol/445148 2008 WF133", -- (MBA-MBA)
		"Sol/445149 2008 WT135", -- (MBA-MBA)
		"Sol/445150 2008 WM139", -- (MBA-MBA)
		"Sol/445151 2008 XA3", -- (MBA-MBA)
		"Sol/445152 2008 XQ48", -- (MBA-MBA)
		"Sol/445153 2008 XY54", -- (MBA-MBA)
		"Sol/445154 2008 YW", -- (MBA-MBA)
		"Sol/445155 2008 YS7", -- (MBA-MBA)
		"Sol/445156 2008 YH31", -- (MBA-MBA)
		"Sol/445157 2008 YW38", -- (MBA-MBA)
		"Sol/445158 2008 YT50", -- (MBA-MBA)
		"Sol/445159 2008 YT74", -- (MBA-MBA)
		"Sol/445160 2008 YP109", -- (MBA-MBA)
		"Sol/445161 2008 YU122", -- (MBA-MBA)
		"Sol/445162 2008 YM137", -- (MBA-MBA)
		"Sol/445163 2008 YY151", -- (MBA-MBA)
		"Sol/445164 2008 YF152", -- (MBA-MBA)
		"Sol/445165 2008 YD157", -- (MBA-MBA)
		"Sol/445166 2008 YO157", -- (MBA-MBA)
		"Sol/445167 2008 YQ171", -- (MBA-MBA)
		"Sol/445168 2009 AY17", -- (MBA-MBA)
		"Sol/445169 2009 AQ28", -- (MBA-MBA)
		"Sol/445170 2009 BJ24", -- (MBA-MBA)
		"Sol/445171 2009 BH27", -- (MBA-MBA)
		"Sol/445172 2009 BM41", -- (MBA-MBA)
		"Sol/445173 2009 BC46", -- (MBA-MBA)
		"Sol/445174 2009 BD50", -- (MBA-MBA)
		"Sol/445175 2009 BG65", -- (MBA-MBA)
		"Sol/445176 2009 BR70", -- (MBA-MBA)
		"Sol/445177 2009 BO76", -- (MBA-MBA)
		"Sol/445178 2009 BU83", -- (MBA-MBA)
		"Sol/445179 2009 BF88", -- (MBA-MBA)
		"Sol/445180 2009 BL97", -- (MBA-MBA)
		"Sol/445181 2009 BC106", -- (MBA-MBA)
		"Sol/445182 2009 BY112", -- (MBA-MBA)
		"Sol/445183 2009 BY141", -- (MBA-MBA)
		"Sol/445184 2009 BL152", -- (MBA-MBA)
		"Sol/445185 2009 BE156", -- (MBA-MBA)
		"Sol/445186 2009 BK158", -- (MBA-MBA)
		"Sol/445187 2009 BM176", -- (MBA-MBA)
		"Sol/445188 2009 BB180", -- (MBA-MBA)
		"Sol/445189 2009 BL187", -- (MBA-MBA)
		"Sol/445190 2009 CW3", -- (MBA-MBA)
		"Sol/445191 2009 CW15", -- (MBA-MBA)
		"Sol/445192 2009 CW22", -- (MBA-MBA)
		"Sol/445193 2009 CB38", -- (MBA-MBA)
		"Sol/445194 2009 CY58", -- (MBA-MBA)
		"Sol/445195 2009 CD63", -- (MBA-MBA)
		"Sol/445196 2009 DN22", -- (MBA-MBA)
		"Sol/445197 2009 DH43", -- (MBA-MBA)
		"Sol/445198 2009 DB54", -- (MBA-MBA)
		"Sol/445199 2009 DN54", -- (MBA-MBA)
		"Sol/445200 2009 DX60", -- (MBA-MBA)
		"Sol/445201 2009 DT67", -- (MBA-MBA)
		"Sol/445202 2009 DG73", -- (MBA-MBA)
		"Sol/445203 2009 DG78", -- (MBA-MBA)
		"Sol/445204 2009 DS80", -- (MBA-MBA)
		"Sol/445205 2009 DZ98", -- (MBA-MBA)
		"Sol/445206 2009 DH100", -- (MBA-MBA)
		"Sol/445207 2009 DZ104", -- (MBA-MBA)
		"Sol/445208 2009 DB105", -- (MBA-MBA)
		"Sol/445210 2009 DR110", -- (MBA-MBA)
		"Sol/445211 2009 DC116", -- (MBA-MBA)
		"Sol/445212 2009 DA119", -- (MBA-MBA)
		"Sol/445213 2009 DP119", -- (MBA-MBA)
		"Sol/445214 2009 DG126", -- (MBA-MBA)
		"Sol/445215 2009 EN16", -- (MBA-MBA)
		"Sol/445216 2009 EL17", -- (MBA-MBA)
		"Sol/445217 2009 FH6", -- (MBA-MBA)
		"Sol/445219 2009 FQ9", -- (MBA-MBA)
		"Sol/445220 2009 FO34", -- (MBA-MBA)
		"Sol/445221 2009 FL36", -- (MBA-MBA)
		"Sol/445222 2009 FC52", -- (MBA-MBA)
		"Sol/445223 2009 FX58", -- (MBA-MBA)
		"Sol/445224 2009 FG63", -- (MBA-MBA)
		"Sol/445225 2009 FU64", -- (MBA-MBA)
		"Sol/445227 2009 HM6", -- (MBA-MBA)
		"Sol/445228 2009 HQ25", -- (MBA-MBA)
		"Sol/445229 2009 HD38", -- (MBA-MBA)
		"Sol/445233 2009 HL91", -- (MBA-MBA)
		"Sol/445234 2009 HZ103", -- (MBA-MBA)
		"Sol/445235 2009 JZ2", -- (MBA-MBA)
		"Sol/445236 2009 JH14", -- (MBA-MBA)
		"Sol/445238 2009 KN6", -- (MBA-MBA)
		"Sol/445239 2009 KS13", -- (MBA-MBA)
		"Sol/445240 2009 KW18", -- (MBA-MBA)
		"Sol/445241 2009 KU37", -- (MBA-MBA)
		"Sol/445242 2009 OY5", -- (MBA-MBA)
		"Sol/445243 2009 OZ13", -- (MBA-MBA)
		"Sol/445244 2009 OX22", -- (MBA-MBA)
		"Sol/445245 2009 OM23", -- (MBA-MBA)
		"Sol/445246 2009 PF2", -- (MBA-MBA)
		"Sol/445247 2009 QD", -- (MBA-MBA)
		"Sol/445248 2009 QF13", -- (MBA-MBA)
		"Sol/445249 2009 QX18", -- (MBA-MBA)
		"Sol/445250 2009 QR46", -- (MBA-MBA)
		"Sol/445252 2009 QU59", -- (MBA-MBA)
		"Sol/445253 2009 QA60", -- (MBA-MBA)
		"Sol/445254 2009 QU61", -- (MBA-MBA)
		"Sol/445261 2009 RL63", -- (MBA-MBA)
		"Sol/445262 2009 RP63", -- (MBA-MBA)
		"Sol/445263 2009 SX69", -- (MBA-MBA)
		"Sol/445268 2009 SX291", -- (MBA-MBA)
		"Sol/445270 2009 SC329", -- (MBA-MBA)
		"Sol/445271 2009 SJ337", -- (MBA-MBA)
		"Sol/445272 2009 SS350", -- (MBA-MBA)
		"Sol/445275 2009 TH5", -- (MBA-MBA)
		"Sol/445276 2009 TH34", -- (MBA-MBA)
		"Sol/445280 2009 WL77", -- (MBA-MBA)
		"Sol/445281 2009 WM88", -- (MBA-MBA)
		"Sol/445282 2009 WB89", -- (MBA-MBA)
		"Sol/445283 2009 WJ89", -- (MBA-MBA)
		"Sol/445284 2009 WH138", -- (MBA-MBA)
		"Sol/445285 2009 WL153", -- (MBA-MBA)
		"Sol/445286 2009 WT163", -- (MBA-MBA)
		"Sol/445289 2009 XE19", -- (MBA-MBA)
		"Sol/445290 2009 XH22", -- (MBA-MBA)
		"Sol/445291 2010 AT24", -- (MBA-MBA)
		"Sol/445292 2010 AF26", -- (MBA-MBA)
		"Sol/445293 2010 AK27", -- (MBA-MBA)
		"Sol/445294 2010 AU49", -- (MBA-MBA)
		"Sol/445295 2010 AY76", -- (MBA-MBA)
		"Sol/445296 2010 AN104", -- (MBA-MBA)
		"Sol/445297 2010 BJ87", -- (MBA-MBA)
		"Sol/445298 2010 CZ21", -- (MBA-MBA)
		"Sol/445299 2010 CZ23", -- (MBA-MBA)
		"Sol/445300 2010 CS92", -- (MBA-MBA)
		"Sol/445301 2010 CZ114", -- (MBA-MBA)
		"Sol/445302 2010 CM124", -- (MBA-MBA)
		"Sol/445303 2010 CR131", -- (MBA-MBA)
		"Sol/445304 2010 CY163", -- (MBA-MBA)
		"Sol/445306 2010 DN79", -- (MBA-MBA)
		"Sol/445308 Volov", -- (MBA-MBA)
		"Sol/445309 2010 EK42", -- (MBA-MBA)
		"Sol/445310 2010 EP87", -- (MBA-MBA)
		"Sol/445311 2010 ES108", -- (MBA-MBA)
		"Sol/445312 2010 EC110", -- (MBA-MBA)
		"Sol/445313 2010 EF132", -- (MBA-MBA)
		"Sol/445314 2010 EU139", -- (MBA-MBA)
		"Sol/445315 2010 FC15", -- (MBA-MBA)
		"Sol/445316 2010 FC27", -- (MBA-MBA)
		"Sol/445317 2010 FQ48", -- (MBA-MBA)
		"Sol/445318 2010 FF57", -- (MBA-MBA)
		"Sol/445319 2010 FN72", -- (MBA-MBA)
		"Sol/445320 2010 FW96", -- (MBA-MBA)
		"Sol/445321 2010 GU23", -- (MBA-MBA)
		"Sol/445322 2010 GX24", -- (MBA-MBA)
		"Sol/445323 2010 GS28", -- (MBA-MBA)
		"Sol/445324 2010 GC30", -- (MBA-MBA)
		"Sol/445325 2010 GS33", -- (MBA-MBA)
		"Sol/445326 2010 GK72", -- (MBA-MBA)
		"Sol/445327 2010 GD98", -- (MBA-MBA)
		"Sol/445328 2010 GE119", -- (MBA-MBA)
		"Sol/445329 2010 HL108", -- (MBA-MBA)
		"Sol/445330 2010 JM15", -- (MBA-MBA)
		"Sol/445331 2010 JT36", -- (MBA-MBA)
		"Sol/445332 2010 JD43", -- (MBA-MBA)
		"Sol/445333 2010 JL46", -- (MBA-MBA)
		"Sol/445334 2010 JP75", -- (MBA-MBA)
		"Sol/445335 2010 JR75", -- (MBA-MBA)
		"Sol/445336 2010 JP79", -- (MBA-MBA)
		"Sol/445337 2010 JL162", -- (MBA-MBA)
		"Sol/445338 2010 KU8", -- (MBA-MBA)
		"Sol/445339 2010 KR101", -- (MBA-MBA)
		"Sol/445340 2010 LT48", -- (MBA-MBA)
		"Sol/445341 2010 LU63", -- (MBA-MBA)
		"Sol/445342 2010 LM74", -- (MBA-MBA)
		"Sol/445343 2010 LB97", -- (MBA-MBA)
		"Sol/445344 2010 MQ23", -- (MBA-MBA)
		"Sol/445345 2010 MJ69", -- (MBA-MBA)
		"Sol/445346 2010 MS71", -- (MBA-MBA)
		"Sol/445347 2010 MQ76", -- (MBA-MBA)
		"Sol/445348 2010 MY84", -- (MBA-MBA)
		"Sol/445349 2010 MU107", -- (MBA-MBA)
		"Sol/445350 2010 MY110", -- (MBA-MBA)
		"Sol/445351 2010 NP12", -- (MBA-MBA)
		"Sol/445352 2010 NS23", -- (MBA-MBA)
		"Sol/445353 2010 NM71", -- (MBA-MBA)
		"Sol/445354 2010 NX80", -- (MBA-MBA)
		"Sol/445355 2010 NO88", -- (MBA-MBA)
		"Sol/445356 2010 NA98", -- (MBA-MBA)
		"Sol/445357 2010 NA104", -- (MBA-MBA)
		"Sol/445358 2010 NG113", -- (MBA-MBA)
		"Sol/445359 2010 NU117", -- (MBA-MBA)
		"Sol/445360 2010 OB21", -- (MBA-MBA)
		"Sol/445361 2010 OS33", -- (MBA-MBA)
		"Sol/445362 2010 OV33", -- (MBA-MBA)
		"Sol/445363 2010 OU40", -- (MBA-MBA)
		"Sol/445364 2010 OK59", -- (MBA-MBA)
		"Sol/445365 2010 ON90", -- (MBA-MBA)
		"Sol/445366 2010 OE98", -- (MBA-MBA)
		"Sol/445367 2010 OF112", -- (MBA-MBA)
		"Sol/445368 2010 OU120", -- (MBA-MBA)
		"Sol/445369 2010 OP126", -- (MBA-MBA)
		"Sol/445370 2010 PS10", -- (MBA-MBA)
		"Sol/445371 2010 PU26", -- (MBA-MBA)
		"Sol/445372 2010 PO27", -- (MBA-MBA)
		"Sol/445373 2010 PK30", -- (MBA-MBA)
		"Sol/445374 2010 PZ36", -- (MBA-MBA)
		"Sol/445375 2010 PG48", -- (MBA-MBA)
		"Sol/445376 2010 PC55", -- (MBA-MBA)
		"Sol/445377 2010 PU71", -- (MBA-MBA)
		"Sol/445378 2010 RQ26", -- (MBA-MBA)
		"Sol/445379 2010 RH61", -- (MBA-MBA)
		"Sol/445381 2010 RQ70", -- (MBA-MBA)
		"Sol/445383 2010 RD101", -- (MBA-MBA)
		"Sol/445384 2010 RG105", -- (MBA-MBA)
		"Sol/445385 2010 RO113", -- (MBA-MBA)
		"Sol/445386 2010 RG117", -- (MBA-MBA)
		"Sol/445387 2010 RH119", -- (MBA-MBA)
		"Sol/445388 2010 RF143", -- (MBA-MBA)
		"Sol/445389 2010 RE153", -- (MBA-MBA)
		"Sol/445390 2010 RM176", -- (MBA-MBA)
		"Sol/445391 2010 RF184", -- (MBA-MBA)
		"Sol/445392 2010 SU2", -- (MBA-MBA)
		"Sol/445393 2010 SZ5", -- (MBA-MBA)
		"Sol/445394 2010 SG11", -- (MBA-MBA)
		"Sol/445395 2010 SV18", -- (MBA-MBA)
		"Sol/445396 2010 SS26", -- (MBA-MBA)
		"Sol/445397 2010 TN10", -- (MBA-MBA)
		"Sol/445398 2010 TZ12", -- (MBA-MBA)
		"Sol/445399 2010 TE13", -- (MBA-MBA)
		"Sol/445400 2010 TQ22", -- (MBA-MBA)
		"Sol/445401 2010 TB23", -- (MBA-MBA)
		"Sol/445402 2010 TE23", -- (MBA-MBA)
		"Sol/445403 2010 TB31", -- (MBA-MBA)
		"Sol/445404 2010 TC34", -- (MBA-MBA)
		"Sol/445405 2010 TX37", -- (MBA-MBA)
		"Sol/445406 2010 TZ44", -- (MBA-MBA)
		"Sol/445407 2010 TO60", -- (MBA-MBA)
		"Sol/445408 2010 TO70", -- (MBA-MBA)
		"Sol/445409 2010 TJ79", -- (MBA-MBA)
		"Sol/445410 2010 TW81", -- (MBA-MBA)
		"Sol/445411 2010 TV87", -- (MBA-MBA)
		"Sol/445412 2010 TE91", -- (MBA-MBA)
		"Sol/445413 2010 TQ100", -- (MBA-MBA)
		"Sol/445414 2010 TD106", -- (MBA-MBA)
		"Sol/445415 2010 TV112", -- (MBA-MBA)
		"Sol/445416 2010 TT115", -- (MBA-MBA)
		"Sol/445417 2010 TY142", -- (MBA-MBA)
		"Sol/445418 2010 TL144", -- (MBA-MBA)
		"Sol/445419 2010 TZ147", -- (MBA-MBA)
		"Sol/445420 2010 TT166", -- (MBA-MBA)
		"Sol/445421 2010 TG168", -- (MBA-MBA)
		"Sol/445422 2010 TJ178", -- (MBA-MBA)
		"Sol/445423 2010 TU184", -- (MBA-MBA)
		"Sol/445424 2010 TL187", -- (MBA-MBA)
		"Sol/445425 2010 UL1", -- (MBA-MBA)
		"Sol/445426 2010 UJ10", -- (MBA-MBA)
		"Sol/445427 2010 UU16", -- (MBA-MBA)
		"Sol/445428 2010 UV21", -- (MBA-MBA)
		"Sol/445429 2010 UL25", -- (MBA-MBA)
		"Sol/445430 2010 UH32", -- (MBA-MBA)
		"Sol/445431 2010 UX34", -- (MBA-MBA)
		"Sol/445432 2010 UB42", -- (MBA-MBA)
		"Sol/445433 2010 UK44", -- (MBA-MBA)
		"Sol/445434 2010 UL51", -- (MBA-MBA)
		"Sol/445435 2010 UY52", -- (MBA-MBA)
		"Sol/445436 2010 UM53", -- (MBA-MBA)
		"Sol/445437 2010 UU62", -- (MBA-MBA)
		"Sol/445438 2010 UY63", -- (MBA-MBA)
		"Sol/445439 2010 UM65", -- (MBA-MBA)
		"Sol/445440 2010 US65", -- (MBA-MBA)
		"Sol/445441 2010 UY67", -- (MBA-MBA)
		"Sol/445442 2010 UP69", -- (MBA-MBA)
		"Sol/445443 2010 UH72", -- (MBA-MBA)
		"Sol/445444 2010 UP73", -- (MBA-MBA)
		"Sol/445445 2010 UK77", -- (MBA-MBA)
		"Sol/445446 2010 UM78", -- (MBA-MBA)
		"Sol/445447 2010 UY79", -- (MBA-MBA)
		"Sol/445448 2010 UA81", -- (MBA-MBA)
		"Sol/445449 2010 UZ87", -- (MBA-MBA)
		"Sol/445450 2010 UE88", -- (MBA-MBA)
		"Sol/445451 2010 UJ101", -- (MBA-MBA)
		"Sol/445452 2010 UL107", -- (MBA-MBA)
		"Sol/445453 2010 VT5", -- (MBA-MBA)
		"Sol/445454 2010 VH10", -- (MBA-MBA)
		"Sol/445455 2010 VB14", -- (MBA-MBA)
		"Sol/445456 2010 VF15", -- (MBA-MBA)
		"Sol/445457 2010 VA16", -- (MBA-MBA)
		"Sol/445458 2010 VU19", -- (MBA-MBA)
		"Sol/445459 2010 VM20", -- (MBA-MBA)
		"Sol/445460 2010 VF37", -- (MBA-MBA)
		"Sol/445461 2010 VJ40", -- (MBA-MBA)
		"Sol/445462 2010 VU48", -- (MBA-MBA)
		"Sol/445463 2010 VD61", -- (MBA-MBA)
		"Sol/445464 2010 VE64", -- (MBA-MBA)
		"Sol/445465 2010 VW69", -- (MBA-MBA)
		"Sol/445466 2010 VQ73", -- (MBA-MBA)
		"Sol/445467 2010 VK77", -- (MBA-MBA)
		"Sol/445468 2010 VZ77", -- (MBA-MBA)
		"Sol/445469 2010 VG82", -- (MBA-MBA)
		"Sol/445470 2010 VG84", -- (MBA-MBA)
		"Sol/445471 2010 VO85", -- (MBA-MBA)
		"Sol/445472 2010 VA89", -- (MBA-MBA)
		"Sol/445474 2010 VF101", -- (MBA-MBA)
		"Sol/445475 2010 VX107", -- (MBA-MBA)
		"Sol/445476 2010 VN113", -- (MBA-MBA)
		"Sol/445478 2010 VF129", -- (MBA-MBA)
		"Sol/445479 2010 VR135", -- (MBA-MBA)
		"Sol/445480 2010 VM138", -- (MBA-MBA)
		"Sol/445481 2010 VH149", -- (MBA-MBA)
		"Sol/445482 2010 VN152", -- (MBA-MBA)
		"Sol/445483 2010 VS152", -- (MBA-MBA)
		"Sol/445484 2010 VG153", -- (MBA-MBA)
		"Sol/445485 2010 VU157", -- (MBA-MBA)
		"Sol/445486 2010 VQ162", -- (MBA-MBA)
		"Sol/445487 2010 VM173", -- (MBA-MBA)
		"Sol/445488 2010 VE175", -- (MBA-MBA)
		"Sol/445489 2010 VY175", -- (MBA-MBA)
		"Sol/445490 2010 VJ177", -- (MBA-MBA)
		"Sol/445491 2010 VH182", -- (MBA-MBA)
		"Sol/445492 2010 VZ184", -- (MBA-MBA)
		"Sol/445493 2010 VW187", -- (MBA-MBA)
		"Sol/445494 2010 VR189", -- (MBA-MBA)
		"Sol/445495 2010 VZ191", -- (MBA-MBA)
		"Sol/445496 2010 VG199", -- (MBA-MBA)
		"Sol/445497 2010 VG202", -- (MBA-MBA)
		"Sol/445498 2010 VR204", -- (MBA-MBA)
		"Sol/445499 2010 VL205", -- (MBA-MBA)
		"Sol/445500 2010 VH207", -- (MBA-MBA)
		"Sol/445501 2010 VJ207", -- (MBA-MBA)
		"Sol/445502 2010 VA209", -- (MBA-MBA)
		"Sol/445503 2010 VW210", -- (MBA-MBA)
		"Sol/445504 2010 VP211", -- (MBA-MBA)
		"Sol/445505 2010 VH212", -- (MBA-MBA)
		"Sol/445506 2010 WY3", -- (MBA-MBA)
		"Sol/445507 2010 WP6", -- (MBA-MBA)
		"Sol/445508 2010 WH8", -- (MBA-MBA)
		"Sol/445509 2010 WC11", -- (MBA-MBA)
		"Sol/445510 2010 WU13", -- (MBA-MBA)
		"Sol/445511 2010 WH15", -- (MBA-MBA)
		"Sol/445513 2010 WL30", -- (MBA-MBA)
		"Sol/445515 2010 WN53", -- (MBA-MBA)
		"Sol/445516 2010 WW53", -- (MBA-MBA)
		"Sol/445517 2010 WG56", -- (MBA-MBA)
		"Sol/445518 2010 WU71", -- (MBA-MBA)
		"Sol/445519 2010 XE13", -- (MBA-MBA)
		"Sol/445522 2010 XF58", -- (MBA-MBA)
		"Sol/445523 2010 XJ64", -- (MBA-MBA)
		"Sol/445524 2010 XM68", -- (MBA-MBA)
		"Sol/445525 2010 XK88", -- (MBA-MBA)
		"Sol/445527 2011 AL13", -- (MBA-MBA)
		"Sol/445530 2011 AS55", -- (MBA-MBA)
		"Sol/445531 2011 BH11", -- (MBA-MBA)
		"Sol/445533 2011 BE161", -- (MBA-MBA)
		"Sol/445535 2011 EL24", -- (MBA-MBA)
		"Sol/445536 2011 EP24", -- (MBA-MBA)
		"Sol/445537 2011 EQ66", -- (MBA-MBA)
		"Sol/445538 2011 FL23", -- (MBA-MBA)
		"Sol/445539 2011 FK25", -- (MBA-MBA)
		"Sol/445540 2011 FR47", -- (MBA-MBA)
		"Sol/445541 2011 FW86", -- (MBA-MBA)
		"Sol/445542 2011 FZ129", -- (MBA-MBA)
		"Sol/445543 2011 FU154", -- (MBA-MBA)
		"Sol/445544 2011 GT", -- (MBA-MBA)
		"Sol/445545 2011 GX1", -- (MBA-MBA)
		"Sol/445546 2011 GV48", -- (MBA-MBA)
		"Sol/445547 2011 HT13", -- (MBA-MBA)
		"Sol/445548 2011 HW18", -- (MBA-MBA)
		"Sol/445549 2011 HU84", -- (MBA-MBA)
		"Sol/445550 2011 HD89", -- (MBA-MBA)
		"Sol/445551 2011 JE9", -- (MBA-MBA)
		"Sol/445552 2011 JX30", -- (MBA-MBA)
		"Sol/445553 2011 KV8", -- (MBA-MBA)
		"Sol/445554 2011 KZ10", -- (MBA-MBA)
		"Sol/445555 2011 KP33", -- (MBA-MBA)
		"Sol/445556 2011 KN48", -- (MBA-MBA)
		"Sol/445557 2011 LN16", -- (MBA-MBA)
		"Sol/445558 2011 OD4", -- (MBA-MBA)
		"Sol/445559 2011 OD8", -- (MBA-MBA)
		"Sol/445560 2011 OS14", -- (MBA-MBA)
		"Sol/445561 2011 OE18", -- (MBA-MBA)
		"Sol/445562 2011 OU23", -- (MBA-MBA)
		"Sol/445563 2011 OA32", -- (MBA-MBA)
		"Sol/445564 2011 OC49", -- (MBA-MBA)
		"Sol/445565 2011 QH7", -- (MBA-MBA)
		"Sol/445566 2011 QM24", -- (MBA-MBA)
		"Sol/445567 2011 QC26", -- (MBA-MBA)
		"Sol/445568 2011 QP27", -- (MBA-MBA)
		"Sol/445569 2011 QJ28", -- (MBA-MBA)
		"Sol/445570 2011 QA33", -- (MBA-MBA)
		"Sol/445571 2011 QC36", -- (MBA-MBA)
		"Sol/445572 2011 QJ38", -- (MBA-MBA)
		"Sol/445573 2011 QG42", -- (MBA-MBA)
		"Sol/445574 2011 QL55", -- (MBA-MBA)
		"Sol/445575 2011 QY57", -- (MBA-MBA)
		"Sol/445576 2011 QL59", -- (MBA-MBA)
		"Sol/445577 2011 QJ62", -- (MBA-MBA)
		"Sol/445578 2011 QD64", -- (MBA-MBA)
		"Sol/445579 2011 QQ66", -- (MBA-MBA)
		"Sol/445580 2011 QD69", -- (MBA-MBA)
		"Sol/445581 2011 QL74", -- (MBA-MBA)
		"Sol/445582 2011 QG80", -- (MBA-MBA)
		"Sol/445583 2011 QC84", -- (MBA-MBA)
		"Sol/445584 2011 QU87", -- (MBA-MBA)
		"Sol/445585 2011 RW3", -- (MBA-MBA)
		"Sol/445586 2011 RN15", -- (MBA-MBA)
		"Sol/445587 2011 SA14", -- (MBA-MBA)
		"Sol/445588 2011 SE23", -- (MBA-MBA)
		"Sol/445589 2011 SJ31", -- (MBA-MBA)
		"Sol/445590 2011 SW32", -- (MBA-MBA)
		"Sol/445591 2011 SC33", -- (MBA-MBA)
		"Sol/445592 2011 SH49", -- (MBA-MBA)
		"Sol/445593 2011 SO50", -- (MBA-MBA)
		"Sol/445594 2011 SZ64", -- (MBA-MBA)
		"Sol/445595 2011 SC66", -- (MBA-MBA)
		"Sol/445596 2011 SB68", -- (MBA-MBA)
		"Sol/445597 2011 SQ68", -- (MBA-MBA)
		"Sol/445598 2011 SM74", -- (MBA-MBA)
		"Sol/445599 2011 SU77", -- (MBA-MBA)
		"Sol/445600 2011 SM84", -- (MBA-MBA)
		"Sol/445601 2011 SR86", -- (MBA-MBA)
		"Sol/445602 2011 ST87", -- (MBA-MBA)
		"Sol/445603 2011 SP90", -- (MBA-MBA)
		"Sol/445604 2011 SV91", -- (MBA-MBA)
		"Sol/445605 2011 SK101", -- (MBA-MBA)
		"Sol/445606 2011 SL109", -- (MBA-MBA)
		"Sol/445607 2011 SP115", -- (MBA-MBA)
		"Sol/445608 2011 SD118", -- (MBA-MBA)
		"Sol/445609 2011 ST128", -- (MBA-MBA)
		"Sol/445610 2011 ST134", -- (MBA-MBA)
		"Sol/445611 2011 SG135", -- (MBA-MBA)
		"Sol/445612 2011 SM138", -- (MBA-MBA)
		"Sol/445613 2011 SX141", -- (MBA-MBA)
		"Sol/445614 2011 SZ142", -- (MBA-MBA)
		"Sol/445615 2011 SB147", -- (MBA-MBA)
		"Sol/445616 2011 SD155", -- (MBA-MBA)
		"Sol/445617 2011 SG158", -- (MBA-MBA)
		"Sol/445618 2011 SB178", -- (MBA-MBA)
		"Sol/445619 2011 SX178", -- (MBA-MBA)
		"Sol/445620 2011 SY181", -- (MBA-MBA)
		"Sol/445621 2011 SE187", -- (MBA-MBA)
		"Sol/445622 2011 SZ190", -- (MBA-MBA)
		"Sol/445623 2011 SG193", -- (MBA-MBA)
		"Sol/445624 2011 SE211", -- (MBA-MBA)
		"Sol/445625 2011 SN212", -- (MBA-MBA)
		"Sol/445626 2011 SR218", -- (MBA-MBA)
		"Sol/445627 2011 SD229", -- (MBA-MBA)
		"Sol/445629 2011 SC230", -- (MBA-MBA)
		"Sol/445630 2011 SW232", -- (MBA-MBA)
		"Sol/445631 2011 SS244", -- (MBA-MBA)
		"Sol/445632 2011 SZ244", -- (MBA-MBA)
		"Sol/445633 2011 SN246", -- (MBA-MBA)
		"Sol/445634 2011 SK250", -- (MBA-MBA)
		"Sol/445635 2011 SY257", -- (MBA-MBA)
		"Sol/445636 2011 SM258", -- (MBA-MBA)
		"Sol/445637 2011 SB259", -- (MBA-MBA)
		"Sol/445638 2011 TR1", -- (MBA-MBA)
		"Sol/445639 2011 TL6", -- (MBA-MBA)
		"Sol/445640 2011 UX", -- (MBA-MBA)
		"Sol/445641 2011 UQ5", -- (MBA-MBA)
		"Sol/445642 2011 UT6", -- (MBA-MBA)
		"Sol/445643 2011 UB10", -- (MBA-MBA)
		"Sol/445644 2011 UQ11", -- (MBA-MBA)
		"Sol/445645 2011 UF12", -- (MBA-MBA)
		"Sol/445646 2011 UZ16", -- (MBA-MBA)
		"Sol/445647 2011 UH30", -- (MBA-MBA)
		"Sol/445648 2011 UP36", -- (MBA-MBA)
		"Sol/445649 2011 UE44", -- (MBA-MBA)
		"Sol/445650 2011 UK47", -- (MBA-MBA)
		"Sol/445651 2011 UG48", -- (MBA-MBA)
		"Sol/445652 2011 UK49", -- (MBA-MBA)
		"Sol/445653 2011 UU51", -- (MBA-MBA)
		"Sol/445654 2011 UG54", -- (MBA-MBA)
		"Sol/445655 2011 UJ65", -- (MBA-MBA)
		"Sol/445656 2011 UD67", -- (MBA-MBA)
		"Sol/445658 2011 UV74", -- (MBA-MBA)
		"Sol/445659 2011 UK75", -- (MBA-MBA)
		"Sol/445660 2011 UK76", -- (MBA-MBA)
		"Sol/445661 2011 UN76", -- (MBA-MBA)
		"Sol/445662 2011 UR77", -- (MBA-MBA)
		"Sol/445663 2011 UJ79", -- (MBA-MBA)
		"Sol/445664 2011 UA80", -- (MBA-MBA)
		"Sol/445665 2011 UO82", -- (MBA-MBA)
		"Sol/445666 2011 UU83", -- (MBA-MBA)
		"Sol/445667 2011 UX84", -- (MBA-MBA)
		"Sol/445668 2011 UQ86", -- (MBA-MBA)
		"Sol/445669 2011 UE88", -- (MBA-MBA)
		"Sol/445670 2011 UP90", -- (MBA-MBA)
		"Sol/445671 2011 UK92", -- (MBA-MBA)
		"Sol/445672 2011 UX92", -- (MBA-MBA)
		"Sol/445673 2011 UP94", -- (MBA-MBA)
		"Sol/445674 2011 UT95", -- (MBA-MBA)
		"Sol/445675 2011 UF96", -- (MBA-MBA)
		"Sol/445676 2011 UK96", -- (MBA-MBA)
		"Sol/445677 2011 UV103", -- (MBA-MBA)
		"Sol/445678 2011 UG105", -- (MBA-MBA)
		"Sol/445679 2011 UJ114", -- (MBA-MBA)
		"Sol/445680 2011 UF122", -- (MBA-MBA)
		"Sol/445681 2011 UW126", -- (MBA-MBA)
		"Sol/445682 2011 UD129", -- (MBA-MBA)
		"Sol/445683 2011 UJ139", -- (MBA-MBA)
		"Sol/445684 2011 UP140", -- (MBA-MBA)
		"Sol/445685 2011 UG145", -- (MBA-MBA)
		"Sol/445686 2011 UD147", -- (MBA-MBA)
		"Sol/445687 2011 UJ149", -- (MBA-MBA)
		"Sol/445688 2011 UD151", -- (MBA-MBA)
		"Sol/445689 2011 UN155", -- (MBA-MBA)
		"Sol/445690 2011 UY159", -- (MBA-MBA)
		"Sol/445691 2011 UX160", -- (MBA-MBA)
		"Sol/445692 2011 UC163", -- (MBA-MBA)
		"Sol/445693 2011 UJ166", -- (MBA-MBA)
		"Sol/445694 2011 UB172", -- (MBA-MBA)
		"Sol/445695 2011 UG173", -- (MBA-MBA)
		"Sol/445696 2011 UK174", -- (MBA-MBA)
		"Sol/445697 2011 UC176", -- (MBA-MBA)
		"Sol/445698 2011 UP182", -- (MBA-MBA)
		"Sol/445699 2011 UB184", -- (MBA-MBA)
		"Sol/445700 2011 UC188", -- (MBA-MBA)
		"Sol/445701 2011 UA191", -- (MBA-MBA)
		"Sol/445702 2011 UG193", -- (MBA-MBA)
		"Sol/445703 2011 UU195", -- (MBA-MBA)
		"Sol/445704 2011 UQ196", -- (MBA-MBA)
		"Sol/445705 2011 UK197", -- (MBA-MBA)
		"Sol/445706 2011 UL198", -- (MBA-MBA)
		"Sol/445707 2011 UR198", -- (MBA-MBA)
		"Sol/445708 2011 UP210", -- (MBA-MBA)
		"Sol/445709 2011 UW243", -- (MBA-MBA)
		"Sol/445710 2011 UO245", -- (MBA-MBA)
		"Sol/445711 2011 UN252", -- (MBA-MBA)
		"Sol/445712 2011 UD255", -- (MBA-MBA)
		"Sol/445713 2011 UV260", -- (MBA-MBA)
		"Sol/445714 2011 UC261", -- (MBA-MBA)
		"Sol/445715 2011 UA265", -- (MBA-MBA)
		"Sol/445716 2011 UV266", -- (MBA-MBA)
		"Sol/445717 2011 UW269", -- (MBA-MBA)
		"Sol/445718 2011 UC279", -- (MBA-MBA)
		"Sol/445719 2011 UA282", -- (MBA-MBA)
		"Sol/445720 2011 UA283", -- (MBA-MBA)
		"Sol/445721 2011 UN283", -- (MBA-MBA)
		"Sol/445722 2011 UO287", -- (MBA-MBA)
		"Sol/445723 2011 UC289", -- (MBA-MBA)
		"Sol/445724 2011 UA297", -- (MBA-MBA)
		"Sol/445725 2011 UB299", -- (MBA-MBA)
		"Sol/445726 2011 UC300", -- (MBA-MBA)
		"Sol/445727 2011 UY302", -- (MBA-MBA)
		"Sol/445728 2011 UU310", -- (MBA-MBA)
		"Sol/445729 2011 UO322", -- (MBA-MBA)
		"Sol/445730 2011 UM325", -- (MBA-MBA)
		"Sol/445731 2011 UB336", -- (MBA-MBA)
		"Sol/445732 2011 UT347", -- (MBA-MBA)
		"Sol/445733 2011 UK359", -- (MBA-MBA)
		"Sol/445734 2011 UQ359", -- (MBA-MBA)
		"Sol/445735 2011 UH360", -- (MBA-MBA)
		"Sol/445736 2011 UD374", -- (MBA-MBA)
		"Sol/445737 2011 UY385", -- (MBA-MBA)
		"Sol/445738 2011 UH389", -- (MBA-MBA)
		"Sol/445739 2011 UX397", -- (MBA-MBA)
		"Sol/445740 2011 UJ405", -- (MBA-MBA)
		"Sol/445741 2011 VS7", -- (MBA-MBA)
		"Sol/445742 2011 VG13", -- (MBA-MBA)
		"Sol/445743 2011 WE2", -- (MBA-MBA)
		"Sol/445744 2011 WO14", -- (MBA-MBA)
		"Sol/445745 2011 WS24", -- (MBA-MBA)
		"Sol/445746 2011 WL30", -- (MBA-MBA)
		"Sol/445747 2011 WW36", -- (MBA-MBA)
		"Sol/445748 2011 WS39", -- (MBA-MBA)
		"Sol/445749 2011 WT42", -- (MBA-MBA)
		"Sol/445750 2011 WG43", -- (MBA-MBA)
		"Sol/445751 2011 WC57", -- (MBA-MBA)
		"Sol/445752 2011 WA69", -- (MBA-MBA)
		"Sol/445753 2011 WW69", -- (MBA-MBA)
		"Sol/445754 2011 WY69", -- (MBA-MBA)
		"Sol/445755 2011 WV70", -- (MBA-MBA)
		"Sol/445756 2011 WD73", -- (MBA-MBA)
		"Sol/445757 2011 WR81", -- (MBA-MBA)
		"Sol/445758 2011 WR84", -- (MBA-MBA)
		"Sol/445759 2011 WN96", -- (MBA-MBA)
		"Sol/445760 2011 WV96", -- (MBA-MBA)
		"Sol/445761 2011 WT97", -- (MBA-MBA)
		"Sol/445762 2011 WT103", -- (MBA-MBA)
		"Sol/445763 2011 WR105", -- (MBA-MBA)
		"Sol/445764 2011 WY112", -- (MBA-MBA)
		"Sol/445765 2011 WD114", -- (MBA-MBA)
		"Sol/445766 2011 WB115", -- (MBA-MBA)
		"Sol/445767 2011 WC115", -- (MBA-MBA)
		"Sol/445768 2011 WY118", -- (MBA-MBA)
		"Sol/445769 2011 WH136", -- (MBA-MBA)
		"Sol/445770 2011 WD137", -- (MBA-MBA)
		"Sol/445771 2011 WX142", -- (MBA-MBA)
		"Sol/445772 2011 WD143", -- (MBA-MBA)
		"Sol/445773 2011 WS151", -- (MBA-MBA)
		"Sol/445774 2011 XN3", -- (MBA-MBA)
		"Sol/445776 2011 YP9", -- (MBA-MBA)
		"Sol/445778 2011 YW17", -- (MBA-MBA)
		"Sol/445780 2011 YP33", -- (MBA-MBA)
		"Sol/445781 2011 YR45", -- (MBA-MBA)
		"Sol/445782 2011 YJ48", -- (MBA-MBA)
		"Sol/445783 2011 YF53", -- (MBA-MBA)
		"Sol/445784 2011 YD57", -- (MBA-MBA)
		"Sol/445785 2011 YZ65", -- (MBA-MBA)
		"Sol/445786 2011 YR77", -- (MBA-MBA)
		"Sol/445787 2011 YA78", -- (MBA-MBA)
		"Sol/445788 2012 AN2", -- (MBA-MBA)
		"Sol/445789 2012 AK4", -- (MBA-MBA)
		"Sol/445790 2012 AY4", -- (MBA-MBA)
		"Sol/445791 2012 AN14", -- (MBA-MBA)
		"Sol/445792 2012 AF20", -- (MBA-MBA)
		"Sol/445794 2012 BD1", -- (MBA-MBA)
		"Sol/445795 2012 BC5", -- (MBA-MBA)
		"Sol/445796 2012 BN5", -- (MBA-MBA)
		"Sol/445797 2012 BB16", -- (MBA-MBA)
		"Sol/445798 2012 BV29", -- (MBA-MBA)
		"Sol/445799 2012 BY29", -- (MBA-MBA)
		"Sol/445800 2012 BQ32", -- (MBA-MBA)
		"Sol/445801 2012 BD34", -- (MBA-MBA)
		"Sol/445802 2012 BD48", -- (MBA-MBA)
		"Sol/445803 2012 BN58", -- (MBA-MBA)
		"Sol/445804 2012 BJ67", -- (MBA-MBA)
		"Sol/445805 2012 BH76", -- (MBA-MBA)
		"Sol/445806 2012 BK81", -- (MBA-MBA)
		"Sol/445807 2012 BP81", -- (MBA-MBA)
		"Sol/445808 2012 BK84", -- (MBA-MBA)
		"Sol/445809 2012 BS86", -- (MBA-MBA)
		"Sol/445810 2012 BK89", -- (MBA-MBA)
		"Sol/445811 2012 BU90", -- (MBA-MBA)
		"Sol/445812 2012 BX110", -- (MBA-MBA)
		"Sol/445814 2012 BO112", -- (MBA-MBA)
		"Sol/445815 2012 BF117", -- (MBA-MBA)
		"Sol/445817 2012 BM124", -- (MBA-MBA)
		"Sol/445818 Ronbeck", -- (MBA-MBA)
		"Sol/445819 2012 BF130", -- (MBA-MBA)
		"Sol/445820 2012 BQ131", -- (MBA-MBA)
		"Sol/445821 2012 BV135", -- (MBA-MBA)
		"Sol/445822 2012 BK139", -- (MBA-MBA)
		"Sol/445823 2012 BO151", -- (MBA-MBA)
		"Sol/445824 2012 BF152", -- (MBA-MBA)
		"Sol/445825 2012 CR2", -- (MBA-MBA)
		"Sol/445826 2012 CQ5", -- (MBA-MBA)
		"Sol/445827 2012 CV9", -- (MBA-MBA)
		"Sol/445828 2012 CW17", -- (MBA-MBA)
		"Sol/445829 2012 CG18", -- (MBA-MBA)
		"Sol/445831 2012 CR33", -- (MBA-MBA)
		"Sol/445833 2012 CT41", -- (MBA-MBA)
		"Sol/445835 2012 CN52", -- (MBA-MBA)
		"Sol/445836 2012 CG53", -- (MBA-MBA)
		"Sol/445837 2012 DO7", -- (MBA-MBA)
		"Sol/445838 2012 DT10", -- (MBA-MBA)
		"Sol/445839 2012 DW12", -- (MBA-MBA)
		"Sol/445840 2012 DE25", -- (MBA-MBA)
		"Sol/445841 2012 DT25", -- (MBA-MBA)
		"Sol/445842 2012 DA31", -- (MBA-MBA)
		"Sol/445845 2012 DD56", -- (MBA-MBA)
		"Sol/445846 2012 DP89", -- (MBA-MBA)
		"Sol/445847 2012 ET16", -- (MBA-MBA)
		"Sol/445849 2012 FO45", -- (MBA-MBA)
		"Sol/445850 2012 FF63", -- (MBA-MBA)
		"Sol/445851 2012 FC75", -- (MBA-MBA)
		"Sol/445852 2012 FU81", -- (MBA-MBA)
		"Sol/445853 2012 GH32", -- (MBA-MBA)
		"Sol/445856 2012 HD56", -- (MBA-MBA)
		"Sol/445859 2012 SX46", -- (MBA-MBA)
		"Sol/445860 2012 SD51", -- (MBA-MBA)
		"Sol/445861 2012 TU10", -- (MBA-MBA)
		"Sol/445862 2012 TO54", -- (MBA-MBA)
		"Sol/445863 2012 TS57", -- (MBA-MBA)
		"Sol/445864 2012 TH66", -- (MBA-MBA)
		"Sol/445865 2012 TC69", -- (MBA-MBA)
		"Sol/445866 2012 TN87", -- (MBA-MBA)
		"Sol/445867 2012 TD120", -- (MBA-MBA)
		"Sol/445868 2012 TQ149", -- (MBA-MBA)
		"Sol/445869 2012 TU155", -- (MBA-MBA)
		"Sol/445870 2012 TS168", -- (MBA-MBA)
		"Sol/445871 2012 TZ193", -- (MBA-MBA)
		"Sol/445872 2012 TU206", -- (MBA-MBA)
		"Sol/445873 2012 TB243", -- (MBA-MBA)
		"Sol/445874 2012 TS255", -- (MBA-MBA)
		"Sol/445875 2012 TA284", -- (MBA-MBA)
		"Sol/445876 2012 UQ26", -- (MBA-MBA)
		"Sol/445877 2012 UT45", -- (MBA-MBA)
		"Sol/445878 2012 UH56", -- (MBA-MBA)
		"Sol/445879 2012 UG91", -- (MBA-MBA)
		"Sol/445880 2012 UF99", -- (MBA-MBA)
		"Sol/445881 2012 UN116", -- (MBA-MBA)
		"Sol/445882 2012 UL124", -- (MBA-MBA)
		"Sol/445883 2012 UR133", -- (MBA-MBA)
		"Sol/445884 2012 UZ149", -- (MBA-MBA)
		"Sol/445885 2012 UO163", -- (MBA-MBA)
		"Sol/445886 2012 VZ", -- (MBA-MBA)
		"Sol/445887 2012 VL10", -- (MBA-MBA)
		"Sol/445888 2012 VJ16", -- (MBA-MBA)
		"Sol/445889 2012 VB17", -- (MBA-MBA)
		"Sol/445890 2012 VA18", -- (MBA-MBA)
		"Sol/445891 2012 VU24", -- (MBA-MBA)
		"Sol/445892 2012 VH34", -- (MBA-MBA)
		"Sol/445893 2012 VC39", -- (MBA-MBA)
		"Sol/445894 2012 VV42", -- (MBA-MBA)
		"Sol/445895 2012 VD44", -- (MBA-MBA)
		"Sol/445896 2012 VY57", -- (MBA-MBA)
		"Sol/445897 2012 VP73", -- (MBA-MBA)
		"Sol/445898 2012 VD81", -- (MBA-MBA)
		"Sol/445899 2012 VA82", -- (MBA-MBA)
		"Sol/445901 2012 VE85", -- (MBA-MBA)
		"Sol/445902 2012 VA87", -- (MBA-MBA)
		"Sol/445903 2012 VH105", -- (MBA-MBA)
		"Sol/445904 2012 VY105", -- (MBA-MBA)
		"Sol/445905 2012 WV16", -- (MBA-MBA)
		"Sol/445906 2012 WO25", -- (MBA-MBA)
		"Sol/445907 2012 WQ27", -- (MBA-MBA)
		"Sol/445908 2012 WE35", -- (MBA-MBA)
		"Sol/445909 2012 XN32", -- (MBA-MBA)
		"Sol/445910 2012 XO32", -- (MBA-MBA)
		"Sol/445911 2012 XM33", -- (MBA-MBA)
		"Sol/445912 2012 XC38", -- (MBA-MBA)
		"Sol/445913 2012 XJ44", -- (MBA-MBA)
		"Sol/445914 2012 XH46", -- (MBA-MBA)
		"Sol/445915 2012 XZ49", -- (MBA-MBA)
		"Sol/445916 2012 XE50", -- (MBA-MBA)
		"Sol/445917 Ola", -- (MBA-MBA)
		"Sol/445918 2012 XT83", -- (MBA-MBA)
		"Sol/445919 2012 XE94", -- (MBA-MBA)
		"Sol/445920 2012 XH94", -- (MBA-MBA)
		"Sol/445921 2012 XQ95", -- (MBA-MBA)
		"Sol/445922 2012 XF106", -- (MBA-MBA)
		"Sol/445923 2012 XB113", -- (MBA-MBA)
		"Sol/445924 2012 XN117", -- (MBA-MBA)
		"Sol/445925 2012 XU119", -- (MBA-MBA)
		"Sol/445926 2012 XD120", -- (MBA-MBA)
		"Sol/445927 2012 XB124", -- (MBA-MBA)
		"Sol/445928 2012 XY138", -- (MBA-MBA)
		"Sol/445929 2012 XD145", -- (MBA-MBA)
		"Sol/445930 2013 AR4", -- (MBA-MBA)
		"Sol/445931 2013 AA6", -- (MBA-MBA)
		"Sol/445932 2013 AN11", -- (MBA-MBA)
		"Sol/445933 2013 AJ15", -- (MBA-MBA)
		"Sol/445934 2013 AX24", -- (MBA-MBA)
		"Sol/445935 2013 AE33", -- (MBA-MBA)
		"Sol/445936 2013 AQ33", -- (MBA-MBA)
		"Sol/445937 2013 AR35", -- (MBA-MBA)
		"Sol/445938 2013 AY39", -- (MBA-MBA)
		"Sol/445939 2013 AG43", -- (MBA-MBA)
		"Sol/445940 2013 AE44", -- (MBA-MBA)
		"Sol/445941 2013 AK50", -- (MBA-MBA)
		"Sol/445942 2013 AM57", -- (MBA-MBA)
		"Sol/445943 2013 AT57", -- (MBA-MBA)
		"Sol/445944 2013 AN61", -- (MBA-MBA)
		"Sol/445945 2013 AN64", -- (MBA-MBA)
		"Sol/445946 2013 AS69", -- (MBA-MBA)
		"Sol/445947 2013 AR70", -- (MBA-MBA)
		"Sol/445948 2013 AU70", -- (MBA-MBA)
		"Sol/445949 2013 AX70", -- (MBA-MBA)
		"Sol/445950 2013 AU74", -- (MBA-MBA)
		"Sol/445951 2013 AS75", -- (MBA-MBA)
		"Sol/445952 2013 AR78", -- (MBA-MBA)
		"Sol/445953 2013 AA84", -- (MBA-MBA)
		"Sol/445954 2013 AL86", -- (MBA-MBA)
		"Sol/445955 2013 AS88", -- (MBA-MBA)
		"Sol/445956 2013 AK89", -- (MBA-MBA)
		"Sol/445957 2013 AM89", -- (MBA-MBA)
		"Sol/445958 2013 AR90", -- (MBA-MBA)
		"Sol/445959 2013 AJ97", -- (MBA-MBA)
		"Sol/445960 2013 AW99", -- (MBA-MBA)
		"Sol/445961 2013 AR102", -- (MBA-MBA)
		"Sol/445962 2013 AW104", -- (MBA-MBA)
		"Sol/445963 2013 AG112", -- (MBA-MBA)
		"Sol/445964 2013 AW115", -- (MBA-MBA)
		"Sol/445965 2013 AY115", -- (MBA-MBA)
		"Sol/445966 2013 AE122", -- (MBA-MBA)
		"Sol/445967 2013 AN125", -- (MBA-MBA)
		"Sol/445968 2013 AX128", -- (MBA-MBA)
		"Sol/445969 2013 AP130", -- (MBA-MBA)
		"Sol/445970 2013 AV132", -- (MBA-MBA)
		"Sol/445971 2013 BZ7", -- (MBA-MBA)
		"Sol/445972 2013 BE9", -- (MBA-MBA)
		"Sol/445973 2013 BO14", -- (MBA-MBA)
		"Sol/445975 2013 BM21", -- (MBA-MBA)
		"Sol/445976 2013 BV21", -- (MBA-MBA)
		"Sol/445977 2013 BD24", -- (MBA-MBA)
		"Sol/445978 2013 BD34", -- (MBA-MBA)
		"Sol/445979 2013 BE35", -- (MBA-MBA)
		"Sol/445980 2013 BL43", -- (MBA-MBA)
		"Sol/445981 2013 BS44", -- (MBA-MBA)
		"Sol/445982 2013 BV46", -- (MBA-MBA)
		"Sol/445983 2013 BY46", -- (MBA-MBA)
		"Sol/445984 2013 BB55", -- (MBA-MBA)
		"Sol/445985 2013 BY59", -- (MBA-MBA)
		"Sol/445986 2013 BB60", -- (MBA-MBA)
		"Sol/445987 2013 BA69", -- (MBA-MBA)
		"Sol/445988 2013 BJ71", -- (MBA-MBA)
		"Sol/445989 2013 BE77", -- (MBA-MBA)
		"Sol/445990 2013 BY78", -- (MBA-MBA)
		"Sol/445991 2013 CZ1", -- (MBA-MBA)
		"Sol/445992 2013 CW2", -- (MBA-MBA)
		"Sol/445993 2013 CY4", -- (MBA-MBA)
		"Sol/445994 2013 CD12", -- (MBA-MBA)
		"Sol/445995 2013 CZ14", -- (MBA-MBA)
		"Sol/445996 2013 CW16", -- (MBA-MBA)
		"Sol/445997 2013 CG19", -- (MBA-MBA)
		"Sol/445998 2013 CP19", -- (MBA-MBA)
		"Sol/445999 2013 CE20", -- (MBA-MBA)
		"Sol/446000 2013 CV20", -- (MBA-MBA)
		"Sol/446001 2013 CD23", -- (MBA-MBA)
		"Sol/446002 2013 CE26", -- (MBA-MBA)
		"Sol/446003 2013 CZ26", -- (MBA-MBA)
		"Sol/446004 2013 CO29", -- (MBA-MBA)
		"Sol/446005 2013 CO34", -- (MBA-MBA)
		"Sol/446006 2013 CR34", -- (MBA-MBA)
		"Sol/446007 2013 CC35", -- (MBA-MBA)
		"Sol/446008 2013 CP37", -- (MBA-MBA)
		"Sol/446009 2013 CB39", -- (MBA-MBA)
		"Sol/446011 2013 CJ41", -- (MBA-MBA)
		"Sol/446012 2013 CY46", -- (MBA-MBA)
		"Sol/446013 2013 CW47", -- (MBA-MBA)
		"Sol/446014 2013 CN51", -- (MBA-MBA)
		"Sol/446015 2013 CS52", -- (MBA-MBA)
		"Sol/446016 2013 CK53", -- (MBA-MBA)
		"Sol/446017 2013 CP53", -- (MBA-MBA)
		"Sol/446018 2013 CS53", -- (MBA-MBA)
		"Sol/446019 2013 CX53", -- (MBA-MBA)
		"Sol/446020 2013 CH56", -- (MBA-MBA)
		"Sol/446021 2013 CC57", -- (MBA-MBA)
		"Sol/446022 2013 CV57", -- (MBA-MBA)
		"Sol/446023 2013 CL60", -- (MBA-MBA)
		"Sol/446024 2013 CV64", -- (MBA-MBA)
		"Sol/446025 2013 CQ65", -- (MBA-MBA)
		"Sol/446026 2013 CY68", -- (MBA-MBA)
		"Sol/446027 2013 CD73", -- (MBA-MBA)
		"Sol/446028 2013 CH74", -- (MBA-MBA)
		"Sol/446029 2013 CQ78", -- (MBA-MBA)
		"Sol/446030 2013 CR78", -- (MBA-MBA)
		"Sol/446031 2013 CC81", -- (MBA-MBA)
		"Sol/446032 2013 CY83", -- (MBA-MBA)
		"Sol/446033 2013 CU86", -- (MBA-MBA)
		"Sol/446034 2013 CA90", -- (MBA-MBA)
		"Sol/446035 2013 CV94", -- (MBA-MBA)
		"Sol/446036 2013 CK95", -- (MBA-MBA)
		"Sol/446037 2013 CN95", -- (MBA-MBA)
		"Sol/446038 2013 CZ100", -- (MBA-MBA)
		"Sol/446039 2013 CW102", -- (MBA-MBA)
		"Sol/446040 2013 CS103", -- (MBA-MBA)
		"Sol/446041 2013 CH105", -- (MBA-MBA)
		"Sol/446042 2013 CU105", -- (MBA-MBA)
		"Sol/446043 2013 CP106", -- (MBA-MBA)
		"Sol/446044 2013 CR106", -- (MBA-MBA)
		"Sol/446045 2013 CG107", -- (MBA-MBA)
		"Sol/446046 2013 CU108", -- (MBA-MBA)
		"Sol/446047 2013 CX111", -- (MBA-MBA)
		"Sol/446048 2013 CB114", -- (MBA-MBA)
		"Sol/446049 2013 CA115", -- (MBA-MBA)
		"Sol/446050 2013 CP118", -- (MBA-MBA)
		"Sol/446051 2013 CU118", -- (MBA-MBA)
		"Sol/446052 2013 CL120", -- (MBA-MBA)
		"Sol/446053 2013 CT120", -- (MBA-MBA)
		"Sol/446054 2013 CC121", -- (MBA-MBA)
		"Sol/446055 2013 CL122", -- (MBA-MBA)
		"Sol/446056 2013 CD124", -- (MBA-MBA)
		"Sol/446057 2013 CE124", -- (MBA-MBA)
		"Sol/446058 2013 CE126", -- (MBA-MBA)
		"Sol/446059 2013 CU132", -- (MBA-MBA)
		"Sol/446060 2013 CQ134", -- (MBA-MBA)
		"Sol/446061 2013 CP135", -- (MBA-MBA)
		"Sol/446062 2013 CU135", -- (MBA-MBA)
		"Sol/446063 2013 CX136", -- (MBA-MBA)
		"Sol/446064 2013 CC137", -- (MBA-MBA)
		"Sol/446065 2013 CS148", -- (MBA-MBA)
		"Sol/446066 2013 CR150", -- (MBA-MBA)
		"Sol/446067 2013 CP151", -- (MBA-MBA)
		"Sol/446068 2013 CQ151", -- (MBA-MBA)
		"Sol/446069 2013 CO155", -- (MBA-MBA)
		"Sol/446070 2013 CV156", -- (MBA-MBA)
		"Sol/446071 2013 CC159", -- (MBA-MBA)
		"Sol/446072 2013 CE159", -- (MBA-MBA)
		"Sol/446073 2013 CC162", -- (MBA-MBA)
		"Sol/446074 2013 CV162", -- (MBA-MBA)
		"Sol/446075 2013 CR166", -- (MBA-MBA)
		"Sol/446076 2013 CD168", -- (MBA-MBA)
		"Sol/446077 2013 CE169", -- (MBA-MBA)
		"Sol/446078 2013 CA170", -- (MBA-MBA)
		"Sol/446079 2013 CV170", -- (MBA-MBA)
		"Sol/446080 2013 CV171", -- (MBA-MBA)
		"Sol/446081 2013 CW172", -- (MBA-MBA)
		"Sol/446082 2013 CQ174", -- (MBA-MBA)
		"Sol/446083 2013 CT177", -- (MBA-MBA)
		"Sol/446084 2013 CX178", -- (MBA-MBA)
		"Sol/446085 2013 CW179", -- (MBA-MBA)
		"Sol/446086 2013 CZ179", -- (MBA-MBA)
		"Sol/446087 2013 CN183", -- (MBA-MBA)
		"Sol/446088 2013 CK185", -- (MBA-MBA)
		"Sol/446089 2013 CD186", -- (MBA-MBA)
		"Sol/446090 2013 CF186", -- (MBA-MBA)
		"Sol/446091 2013 CV186", -- (MBA-MBA)
		"Sol/446092 2013 CE187", -- (MBA-MBA)
		"Sol/446093 2013 CX188", -- (MBA-MBA)
		"Sol/446094 2013 CN190", -- (MBA-MBA)
		"Sol/446095 2013 CR190", -- (MBA-MBA)
		"Sol/446096 2013 CC191", -- (MBA-MBA)
		"Sol/446097 2013 CW197", -- (MBA-MBA)
		"Sol/446098 2013 CO206", -- (MBA-MBA)
		"Sol/446099 2013 CP208", -- (MBA-MBA)
		"Sol/446100 2013 CN215", -- (MBA-MBA)
		"Sol/446101 2013 CC216", -- (MBA-MBA)
		"Sol/446102 2013 DN2", -- (MBA-MBA)
		"Sol/446103 2013 DC3", -- (MBA-MBA)
		"Sol/446104 2013 DF3", -- (MBA-MBA)
		"Sol/446105 2013 DN4", -- (MBA-MBA)
		"Sol/446106 2013 DQ4", -- (MBA-MBA)
		"Sol/446107 2013 DR4", -- (MBA-MBA)
		"Sol/446108 2013 DU4", -- (MBA-MBA)
		"Sol/446109 2013 DG5", -- (MBA-MBA)
		"Sol/446110 2013 DT6", -- (MBA-MBA)
		"Sol/446111 2013 DJ11", -- (MBA-MBA)
		"Sol/446112 2013 DM13", -- (MBA-MBA)
		"Sol/446113 2013 DT15", -- (MBA-MBA)
		"Sol/446114 2013 EK1", -- (MBA-MBA)
		"Sol/446115 2013 EZ1", -- (MBA-MBA)
		"Sol/446116 2013 EL6", -- (MBA-MBA)
		"Sol/446117 2013 ES6", -- (MBA-MBA)
		"Sol/446118 2013 ER7", -- (MBA-MBA)
		"Sol/446119 2013 EW8", -- (MBA-MBA)
		"Sol/446120 2013 EB9", -- (MBA-MBA)
		"Sol/446121 2013 EH9", -- (MBA-MBA)
		"Sol/446122 2013 EG12", -- (MBA-MBA)
		"Sol/446123 2013 EW19", -- (MBA-MBA)
		"Sol/446124 2013 EN21", -- (MBA-MBA)
		"Sol/446125 2013 EM22", -- (MBA-MBA)
		"Sol/446127 2013 EJ32", -- (MBA-MBA)
		"Sol/446128 2013 EW32", -- (MBA-MBA)
		"Sol/446129 2013 EC33", -- (MBA-MBA)
		"Sol/446130 2013 ES33", -- (MBA-MBA)
		"Sol/446131 2013 EB35", -- (MBA-MBA)
		"Sol/446132 2013 EL47", -- (MBA-MBA)
		"Sol/446133 2013 EV48", -- (MBA-MBA)
		"Sol/446134 2013 EF51", -- (MBA-MBA)
		"Sol/446135 2013 ET55", -- (MBA-MBA)
		"Sol/446136 2013 EV60", -- (MBA-MBA)
		"Sol/446137 2013 EB65", -- (MBA-MBA)
		"Sol/446138 2013 EW70", -- (MBA-MBA)
		"Sol/446139 2013 EA72", -- (MBA-MBA)
		"Sol/446140 2013 EG78", -- (MBA-MBA)
		"Sol/446141 2013 EZ79", -- (MBA-MBA)
		"Sol/446142 2013 EN80", -- (MBA-MBA)
		"Sol/446143 2013 EW83", -- (MBA-MBA)
		"Sol/446144 2013 EE86", -- (MBA-MBA)
		"Sol/446145 2013 EB93", -- (MBA-MBA)
		"Sol/446146 2013 EV94", -- (MBA-MBA)
		"Sol/446147 2013 EA95", -- (MBA-MBA)
		"Sol/446148 2013 ED97", -- (MBA-MBA)
		"Sol/446149 2013 ED99", -- (MBA-MBA)
		"Sol/446150 2013 EO102", -- (MBA-MBA)
		"Sol/446151 2013 EW104", -- (MBA-MBA)
		"Sol/446153 2013 EP106", -- (MBA-MBA)
		"Sol/446154 2013 EB109", -- (MBA-MBA)
		"Sol/446155 2013 ES110", -- (MBA-MBA)
		"Sol/446156 2013 EZ113", -- (MBA-MBA)
		"Sol/446157 2013 EJ114", -- (MBA-MBA)
		"Sol/446159 2013 EA117", -- (MBA-MBA)
		"Sol/446160 2013 EP117", -- (MBA-MBA)
		"Sol/446161 2013 EH118", -- (MBA-MBA)
		"Sol/446162 2013 EC119", -- (MBA-MBA)
		"Sol/446163 2013 EE119", -- (MBA-MBA)
		"Sol/446164 2013 ED120", -- (MBA-MBA)
		"Sol/446165 2013 EF122", -- (MBA-MBA)
		"Sol/446166 2013 EX122", -- (MBA-MBA)
		"Sol/446167 2013 EB123", -- (MBA-MBA)
		"Sol/446168 2013 EO123", -- (MBA-MBA)
		"Sol/446169 2013 EP124", -- (MBA-MBA)
		"Sol/446170 2013 EQ124", -- (MBA-MBA)
		"Sol/446171 2013 ED125", -- (MBA-MBA)
		"Sol/446172 2013 ED126", -- (MBA-MBA)
		"Sol/446173 2013 EC128", -- (MBA-MBA)
		"Sol/446174 2013 EX133", -- (MBA-MBA)
		"Sol/446175 2013 ER143", -- (MBA-MBA)
		"Sol/446176 2013 FD2", -- (MBA-MBA)
		"Sol/446177 2013 FN2", -- (MBA-MBA)
		"Sol/446178 2013 FC6", -- (MBA-MBA)
		"Sol/446179 2013 FE7", -- (MBA-MBA)
		"Sol/446180 2013 FS9", -- (MBA-MBA)
		"Sol/446181 2013 FL10", -- (MBA-MBA)
		"Sol/446182 2013 FQ11", -- (MBA-MBA)
		"Sol/446183 2013 FR11", -- (MBA-MBA)
		"Sol/446185 2013 FF17", -- (MBA-MBA)
		"Sol/446186 2013 FM17", -- (MBA-MBA)
		"Sol/446187 2013 FV17", -- (MBA-MBA)
		"Sol/446188 2013 FX18", -- (MBA-MBA)
		"Sol/446189 2013 FA20", -- (MBA-MBA)
		"Sol/446190 2013 FM20", -- (MBA-MBA)
		"Sol/446191 2013 FB23", -- (MBA-MBA)
		"Sol/446192 2013 FQ25", -- (MBA-MBA)
		"Sol/446193 2013 FZ26", -- (MBA-MBA)
		"Sol/446194 2013 FC27", -- (MBA-MBA)
		"Sol/446195 2013 FJ27", -- (MBA-MBA)
		"Sol/446196 2013 GL", -- (MBA-MBA)
		"Sol/446197 2013 GN", -- (MBA-MBA)
		"Sol/446198 2013 GS", -- (MBA-MBA)
		"Sol/446199 2013 GU1", -- (MBA-MBA)
		"Sol/446200 2013 GG2", -- (MBA-MBA)
		"Sol/446201 2013 GK5", -- (MBA-MBA)
		"Sol/446202 2013 GA6", -- (MBA-MBA)
		"Sol/446203 2013 GW9", -- (MBA-MBA)
		"Sol/446204 2013 GW14", -- (MBA-MBA)
		"Sol/446205 2013 GA17", -- (MBA-MBA)
		"Sol/446206 2013 GJ17", -- (MBA-MBA)
		"Sol/446207 2013 GD24", -- (MBA-MBA)
		"Sol/446208 2013 GE24", -- (MBA-MBA)
		"Sol/446209 2013 GH29", -- (MBA-MBA)
		"Sol/446210 2013 GF31", -- (MBA-MBA)
		"Sol/446211 2013 GA36", -- (MBA-MBA)
		"Sol/446212 2013 GD41", -- (MBA-MBA)
		"Sol/446213 2013 GL45", -- (MBA-MBA)
		"Sol/446214 2013 GD50", -- (MBA-MBA)
		"Sol/446215 2013 GN50", -- (MBA-MBA)
		"Sol/446216 2013 GU50", -- (MBA-MBA)
		"Sol/446217 2013 GU52", -- (MBA-MBA)
		"Sol/446218 2013 GA56", -- (MBA-MBA)
		"Sol/446219 2013 GB56", -- (MBA-MBA)
		"Sol/446220 2013 GG56", -- (MBA-MBA)
		"Sol/446221 2013 GQ58", -- (MBA-MBA)
		"Sol/446222 2013 GL60", -- (MBA-MBA)
		"Sol/446224 2013 GT69", -- (MBA-MBA)
		"Sol/446225 2013 GF75", -- (MBA-MBA)
		"Sol/446226 2013 GP77", -- (MBA-MBA)
		"Sol/446228 2013 GW88", -- (MBA-MBA)
		"Sol/446229 2013 GH94", -- (MBA-MBA)
		"Sol/446230 2013 GQ100", -- (MBA-MBA)
		"Sol/446231 2013 GA106", -- (MBA-MBA)
		"Sol/446232 2013 GR106", -- (MBA-MBA)
		"Sol/446233 2013 GH108", -- (MBA-MBA)
		"Sol/446234 2013 GG115", -- (MBA-MBA)
		"Sol/446235 2013 GQ115", -- (MBA-MBA)
		"Sol/446236 2013 GG118", -- (MBA-MBA)
		"Sol/446237 2013 GL118", -- (MBA-MBA)
		"Sol/446238 2013 GV121", -- (MBA-MBA)
		"Sol/446239 2013 GV127", -- (MBA-MBA)
		"Sol/446240 2013 GO129", -- (MBA-MBA)
		"Sol/446241 2013 HW4", -- (MBA-MBA)
		"Sol/446242 2013 HY8", -- (MBA-MBA)
		"Sol/446243 2013 HY9", -- (MBA-MBA)
		"Sol/446244 2013 HE17", -- (MBA-MBA)
		"Sol/446245 2013 HG33", -- (MBA-MBA)
		"Sol/446247 2013 HS42", -- (MBA-MBA)
		"Sol/446248 2013 HW48", -- (MBA-MBA)
		"Sol/446249 2013 HG55", -- (MBA-MBA)
		"Sol/446250 2013 HU57", -- (MBA-MBA)
		"Sol/446251 2013 HX58", -- (MBA-MBA)
		"Sol/446252 2013 HP69", -- (MBA-MBA)
		"Sol/446253 2013 HM70", -- (MBA-MBA)
		"Sol/446254 2013 HY70", -- (MBA-MBA)
		"Sol/446255 2013 HB80", -- (MBA-MBA)
		"Sol/446256 2013 HA87", -- (MBA-MBA)
		"Sol/446257 2013 HL97", -- (MBA-MBA)
		"Sol/446258 2013 HO97", -- (MBA-MBA)
		"Sol/446259 2013 HE103", -- (MBA-MBA)
		"Sol/446260 2013 HS109", -- (MBA-MBA)
		"Sol/446261 2013 HU144", -- (MBA-MBA)
		"Sol/446262 2013 JU10", -- (MBA-MBA)
		"Sol/446263 2013 JC33", -- (MBA-MBA)
		"Sol/446264 2013 JK50", -- (MBA-MBA)
		"Sol/446265 2013 JQ58", -- (MBA-MBA)
		"Sol/446266 2013 KV", -- (MBA-MBA)
		"Sol/446267 2013 KD14", -- (MBA-MBA)
		"Sol/446268 2013 LD32", -- (MBA-MBA)
		"Sol/446270 2013 YM123", -- (MBA-MBA)
		"Sol/446272 2014 BA6", -- (MBA-MBA)
		"Sol/446273 2014 BM6", -- (MBA-MBA)
		"Sol/446274 2014 BM22", -- (MBA-MBA)
		"Sol/446275 2014 BP24", -- (MBA-MBA)
		"Sol/446279 2014 DZ15", -- (MBA-MBA)
		"Sol/446281 2014 DH33", -- (MBA-MBA)
		"Sol/446282 2014 DW33", -- (MBA-MBA)
		"Sol/446283 2014 DB35", -- (MBA-MBA)
		"Sol/446284 2014 DU38", -- (MBA-MBA)
		"Sol/446285 2014 DU41", -- (MBA-MBA)
		"Sol/446286 2014 DK57", -- (MBA-MBA)
		"Sol/446287 2014 DF59", -- (MBA-MBA)
		"Sol/446288 2014 DW68", -- (MBA-MBA)
		"Sol/446289 2014 DT70", -- (MBA-MBA)
		"Sol/446290 2014 DJ72", -- (MBA-MBA)
		"Sol/446291 2014 DN100", -- (MBA-MBA)
		"Sol/446292 2014 DK106", -- (MBA-MBA)
		"Sol/446293 2014 DJ108", -- (MBA-MBA)
		"Sol/446294 2014 DG109", -- (MBA-MBA)
		"Sol/446295 2014 DC111", -- (MBA-MBA)
		"Sol/446296 2014 DC121", -- (MBA-MBA)
		"Sol/446297 2014 DE121", -- (MBA-MBA)
		"Sol/446298 2014 DU139", -- (MBA-MBA)
		"Sol/446299 2014 EH4", -- (MBA-MBA)
		"Sol/446300 2014 EE7", -- (MBA-MBA)
		"Sol/446301 2014 ED8", -- (MBA-MBA)
		"Sol/446302 2014 EJ10", -- (MBA-MBA)
		"Sol/446303 2014 EC14", -- (MBA-MBA)
		"Sol/446304 2014 EN14", -- (MBA-MBA)
		"Sol/446305 2014 EH17", -- (MBA-MBA)
		"Sol/446306 2014 EB28", -- (MBA-MBA)
		"Sol/446307 2014 EB47", -- (MBA-MBA)
		"Sol/446308 2014 EN49", -- (MBA-MBA)
		"Sol/446309 2014 EL51", -- (MBA-MBA)
		"Sol/446311 2014 FC10", -- (MBA-MBA)
		"Sol/446312 2014 FT12", -- (MBA-MBA)
		"Sol/446313 2014 FF15", -- (MBA-MBA)
		"Sol/446314 2014 FJ17", -- (MBA-MBA)
		"Sol/446315 2014 FL17", -- (MBA-MBA)
		"Sol/446316 2014 FU20", -- (MBA-MBA)
		"Sol/446317 2014 FT22", -- (MBA-MBA)
		"Sol/446318 2014 FH32", -- (MBA-MBA)
		"Sol/446319 2014 FC35", -- (MBA-MBA)
		"Sol/446320 2014 FK36", -- (MBA-MBA)
		"Sol/446321 2014 FH37", -- (MBA-MBA)
		"Sol/446322 2014 FM37", -- (MBA-MBA)
		"Sol/446323 2014 FJ41", -- (MBA-MBA)
		"Sol/446324 2014 FC49", -- (MBA-MBA)
		"Sol/446325 2014 FK50", -- (MBA-MBA)
		"Sol/446326 2014 FW63", -- (MBA-MBA)
		"Sol/446327 2014 FX63", -- (MBA-MBA)
		"Sol/446328 2014 FJ64", -- (MBA-MBA)
		"Sol/446330 2014 FW65", -- (MBA-MBA)
		"Sol/446331 2014 FY65", -- (MBA-MBA)
		"Sol/446332 2014 FB66", -- (MBA-MBA)
		"Sol/446333 2014 GT1", -- (MBA-MBA)
		"Sol/446334 2014 GN12", -- (MBA-MBA)
		"Sol/446335 2014 GF16", -- (MBA-MBA)
		"Sol/446336 2014 GQ16", -- (MBA-MBA)
		"Sol/446337 2014 GB29", -- (MBA-MBA)
		"Sol/446338 2014 GQ33", -- (MBA-MBA)
		"Sol/446339 2014 GS35", -- (MBA-MBA)
		"Sol/446340 2014 GT38", -- (MBA-MBA)
		"Sol/446341 2014 GR40", -- (MBA-MBA)
		"Sol/446342 2014 GL46", -- (MBA-MBA)
		"Sol/446343 2014 GE47", -- (MBA-MBA)
		"Sol/446345 2014 HA4", -- (MBA-MBA)
		"Sol/446346 2014 HQ5", -- (MBA-MBA)
		"Sol/446347 2014 HZ7", -- (MBA-MBA)
		"Sol/446348 2014 HF8", -- (MBA-MBA)
		"Sol/446349 2014 HM9", -- (MBA-MBA)
		"Sol/446350 2014 HJ10", -- (MBA-MBA)
		"Sol/446351 2014 HQ11", -- (MBA-MBA)
		"Sol/446352 2014 HB12", -- (MBA-MBA)
		"Sol/446353 2014 HN13", -- (MBA-MBA)
		"Sol/446354 2014 HS13", -- (MBA-MBA)
		"Sol/446355 2014 HT19", -- (MBA-MBA)
		"Sol/446356 2014 HP20", -- (MBA-MBA)
		"Sol/446357 2014 HG21", -- (MBA-MBA)
		"Sol/446358 2014 HM22", -- (MBA-MBA)
		"Sol/446359 2014 HL23", -- (MBA-MBA)
		"Sol/446360 2014 HA24", -- (MBA-MBA)
		"Sol/446361 2014 HH24", -- (MBA-MBA)
		"Sol/446362 2014 HW24", -- (MBA-MBA)
		"Sol/446363 2014 HU26", -- (MBA-MBA)
		"Sol/446364 2014 HH28", -- (MBA-MBA)
		"Sol/446365 2014 HG32", -- (MBA-MBA)
		"Sol/446366 2014 HR34", -- (MBA-MBA)
		"Sol/446367 2014 HW34", -- (MBA-MBA)
		"Sol/446368 2014 HX37", -- (MBA-MBA)
		"Sol/446369 2014 HW38", -- (MBA-MBA)
		"Sol/446370 2014 HC40", -- (MBA-MBA)
		"Sol/446371 2014 HE41", -- (MBA-MBA)
		"Sol/446372 2014 HO44", -- (MBA-MBA)
		"Sol/446373 2014 HS44", -- (MBA-MBA)
		"Sol/446374 2014 HH50", -- (MBA-MBA)
		"Sol/446375 2014 HP55", -- (MBA-MBA)
		"Sol/446376 2014 HP72", -- (MBA-MBA)
		"Sol/446377 2014 HK109", -- (MBA-MBA)
		"Sol/446378 2014 HK123", -- (MBA-MBA)
		"Sol/446380 2014 HR131", -- (MBA-MBA)
		"Sol/446381 2014 HW136", -- (MBA-MBA)
		"Sol/446382 2014 HK138", -- (MBA-MBA)
		"Sol/446383 2014 HV138", -- (MBA-MBA)
		"Sol/446384 2014 HZ152", -- (MBA-MBA)
		"Sol/446385 2014 HQ153", -- (MBA-MBA)
		"Sol/446386 2014 HH155", -- (MBA-MBA)
		"Sol/446387 2014 HK159", -- (MBA-MBA)
		"Sol/446388 2014 HT162", -- (MBA-MBA)
		"Sol/446389 2014 HA169", -- (MBA-MBA)
		"Sol/446390 2014 HD175", -- (MBA-MBA)
		"Sol/446391 2014 HL175", -- (MBA-MBA)
		"Sol/446392 2014 HS175", -- (MBA-MBA)
		"Sol/446393 2014 HW175", -- (MBA-MBA)
		"Sol/446394 2014 HP176", -- (MBA-MBA)
		"Sol/446395 2014 HU178", -- (MBA-MBA)
		"Sol/446396 2014 HR179", -- (MBA-MBA)
		"Sol/446397 2014 HR182", -- (MBA-MBA)
		"Sol/446398 2014 HQ183", -- (MBA-MBA)
		"Sol/446399 2014 HR183", -- (MBA-MBA)
		"Sol/446400 2014 HD185", -- (MBA-MBA)
		"Sol/446401 2014 HW185", -- (MBA-MBA)
		"Sol/446402 2014 HV189", -- (MBA-MBA)
		"Sol/446403 2014 HB190", -- (MBA-MBA)
		"Sol/446404 2014 HT194", -- (MBA-MBA)
		"Sol/446405 2014 HY194", -- (MBA-MBA)
		"Sol/446406 2014 HD195", -- (MBA-MBA)
		"Sol/446407 2014 JN", -- (MBA-MBA)
		"Sol/446408 2014 JA1", -- (MBA-MBA)
		"Sol/446409 2014 JY1", -- (MBA-MBA)
		"Sol/446410 2014 JJ2", -- (MBA-MBA)
		"Sol/446411 2014 JF3", -- (MBA-MBA)
		"Sol/446412 2014 JP3", -- (MBA-MBA)
		"Sol/446413 2014 JU4", -- (MBA-MBA)
		"Sol/446414 2014 JM6", -- (MBA-MBA)
		"Sol/446415 2014 JD9", -- (MBA-MBA)
		"Sol/446416 2014 JS11", -- (MBA-MBA)
		"Sol/446417 2014 JV12", -- (MBA-MBA)
		"Sol/446418 2014 JQ14", -- (MBA-MBA)
		"Sol/446419 2014 JG16", -- (MBA-MBA)
		"Sol/446420 2014 JR20", -- (MBA-MBA)
		"Sol/446421 2014 JM22", -- (MBA-MBA)
		"Sol/446422 2014 JD23", -- (MBA-MBA)
		"Sol/446423 2014 JE26", -- (MBA-MBA)
		"Sol/446424 2014 JZ27", -- (MBA-MBA)
		"Sol/446425 2014 JC28", -- (MBA-MBA)
		"Sol/446426 2014 JV28", -- (MBA-MBA)
		"Sol/446427 2014 JC32", -- (MBA-MBA)
		"Sol/446428 2014 JH32", -- (MBA-MBA)
		"Sol/446429 2014 JE35", -- (MBA-MBA)
		"Sol/446430 2014 JG35", -- (MBA-MBA)
		"Sol/446431 2014 JH35", -- (MBA-MBA)
		"Sol/446432 2014 JA36", -- (MBA-MBA)
		"Sol/446433 2014 JH36", -- (MBA-MBA)
		"Sol/446434 2014 JK36", -- (MBA-MBA)
		"Sol/446435 2014 JX39", -- (MBA-MBA)
		"Sol/446436 2014 JY39", -- (MBA-MBA)
		"Sol/446437 2014 JD42", -- (MBA-MBA)
		"Sol/446438 2014 JJ43", -- (MBA-MBA)
		"Sol/446439 2014 JT43", -- (MBA-MBA)
		"Sol/446440 2014 JU44", -- (MBA-MBA)
		"Sol/446441 2014 JA45", -- (MBA-MBA)
		"Sol/446442 2014 JG45", -- (MBA-MBA)
		"Sol/446443 2014 JZ45", -- (MBA-MBA)
		"Sol/446444 2014 JL47", -- (MBA-MBA)
		"Sol/446445 2014 JQ48", -- (MBA-MBA)
		"Sol/446446 2014 JE49", -- (MBA-MBA)
		"Sol/446447 2014 JN58", -- (MBA-MBA)
		"Sol/446448 2014 JE59", -- (MBA-MBA)
		"Sol/446449 2014 JU61", -- (MBA-MBA)
		"Sol/446450 2014 JM62", -- (MBA-MBA)
		"Sol/446452 2014 JW63", -- (MBA-MBA)
		"Sol/446453 2014 JA64", -- (MBA-MBA)
		"Sol/446454 2014 JR64", -- (MBA-MBA)
		"Sol/446455 2014 JZ64", -- (MBA-MBA)
		"Sol/446456 2014 JP67", -- (MBA-MBA)
		"Sol/446457 2014 JW67", -- (MBA-MBA)
		"Sol/446458 2014 JK68", -- (MBA-MBA)
		"Sol/446459 2014 JV68", -- (MBA-MBA)
		"Sol/446460 2014 JU69", -- (MBA-MBA)
		"Sol/446461 2014 JM70", -- (MBA-MBA)
		"Sol/446462 2014 JA71", -- (MBA-MBA)
		"Sol/446463 2014 JF72", -- (MBA-MBA)
		"Sol/446464 2014 JK72", -- (MBA-MBA)
		"Sol/446465 2014 JA74", -- (MBA-MBA)
		"Sol/446466 2014 JT74", -- (MBA-MBA)
		"Sol/446467 2014 JZ74", -- (MBA-MBA)
		"Sol/446468 2014 JL75", -- (MBA-MBA)
		"Sol/446469 2014 JY78", -- (MBA-MBA)
		"Sol/446470 2014 JF79", -- (MBA-MBA)
		"Sol/446471 2014 KA1", -- (MBA-MBA)
		"Sol/446472 2014 KF1", -- (MBA-MBA)
		"Sol/446473 2014 KK3", -- (MBA-MBA)
		"Sol/446474 2014 KA4", -- (MBA-MBA)
		"Sol/446475 2014 KV7", -- (MBA-MBA)
		"Sol/446476 2014 KB8", -- (MBA-MBA)
		"Sol/446477 2014 KR9", -- (MBA-MBA)
		"Sol/446478 2014 KX16", -- (MBA-MBA)
		"Sol/446479 2014 KU17", -- (MBA-MBA)
		"Sol/446480 2014 KX18", -- (MBA-MBA)
		"Sol/446481 2014 KW19", -- (MBA-MBA)
		"Sol/446482 2014 KY19", -- (MBA-MBA)
		"Sol/446483 2014 KZ28", -- (MBA-MBA)
		"Sol/446484 2014 KB29", -- (MBA-MBA)
		"Sol/446485 2014 KG29", -- (MBA-MBA)
		"Sol/446486 2014 KY30", -- (MBA-MBA)
		"Sol/446487 2014 KH34", -- (MBA-MBA)
		"Sol/446488 2014 KG38", -- (MBA-MBA)
		"Sol/446489 2014 KS39", -- (MBA-MBA)
		"Sol/446490 2014 KO43", -- (MBA-MBA)
		"Sol/446491 2014 KD48", -- (MBA-MBA)
		"Sol/446492 2014 KX51", -- (MBA-MBA)
		"Sol/446493 2014 KJ53", -- (MBA-MBA)
		"Sol/446494 2014 KS53", -- (MBA-MBA)
		"Sol/446495 2014 KE54", -- (MBA-MBA)
		"Sol/446496 2014 KA55", -- (MBA-MBA)
		"Sol/446497 2014 KD57", -- (MBA-MBA)
		"Sol/446498 2014 KL57", -- (MBA-MBA)
		"Sol/446499 2014 KN59", -- (MBA-MBA)
		"Sol/446500 Katrinraynor", -- (MBA-MBA)
		"Sol/446501 2014 KO65", -- (MBA-MBA)
		"Sol/446502 2014 KW66", -- (MBA-MBA)
		"Sol/446503 2014 KC67", -- (MBA-MBA)
		"Sol/446504 2014 KF67", -- (MBA-MBA)
		"Sol/446505 2014 KH69", -- (MBA-MBA)
		"Sol/446506 2014 KY69", -- (MBA-MBA)
		"Sol/446507 2014 KC71", -- (MBA-MBA)
		"Sol/446508 2014 KZ71", -- (MBA-MBA)
		"Sol/446509 2014 KC72", -- (MBA-MBA)
		"Sol/446510 2014 KD73", -- (MBA-MBA)
		"Sol/446511 2014 KP81", -- (MBA-MBA)
		"Sol/446512 2014 KZ82", -- (MBA-MBA)
		"Sol/446513 2014 KR95", -- (MBA-MBA)
		"Sol/446514 2014 KU95", -- (MBA-MBA)
		"Sol/446515 2014 KF98", -- (MBA-MBA)
		"Sol/446516 2014 KL99", -- (MBA-MBA)
		"Sol/446517 2014 KE100", -- (MBA-MBA)
		"Sol/446518 2014 KJ101", -- (MBA-MBA)
		"Sol/446519 2014 LW1", -- (MBA-MBA)
		"Sol/446520 2014 LP2", -- (MBA-MBA)
		"Sol/446521 2014 LO3", -- (MBA-MBA)
		"Sol/446522 2014 LQ11", -- (MBA-MBA)
		"Sol/446523 2014 LT11", -- (MBA-MBA)
		"Sol/446524 2014 LX12", -- (MBA-MBA)
		"Sol/446525 2014 LC13", -- (MBA-MBA)
		"Sol/446526 2014 LG13", -- (MBA-MBA)
		"Sol/446527 2014 LO18", -- (MBA-MBA)
		"Sol/446528 2014 LF23", -- (MBA-MBA)
		"Sol/446529 2014 LJ24", -- (MBA-MBA)
		"Sol/446530 2014 ME1", -- (MBA-MBA)
		"Sol/446531 2014 MX1", -- (MBA-MBA)
		"Sol/446532 2014 MN4", -- (MBA-MBA)
		"Sol/446533 2014 MP6", -- (MBA-MBA)
		"Sol/446534 2014 MP14", -- (MBA-MBA)
		"Sol/446535 2014 MR17", -- (MBA-MBA)
		"Sol/446536 2014 MU28", -- (MBA-MBA)
		"Sol/446537 2014 MW30", -- (MBA-MBA)
		"Sol/446538 2014 MX30", -- (MBA-MBA)
		"Sol/446539 2014 MT34", -- (MBA-MBA)
		"Sol/446540 2014 MW34", -- (MBA-MBA)
		"Sol/446541 2014 MF43", -- (MBA-MBA)
		"Sol/446542 2014 MY47", -- (MBA-MBA)
		"Sol/446543 2014 MR55", -- (MBA-MBA)
		"Sol/446544 2014 MW58", -- (MBA-MBA)
		"Sol/446545 2014 MU64", -- (MBA-MBA)
		"Sol/446546 2014 MV68", -- (MBA-MBA)
		"Sol/446547 2014 NY7", -- (MBA-MBA)
		"Sol/446548 2014 NR11", -- (MBA-MBA)
		"Sol/446549 2014 NP16", -- (MBA-MBA)
		"Sol/446550 2014 NM18", -- (MBA-MBA)
		"Sol/446551 2014 NJ26", -- (MBA-MBA)
		"Sol/446552 2014 NC31", -- (MBA-MBA)
		"Sol/446553 2014 NY32", -- (MBA-MBA)
		"Sol/446554 2014 NG45", -- (MBA-MBA)
		"Sol/446555 2014 NM65", -- (MBA-MBA)
		"Sol/446556 2014 OS1", -- (MBA-MBA)
		"Sol/446557 2014 OO35", -- (MBA-MBA)
		"Sol/446558 2014 OJ40", -- (MBA-MBA)
		"Sol/446559 2014 OC43", -- (MBA-MBA)
		"Sol/446560 2014 OQ46", -- (MBA-MBA)
		"Sol/446561 2014 OT51", -- (MBA-MBA)
		"Sol/446562 2014 OD67", -- (MBA-MBA)
		"Sol/446563 2014 OR80", -- (MBA-MBA)
		"Sol/446564 2014 OP106", -- (MBA-MBA)
		"Sol/446565 2014 OF107", -- (MBA-MBA)
		"Sol/446566 2014 OP107", -- (MBA-MBA)
		"Sol/446567 2014 OL111", -- (MBA-MBA)
		"Sol/446568 2014 ON115", -- (MBA-MBA)
		"Sol/446569 2014 OD116", -- (MBA-MBA)
		"Sol/446571 2014 OY127", -- (MBA-MBA)
		"Sol/446573 2014 OY130", -- (MBA-MBA)
		"Sol/446574 2014 OT132", -- (MBA-MBA)
		"Sol/446575 2014 OQ133", -- (MBA-MBA)
		"Sol/446576 2014 OE136", -- (MBA-MBA)
		"Sol/446577 2014 OG154", -- (MBA-MBA)
		"Sol/446578 2014 OJ204", -- (MBA-MBA)
		"Sol/446579 2014 OV213", -- (MBA-MBA)
		"Sol/446580 2014 OF217", -- (MBA-MBA)
		"Sol/446582 2014 OF245", -- (MBA-MBA)
		"Sol/446583 2014 OW308", -- (MBA-MBA)
		"Sol/446585 2014 PF2", -- (MBA-MBA)
		"Sol/446586 2014 PO11", -- (MBA-MBA)
		"Sol/446588 2014 QR301", -- (MBA-MBA)
		"Sol/446589 2014 RY34", -- (MBA-MBA)
		"Sol/446590 2014 SL125", -- (MBA-MBA)
		"Sol/446591 2014 SQ302", -- (MBA-MBA)
		"Sol/446592 2015 KA23", -- (MBA-MBA)
		"Sol/446593 2015 LK14", -- (MBA-MBA)
		"Sol/446594 2015 LS20", -- (MBA-MBA)
		"Sol/446595 2015 LO23", -- (MBA-MBA)
		"Sol/446596 2015 LX39", -- (MBA-MBA)
		"Sol/446597 2015 ME4", -- (MBA-MBA)
		"Sol/446598 2015 MA7", -- (MBA-MBA)
		"Sol/446599 2015 MB8", -- (MBA-MBA)
		"Sol/446600 2015 MF8", -- (MBA-MBA)
		"Sol/446601 2015 MU8", -- (MBA-MBA)
		"Sol/446602 2015 MD9", -- (MBA-MBA)
		"Sol/446603 2015 MJ46", -- (MBA-MBA)
		"Sol/446604 2015 MQ46", -- (MBA-MBA)
		"Sol/446605 2015 MX46", -- (MBA-MBA)
		"Sol/446606 2015 MF47", -- (MBA-MBA)
		"Sol/446607 2015 MM52", -- (MBA-MBA)
		"Sol/446608 2015 MA59", -- (MBA-MBA)
		"Sol/446609 2015 MJ67", -- (MBA-MBA)
		"Sol/446610 2015 MJ69", -- (MBA-MBA)
		"Sol/446611 2015 MQ71", -- (MBA-MBA)
		"Sol/446612 2015 MK73", -- (MBA-MBA)
		"Sol/446613 2015 MJ76", -- (MBA-MBA)
		"Sol/446614 2015 MK76", -- (MBA-MBA)
		"Sol/446615 2015 MX76", -- (MBA-MBA)
		"Sol/446616 2015 MN77", -- (MBA-MBA)
		"Sol/446617 2015 MM78", -- (MBA-MBA)
		"Sol/446618 2015 MP82", -- (MBA-MBA)
		"Sol/446619 2015 MA83", -- (MBA-MBA)
		"Sol/446620 2015 MV83", -- (MBA-MBA)
		"Sol/446621 2015 MG84", -- (MBA-MBA)
		"Sol/446622 2015 MF85", -- (MBA-MBA)
		"Sol/446623 2015 MK85", -- (MBA-MBA)
		"Sol/446625 2015 MW91", -- (MBA-MBA)
		"Sol/446626 2015 MZ98", -- (MBA-MBA)
		"Sol/446627 2015 MZ102", -- (MBA-MBA)
		"Sol/446629 2015 ML103", -- (MBA-MBA)
		"Sol/446630 2015 MU107", -- (MBA-MBA)
		"Sol/446631 2015 ML111", -- (MBA-MBA)
		"Sol/446632 2015 MN111", -- (MBA-MBA)
		"Sol/446633 2015 MZ114", -- (MBA-MBA)
		"Sol/446634 2015 MC116", -- (MBA-MBA)
		"Sol/446635 2015 MZ117", -- (MBA-MBA)
		"Sol/446636 2015 MA118", -- (MBA-MBA)
		"Sol/446637 2015 MG118", -- (MBA-MBA)
		"Sol/446638 2015 ML120", -- (MBA-MBA)
		"Sol/446639 2015 MS120", -- (MBA-MBA)
		"Sol/446640 2015 ME121", -- (MBA-MBA)
		"Sol/446641 2015 MN121", -- (MBA-MBA)
		"Sol/446642 2015 MT123", -- (MBA-MBA)
		"Sol/446643 2015 MM124", -- (MBA-MBA)
		"Sol/446644 2015 MJ125", -- (MBA-MBA)
		"Sol/446645 2015 ML125", -- (MBA-MBA)
		"Sol/446646 2015 MQ125", -- (MBA-MBA)
		"Sol/446647 2015 ML126", -- (MBA-MBA)
		"Sol/446648 2015 MA129", -- (MBA-MBA)
		"Sol/446649 2015 MK129", -- (MBA-MBA)
		"Sol/446650 2015 MZ129", -- (MBA-MBA)
		"Sol/446651 2015 NM4", -- (MBA-MBA)
		"Sol/446652 2015 NA5", -- (MBA-MBA)
		"Sol/446653 2015 NY7", -- (MBA-MBA)
		"Sol/446654 2015 NE8", -- (MBA-MBA)
		"Sol/446655 2015 NJ8", -- (MBA-MBA)
		"Sol/446656 2015 NM8", -- (MBA-MBA)
		"Sol/446657 2015 NP8", -- (MBA-MBA)
		"Sol/446658 2015 NW8", -- (MBA-MBA)
		"Sol/446659 2015 NS9", -- (MBA-MBA)
		"Sol/446660 2015 NP12", -- (MBA-MBA)
		"Sol/446661 2015 NU15", -- (MBA-MBA)
		"Sol/446662 2015 NK16", -- (MBA-MBA)
		"Sol/446663 2015 NL16", -- (MBA-MBA)
		"Sol/446664 2015 NY16", -- (MBA-MBA)
		"Sol/446665 2015 NM17", -- (MBA-MBA)
		"Sol/446666 2015 NC18", -- (MBA-MBA)
		"Sol/446667 2015 NE24", -- (MBA-MBA)
		"Sol/446668 2015 NB25", -- (MBA-MBA)
		"Sol/446669 2015 NP25", -- (MBA-MBA)
		"Sol/446670 2015 NQ25", -- (MBA-MBA)
		"Sol/446671 2015 NR25", -- (MBA-MBA)
		"Sol/446672 2015 OH1", -- (MBA-MBA)
		"Sol/446673 2015 OJ1", -- (MBA-MBA)
		"Sol/446674 2015 OC2", -- (MBA-MBA)
		"Sol/446675 2015 OF2", -- (MBA-MBA)
		"Sol/446676 2015 OS2", -- (MBA-MBA)
		"Sol/446677 2015 OK7", -- (MBA-MBA)
		"Sol/446678 2015 OT9", -- (MBA-MBA)
		"Sol/446679 2015 OH11", -- (MBA-MBA)
		"Sol/446680 2015 OF13", -- (MBA-MBA)
		"Sol/446681 2015 OY13", -- (MBA-MBA)
		"Sol/446682 2015 OP14", -- (MBA-MBA)
		"Sol/446684 2015 OJ15", -- (MBA-MBA)
		"Sol/446685 2015 OW15", -- (MBA-MBA)
		"Sol/446686 2015 OG16", -- (MBA-MBA)
		"Sol/446687 2015 OK16", -- (MBA-MBA)
		"Sol/446688 2015 OQ16", -- (MBA-MBA)
		"Sol/446689 2015 OX16", -- (MBA-MBA)
		"Sol/446690 2015 OO18", -- (MBA-MBA)
		"Sol/446691 2015 OD19", -- (MBA-MBA)
		"Sol/446692 2015 OH19", -- (MBA-MBA)
		"Sol/446693 2015 OD24", -- (MBA-MBA)
		"Sol/446694 2015 OR24", -- (MBA-MBA)
		"Sol/446695 2015 OX24", -- (MBA-MBA)
		"Sol/446696 2015 OD25", -- (MBA-MBA)
		"Sol/446697 2015 OK25", -- (MBA-MBA)
		"Sol/446698 2015 OM25", -- (MBA-MBA)
		"Sol/446699 2015 OK26", -- (MBA-MBA)
		"Sol/446700 2015 OX26", -- (MBA-MBA)
		"Sol/446701 2015 OX27", -- (MBA-MBA)
		"Sol/446702 2015 OE28", -- (MBA-MBA)
		"Sol/446703 2015 OT30", -- (MBA-MBA)
		"Sol/446704 2015 OM31", -- (MBA-MBA)
		"Sol/446705 2015 ON32", -- (MBA-MBA)
		"Sol/446706 2015 OO32", -- (MBA-MBA)
		"Sol/446707 2015 OV32", -- (MBA-MBA)
		"Sol/446708 2015 OD34", -- (MBA-MBA)
		"Sol/446710 2015 OG36", -- (MBA-MBA)
		"Sol/446711 2015 OH37", -- (MBA-MBA)
		"Sol/446712 2015 OH38", -- (MBA-MBA)
		"Sol/446713 2015 OH40", -- (MBA-MBA)
		"Sol/446714 2015 ON40", -- (MBA-MBA)
		"Sol/446715 2015 OP40", -- (MBA-MBA)
		"Sol/446716 2015 OK47", -- (MBA-MBA)
		"Sol/446717 2015 OM63", -- (MBA-MBA)
		"Sol/446718 2015 OP64", -- (MBA-MBA)
		"Sol/446719 2015 OQ65", -- (MBA-MBA)
		"Sol/446720 2015 OT65", -- (MBA-MBA)
		"Sol/446721 2015 OB66", -- (MBA-MBA)
		"Sol/446722 2015 OM66", -- (MBA-MBA)
		"Sol/446723 2015 OU69", -- (MBA-MBA)
		"Sol/446724 2015 OW69", -- (MBA-MBA)
		"Sol/446725 2015 ON70", -- (MBA-MBA)
		"Sol/446726 2015 OD73", -- (MBA-MBA)
		"Sol/446727 2015 OH73", -- (MBA-MBA)
		"Sol/446728 2015 OK73", -- (MBA-MBA)
		"Sol/446729 2015 OW73", -- (MBA-MBA)
		"Sol/446730 2015 OY73", -- (MBA-MBA)
		"Sol/446731 2015 OF74", -- (MBA-MBA)
		"Sol/446732 2015 OP74", -- (MBA-MBA)
		"Sol/446734 2015 ON75", -- (MBA-MBA)
		"Sol/446735 2015 OE76", -- (MBA-MBA)
		"Sol/446736 2015 OJ76", -- (MBA-MBA)
		"Sol/446737 2015 OR76", -- (MBA-MBA)
		"Sol/446738 2015 OL77", -- (MBA-MBA)
		"Sol/446739 2015 OV77", -- (MBA-MBA)
		"Sol/446740 2015 OH78", -- (MBA-MBA)
		"Sol/446741 2015 OP78", -- (MBA-MBA)
		"Sol/446743 2015 PS1", -- (MBA-MBA)
		"Sol/446744 2015 PZ1", -- (MBA-MBA)
		"Sol/446745 2015 PT2", -- (MBA-MBA)
		"Sol/446746 2015 PW2", -- (MBA-MBA)
		"Sol/446747 2015 PY2", -- (MBA-MBA)
		"Sol/446748 2015 PG3", -- (MBA-MBA)
		"Sol/446749 2015 PH3", -- (MBA-MBA)
		"Sol/446750 2015 PP3", -- (MBA-MBA)
		"Sol/446751 2015 PS3", -- (MBA-MBA)
		"Sol/446752 2015 PY3", -- (MBA-MBA)
		"Sol/446754 2015 PY8", -- (MBA-MBA)
		"Sol/446755 2015 PY11", -- (MBA-MBA)
		"Sol/446756 2015 PX12", -- (MBA-MBA)
		"Sol/446757 2015 PP29", -- (MBA-MBA)
		"Sol/446758 2015 PS30", -- (MBA-MBA)
		"Sol/446759 2015 PR31", -- (MBA-MBA)
		"Sol/446760 2015 PW31", -- (MBA-MBA)
		"Sol/446761 2015 PJ33", -- (MBA-MBA)
		"Sol/446762 2015 PH34", -- (MBA-MBA)
		"Sol/446763 2015 PN34", -- (MBA-MBA)
		"Sol/446764 2015 PO34", -- (MBA-MBA)
		"Sol/446765 2015 PA37", -- (MBA-MBA)
		"Sol/446766 2015 PC37", -- (MBA-MBA)
		"Sol/446767 2015 PN37", -- (MBA-MBA)
		"Sol/446768 2015 PO37", -- (MBA-MBA)
		"Sol/446769 2015 PV37", -- (MBA-MBA)
		"Sol/446770 2015 PD38", -- (MBA-MBA)
		"Sol/446771 2015 PH39", -- (MBA-MBA)
		"Sol/446772 2015 PB41", -- (MBA-MBA)
		"Sol/446773 2015 PB53", -- (MBA-MBA)
		"Sol/446774 2015 PP54", -- (MBA-MBA)
		"Sol/446775 2015 PV54", -- (MBA-MBA)
		"Sol/446776 2015 PA60", -- (MBA-MBA)
		"Sol/446777 2015 PU149", -- (MBA-MBA)
		"Sol/446778 2015 PH200", -- (MBA-MBA)
		"Sol/446779 2015 PM202", -- (MBA-MBA)
		"Sol/446780 2015 PK230", -- (MBA-MBA)
		"Sol/446781 2015 PB286", -- (MBA-MBA)
		"Sol/446782 2015 PN293", -- (MBA-MBA)
		"Sol/446783 1993 TB10", -- (MBA-MBA)
		"Sol/446784 1995 SQ12", -- (MBA-MBA)
		"Sol/446785 1995 UU24", -- (MBA-MBA)
		"Sol/446786 1996 GD", -- (MBA-MBA)
		"Sol/446787 1997 TP22", -- (MBA-MBA)
		"Sol/446788 1997 WM6", -- (MBA-MBA)
		"Sol/446790 1998 RJ26", -- (MBA-MBA)
		"Sol/446792 1998 TN21", -- (MBA-MBA)
		"Sol/446793 1998 UF2", -- (MBA-MBA)
		"Sol/446794 1998 UF50", -- (MBA-MBA)
		"Sol/446795 1999 TD19", -- (MBA-MBA)
		"Sol/446797 1999 TE74", -- (MBA-MBA)
		"Sol/446799 1999 TS92", -- (MBA-MBA)
		"Sol/446801 1999 TT253", -- (MBA-MBA)
		"Sol/446802 1999 TB302", -- (MBA-MBA)
		"Sol/446803 1999 UD54", -- (MBA-MBA)
		"Sol/446805 1999 VY20", -- (MBA-MBA)
		"Sol/446806 1999 VK76", -- (MBA-MBA)
		"Sol/446807 1999 VH113", -- (MBA-MBA)
		"Sol/446808 1999 VP129", -- (MBA-MBA)
		"Sol/446809 1999 VE131", -- (MBA-MBA)
		"Sol/446811 1999 WN22", -- (MBA-MBA)
		"Sol/446812 1999 XH35", -- (MBA-MBA)
		"Sol/446813 1999 XB239", -- (MBA-MBA)
		"Sol/446814 2000 AG209", -- (MBA-MBA)
		"Sol/446815 2000 BQ24", -- (MBA-MBA)
		"Sol/446817 2000 GO117", -- (MBA-MBA)
		"Sol/446818 2000 GP119", -- (MBA-MBA)
		"Sol/446820 2000 SK204", -- (MBA-MBA)
		"Sol/446821 2000 SO322", -- (MBA-MBA)
		"Sol/446822 2000 WV38", -- (MBA-MBA)
		"Sol/446823 2001 FB152", -- (MBA-MBA)
		"Sol/446824 2001 FB181", -- (MBA-MBA)
		"Sol/446827 2001 QL162", -- (MBA-MBA)
		"Sol/446828 2001 QS171", -- (MBA-MBA)
		"Sol/446829 2001 QR210", -- (MBA-MBA)
		"Sol/446830 2001 QM226", -- (MBA-MBA)
		"Sol/446831 2001 QR239", -- (MBA-MBA)
		"Sol/446832 2001 QT306", -- (MBA-MBA)
		"Sol/446834 2001 RV122", -- (MBA-MBA)
		"Sol/446835 2001 SD85", -- (MBA-MBA)
		"Sol/446836 2001 SW88", -- (MBA-MBA)
		"Sol/446837 2001 SW90", -- (MBA-MBA)
		"Sol/446838 2001 SZ119", -- (MBA-MBA)
		"Sol/446839 2001 SK120", -- (MBA-MBA)
		"Sol/446840 2001 SU126", -- (MBA-MBA)
		"Sol/446841 2001 SF157", -- (MBA-MBA)
		"Sol/446842 2001 SO198", -- (MBA-MBA)
		"Sol/446843 2001 SN208", -- (MBA-MBA)
		"Sol/446844 2001 SG226", -- (MBA-MBA)
		"Sol/446845 2001 SN264", -- (MBA-MBA)
		"Sol/446846 2001 SR312", -- (MBA-MBA)
		"Sol/446847 2001 SB333", -- (MBA-MBA)
		"Sol/446848 2001 TN27", -- (MBA-MBA)
		"Sol/446849 2001 TF99", -- (MBA-MBA)
		"Sol/446850 2001 TT99", -- (MBA-MBA)
		"Sol/446851 2001 TK109", -- (MBA-MBA)
		"Sol/446852 2001 TN259", -- (MBA-MBA)
		"Sol/446853 2001 UW45", -- (MBA-MBA)
		"Sol/446854 2001 UY67", -- (MBA-MBA)
		"Sol/446856 2001 UY96", -- (MBA-MBA)
		"Sol/446857 2001 UM98", -- (MBA-MBA)
		"Sol/446858 2001 UH129", -- (MBA-MBA)
		"Sol/446859 2001 UZ137", -- (MBA-MBA)
		"Sol/446860 2001 UU214", -- (MBA-MBA)
		"Sol/446861 2001 VL39", -- (MBA-MBA)
		"Sol/446864 2001 WK33", -- (MBA-MBA)
		"Sol/446865 2001 XM12", -- (MBA-MBA)
		"Sol/446866 2001 XC33", -- (MBA-MBA)
		"Sol/446867 2001 XA77", -- (MBA-MBA)
		"Sol/446868 2001 XP92", -- (MBA-MBA)
		"Sol/446869 2001 XJ102", -- (MBA-MBA)
		"Sol/446870 2001 XE123", -- (MBA-MBA)
		"Sol/446871 2001 YJ7", -- (MBA-MBA)
		"Sol/446872 2001 YU102", -- (MBA-MBA)
		"Sol/446873 2001 YO107", -- (MBA-MBA)
		"Sol/446874 2001 YF131", -- (MBA-MBA)
		"Sol/446875 2001 YG148", -- (MBA-MBA)
		"Sol/446877 2002 AX85", -- (MBA-MBA)
		"Sol/446878 2002 AH137", -- (MBA-MBA)
		"Sol/446879 2002 CJ4", -- (MBA-MBA)
		"Sol/446880 2002 CE195", -- (MBA-MBA)
		"Sol/446881 2002 CA316", -- (MBA-MBA)
		"Sol/446882 2002 DR13", -- (MBA-MBA)
		"Sol/446883 2002 DY15", -- (MBA-MBA)
		"Sol/446884 2002 EA8", -- (MBA-MBA)
		"Sol/446885 2002 GB66", -- (MBA-MBA)
		"Sol/446886 2002 GN74", -- (MBA-MBA)
		"Sol/446887 2002 GZ82", -- (MBA-MBA)
		"Sol/446888 2002 JA10", -- (MBA-MBA)
		"Sol/446890 2002 JU86", -- (MBA-MBA)
		"Sol/446891 2002 JU107", -- (MBA-MBA)
		"Sol/446892 2002 JL134", -- (MBA-MBA)
		"Sol/446893 2002 NO", -- (MBA-MBA)
		"Sol/446894 2002 NZ74", -- (MBA-MBA)
		"Sol/446896 2002 PZ75", -- (MBA-MBA)
		"Sol/446897 2002 PW171", -- (MBA-MBA)
		"Sol/446898 2002 PR183", -- (MBA-MBA)
		"Sol/446899 2002 PD192", -- (MBA-MBA)
		"Sol/446900 2002 QP32", -- (MBA-MBA)
		"Sol/446901 2002 QE61", -- (MBA-MBA)
		"Sol/446902 2002 QA115", -- (MBA-MBA)
		"Sol/446903 2002 QL119", -- (MBA-MBA)
		"Sol/446904 2002 QB133", -- (MBA-MBA)
		"Sol/446905 2002 QS139", -- (MBA-MBA)
		"Sol/446906 2002 RR5", -- (MBA-MBA)
		"Sol/446907 2002 RE21", -- (MBA-MBA)
		"Sol/446908 2002 RU26", -- (MBA-MBA)
		"Sol/446910 2002 RL159", -- (MBA-MBA)
		"Sol/446911 2002 RY189", -- (MBA-MBA)
		"Sol/446912 2002 RW203", -- (MBA-MBA)
		"Sol/446914 2002 RR244", -- (MBA-MBA)
		"Sol/446915 2002 RR271", -- (MBA-MBA)
		"Sol/446916 2002 SF70", -- (MBA-MBA)
		"Sol/446917 2002 TN15", -- (MBA-MBA)
		"Sol/446918 2002 TT114", -- (MBA-MBA)
		"Sol/446919 2002 TB196", -- (MBA-MBA)
		"Sol/446920 2002 TY296", -- (MBA-MBA)
		"Sol/446921 2002 TN310", -- (MBA-MBA)
		"Sol/446922 2002 UM72", -- (MBA-MBA)
		"Sol/446925 2002 VH27", -- (MBA-MBA)
		"Sol/446926 2002 VD98", -- (MBA-MBA)
		"Sol/446927 2002 VH102", -- (MBA-MBA)
		"Sol/446928 2002 VP107", -- (MBA-MBA)
		"Sol/446929 2002 VA108", -- (MBA-MBA)
		"Sol/446930 2002 VZ144", -- (MBA-MBA)
		"Sol/446931 2002 VD145", -- (MBA-MBA)
		"Sol/446932 2002 WN13", -- (MBA-MBA)
		"Sol/446933 2002 XA25", -- (MBA-MBA)
		"Sol/446934 2002 XZ35", -- (MBA-MBA)
		"Sol/446937 2002 XN119", -- (MBA-MBA)
		"Sol/446939 2002 YE13", -- (MBA-MBA)
		"Sol/446940 2003 BH34", -- (MBA-MBA)
		"Sol/446941 2003 BQ65", -- (MBA-MBA)
		"Sol/446942 2003 FZ10", -- (MBA-MBA)
		"Sol/446943 2003 FS11", -- (MBA-MBA)
		"Sol/446944 2003 FF32", -- (MBA-MBA)
		"Sol/446945 2003 FH39", -- (MBA-MBA)
		"Sol/446946 2003 GM47", -- (MBA-MBA)
		"Sol/446947 2003 HH50", -- (MBA-MBA)
		"Sol/446948 2003 JS5", -- (MBA-MBA)
		"Sol/446949 2003 LL7", -- (MBA-MBA)
		"Sol/446950 2003 MO7", -- (MBA-MBA)
		"Sol/446951 2003 RF6", -- (MBA-MBA)
		"Sol/446952 2003 RE24", -- (MBA-MBA)
		"Sol/446953 2003 SR3", -- (MBA-MBA)
		"Sol/446956 2003 SY31", -- (MBA-MBA)
		"Sol/446957 Priellekornelia", -- (MBA-MBA)
		"Sol/446958 2003 SQ132", -- (MBA-MBA)
		"Sol/446960 2003 SJ270", -- (MBA-MBA)
		"Sol/446961 2003 ST365", -- (MBA-MBA)
		"Sol/446965 2003 UV41", -- (MBA-MBA)
		"Sol/446966 2003 UX59", -- (MBA-MBA)
		"Sol/446967 2003 UO112", -- (MBA-MBA)
		"Sol/446969 2003 UO303", -- (MBA-MBA)
		"Sol/446970 2003 UL304", -- (MBA-MBA)
		"Sol/446971 2003 UQ308", -- (MBA-MBA)
		"Sol/446972 2003 UT322", -- (MBA-MBA)
		"Sol/446973 2003 UV337", -- (MBA-MBA)
		"Sol/446974 2003 UF338", -- (MBA-MBA)
		"Sol/446975 2003 UJ349", -- (MBA-MBA)
		"Sol/446976 2003 UX355", -- (MBA-MBA)
		"Sol/446977 2003 UE403", -- (MBA-MBA)
		"Sol/446978 2003 WF22", -- (MBA-MBA)
		"Sol/446979 2003 WH25", -- (MBA-MBA)
		"Sol/446980 2003 WB30", -- (MBA-MBA)
		"Sol/446981 2003 WD35", -- (MBA-MBA)
		"Sol/446982 2003 WJ46", -- (MBA-MBA)
		"Sol/446983 2003 WW85", -- (MBA-MBA)
		"Sol/446984 2003 WP110", -- (MBA-MBA)
		"Sol/446985 2003 WZ163", -- (MBA-MBA)
		"Sol/446986 2003 WS192", -- (MBA-MBA)
		"Sol/446988 2003 YJ11", -- (MBA-MBA)
		"Sol/446989 2003 YG14", -- (MBA-MBA)
		"Sol/446990 2003 YM22", -- (MBA-MBA)
		"Sol/446991 2003 YL24", -- (MBA-MBA)
		"Sol/446992 2003 YD33", -- (MBA-MBA)
		"Sol/446993 2003 YE39", -- (MBA-MBA)
		"Sol/446994 2003 YD42", -- (MBA-MBA)
		"Sol/446995 2003 YM116", -- (MBA-MBA)
		"Sol/446996 2003 YL181", -- (MBA-MBA)
		"Sol/446997 2004 BV3", -- (MBA-MBA)
		"Sol/446998 2004 BJ103", -- (MBA-MBA)
		"Sol/446999 2004 BA129", -- (MBA-MBA)
		"Sol/447000 2004 BR131", -- (MBA-MBA)
		"Sol/447001 2004 BH160", -- (MBA-MBA)
		"Sol/447002 2004 CH27", -- (MBA-MBA)
		"Sol/447003 2004 CH29", -- (MBA-MBA)
		"Sol/447004 2004 DS13", -- (MBA-MBA)
		"Sol/447005 2004 EM41", -- (MBA-MBA)
		"Sol/447006 2004 EU57", -- (MBA-MBA)
		"Sol/447007 2004 EG58", -- (MBA-MBA)
		"Sol/447008 2004 EF96", -- (MBA-MBA)
		"Sol/447009 2004 FS13", -- (MBA-MBA)
		"Sol/447010 2004 FO59", -- (MBA-MBA)
		"Sol/447012 2004 FJ125", -- (MBA-MBA)
		"Sol/447014 2004 GO20", -- (MBA-MBA)
		"Sol/447015 2004 HF4", -- (MBA-MBA)
		"Sol/447016 2004 HK22", -- (MBA-MBA)
		"Sol/447018 2004 KH11", -- (MBA-MBA)
		"Sol/447019 2004 LS7", -- (MBA-MBA)
		"Sol/447021 2004 LP14", -- (MBA-MBA)
		"Sol/447023 2004 NZ12", -- (MBA-MBA)
		"Sol/447024 2004 OY8", -- (MBA-MBA)
		"Sol/447025 2004 OH9", -- (MBA-MBA)
		"Sol/447026 2004 OC12", -- (MBA-MBA)
		"Sol/447027 2004 OH13", -- (MBA-MBA)
		"Sol/447028 2004 PV22", -- (MBA-MBA)
		"Sol/447029 2004 PC34", -- (MBA-MBA)
		"Sol/447030 2004 PM60", -- (MBA-MBA)
		"Sol/447031 2004 PW73", -- (MBA-MBA)
		"Sol/447032 2004 PS82", -- (MBA-MBA)
		"Sol/447033 2004 PL86", -- (MBA-MBA)
		"Sol/447034 2004 QW28", -- (MBA-MBA)
		"Sol/447035 2004 RR14", -- (MBA-MBA)
		"Sol/447036 2004 RV16", -- (MBA-MBA)
		"Sol/447037 2004 RA22", -- (MBA-MBA)
		"Sol/447038 2004 RF25", -- (MBA-MBA)
		"Sol/447039 2004 RQ48", -- (MBA-MBA)
		"Sol/447040 2004 RP49", -- (MBA-MBA)
		"Sol/447041 2004 RV57", -- (MBA-MBA)
		"Sol/447042 2004 RN70", -- (MBA-MBA)
		"Sol/447043 2004 RH76", -- (MBA-MBA)
		"Sol/447044 2004 RL88", -- (MBA-MBA)
		"Sol/447045 2004 RL91", -- (MBA-MBA)
		"Sol/447046 2004 RK125", -- (MBA-MBA)
		"Sol/447047 2004 RW140", -- (MBA-MBA)
		"Sol/447048 2004 RB154", -- (MBA-MBA)
		"Sol/447049 2004 RO160", -- (MBA-MBA)
		"Sol/447050 2004 RR172", -- (MBA-MBA)
		"Sol/447051 2004 RK186", -- (MBA-MBA)
		"Sol/447052 2004 RZ211", -- (MBA-MBA)
		"Sol/447053 2004 RB224", -- (MBA-MBA)
		"Sol/447054 2004 RN230", -- (MBA-MBA)
		"Sol/447055 2004 RA231", -- (MBA-MBA)
		"Sol/447056 2004 RS232", -- (MBA-MBA)
		"Sol/447057 2004 RE242", -- (MBA-MBA)
		"Sol/447058 2004 RV245", -- (MBA-MBA)
		"Sol/447059 2004 RY245", -- (MBA-MBA)
		"Sol/447061 2004 RY261", -- (MBA-MBA)
		"Sol/447062 2004 RQ265", -- (MBA-MBA)
		"Sol/447063 2004 RB268", -- (MBA-MBA)
		"Sol/447064 2004 RP282", -- (MBA-MBA)
		"Sol/447065 2004 RS303", -- (MBA-MBA)
		"Sol/447066 2004 RY307", -- (MBA-MBA)
		"Sol/447067 2004 RJ308", -- (MBA-MBA)
		"Sol/447068 2004 RR316", -- (MBA-MBA)
		"Sol/447070 2004 RH327", -- (MBA-MBA)
		"Sol/447071 2004 RG345", -- (MBA-MBA)
		"Sol/447072 2004 RD347", -- (MBA-MBA)
		"Sol/447073 2004 RK356", -- (MBA-MBA)
		"Sol/447074 2004 SP8", -- (MBA-MBA)
		"Sol/447075 2004 SH21", -- (MBA-MBA)
		"Sol/447078 2004 TF8", -- (MBA-MBA)
		"Sol/447079 2004 TV22", -- (MBA-MBA)
		"Sol/447080 2004 TH32", -- (MBA-MBA)
		"Sol/447081 2004 TL36", -- (MBA-MBA)
		"Sol/447082 2004 TX40", -- (MBA-MBA)
		"Sol/447083 2004 TC42", -- (MBA-MBA)
		"Sol/447084 2004 TX43", -- (MBA-MBA)
		"Sol/447085 2004 TP44", -- (MBA-MBA)
		"Sol/447086 2004 TV47", -- (MBA-MBA)
		"Sol/447087 2004 TZ51", -- (MBA-MBA)
		"Sol/447088 2004 TL60", -- (MBA-MBA)
		"Sol/447089 2004 TG63", -- (MBA-MBA)
		"Sol/447090 2004 TT65", -- (MBA-MBA)
		"Sol/447091 2004 TN67", -- (MBA-MBA)
		"Sol/447092 2004 TM95", -- (MBA-MBA)
		"Sol/447093 2004 TZ99", -- (MBA-MBA)
		"Sol/447094 2004 TP100", -- (MBA-MBA)
		"Sol/447095 2004 TZ110", -- (MBA-MBA)
		"Sol/447096 2004 TW118", -- (MBA-MBA)
		"Sol/447097 2004 TL119", -- (MBA-MBA)
		"Sol/447098 2004 TB125", -- (MBA-MBA)
		"Sol/447099 2004 TR135", -- (MBA-MBA)
		"Sol/447100 2004 TQ145", -- (MBA-MBA)
		"Sol/447101 2004 TP153", -- (MBA-MBA)
		"Sol/447102 2004 TM154", -- (MBA-MBA)
		"Sol/447103 2004 TQ155", -- (MBA-MBA)
		"Sol/447104 2004 TL162", -- (MBA-MBA)
		"Sol/447105 2004 TB172", -- (MBA-MBA)
		"Sol/447106 2004 TN175", -- (MBA-MBA)
		"Sol/447107 2004 TV177", -- (MBA-MBA)
		"Sol/447108 2004 TD181", -- (MBA-MBA)
		"Sol/447109 2004 TS190", -- (MBA-MBA)
		"Sol/447110 2004 TH198", -- (MBA-MBA)
		"Sol/447111 2004 TS198", -- (MBA-MBA)
		"Sol/447112 2004 TC206", -- (MBA-MBA)
		"Sol/447113 2004 TM237", -- (MBA-MBA)
		"Sol/447114 2004 TZ239", -- (MBA-MBA)
		"Sol/447115 2004 TJ252", -- (MBA-MBA)
		"Sol/447116 2004 TO252", -- (MBA-MBA)
		"Sol/447117 2004 TJ276", -- (MBA-MBA)
		"Sol/447118 2004 TP276", -- (MBA-MBA)
		"Sol/447119 2004 TR280", -- (MBA-MBA)
		"Sol/447120 2004 TR336", -- (MBA-MBA)
		"Sol/447121 2004 TK339", -- (MBA-MBA)
		"Sol/447122 2004 TM370", -- (MBA-MBA)
		"Sol/447123 2004 VF3", -- (MBA-MBA)
		"Sol/447124 2004 VQ8", -- (MBA-MBA)
		"Sol/447125 2004 VF19", -- (MBA-MBA)
		"Sol/447126 2004 VM27", -- (MBA-MBA)
		"Sol/447127 2004 VC38", -- (MBA-MBA)
		"Sol/447129 2004 VL45", -- (MBA-MBA)
		"Sol/447130 2004 XJ9", -- (MBA-MBA)
		"Sol/447131 2004 XJ11", -- (MBA-MBA)
		"Sol/447133 2004 XS93", -- (MBA-MBA)
		"Sol/447134 2004 XY103", -- (MBA-MBA)
		"Sol/447136 2004 XN131", -- (MBA-MBA)
		"Sol/447137 2004 YK8", -- (MBA-MBA)
		"Sol/447138 2005 AB44", -- (MBA-MBA)
		"Sol/447139 2005 CP23", -- (MBA-MBA)
		"Sol/447140 2005 EO22", -- (MBA-MBA)
		"Sol/447141 2005 EP140", -- (MBA-MBA)
		"Sol/447142 2005 EQ203", -- (MBA-MBA)
		"Sol/447144 2005 EQ247", -- (MBA-MBA)
		"Sol/447145 2005 EX276", -- (MBA-MBA)
		"Sol/447147 2005 GQ72", -- (MBA-MBA)
		"Sol/447148 2005 GY77", -- (MBA-MBA)
		"Sol/447149 2005 GG78", -- (MBA-MBA)
		"Sol/447150 2005 GE91", -- (MBA-MBA)
		"Sol/447151 2005 GR94", -- (MBA-MBA)
		"Sol/447152 2005 GJ177", -- (MBA-MBA)
		"Sol/447153 2005 GM177", -- (MBA-MBA)
		"Sol/447154 2005 GC178", -- (MBA-MBA)
		"Sol/447155 2005 HE10", -- (MBA-MBA)
		"Sol/447156 2005 HF10", -- (MBA-MBA)
		"Sol/447157 2005 JE1", -- (MBA-MBA)
		"Sol/447158 2005 JD17", -- (MBA-MBA)
		"Sol/447159 2005 JC20", -- (MBA-MBA)
		"Sol/447160 2005 JK71", -- (MBA-MBA)
		"Sol/447161 2005 JJ131", -- (MBA-MBA)
		"Sol/447162 2005 JN139", -- (MBA-MBA)
		"Sol/447163 2005 JQ143", -- (MBA-MBA)
		"Sol/447164 2005 JH162", -- (MBA-MBA)
		"Sol/447165 2005 JU167", -- (MBA-MBA)
		"Sol/447166 2005 KH3", -- (MBA-MBA)
		"Sol/447167 2005 LS18", -- (MBA-MBA)
		"Sol/447168 2005 MX50", -- (MBA-MBA)
		"Sol/447169 2005 NC28", -- (MBA-MBA)
		"Sol/447170 2005 NW46", -- (MBA-MBA)
		"Sol/447171 2005 NJ65", -- (MBA-MBA)
		"Sol/447173 2005 NP98", -- (MBA-MBA)
		"Sol/447174 2005 QH22", -- (MBA-MBA)
		"Sol/447177 2005 QU124", -- (MBA-MBA)
		"Sol/447179 2005 SH34", -- (MBA-MBA)
		"Sol/447180 2005 SN36", -- (MBA-MBA)
		"Sol/447181 2005 SO55", -- (MBA-MBA)
		"Sol/447182 2005 SK69", -- (MBA-MBA)
		"Sol/447183 2005 SN85", -- (MBA-MBA)
		"Sol/447184 2005 ST85", -- (MBA-MBA)
		"Sol/447185 2005 SP99", -- (MBA-MBA)
		"Sol/447186 2005 SG107", -- (MBA-MBA)
		"Sol/447187 2005 SM108", -- (MBA-MBA)
		"Sol/447188 2005 SW112", -- (MBA-MBA)
		"Sol/447189 2005 SF114", -- (MBA-MBA)
		"Sol/447190 2005 SP128", -- (MBA-MBA)
		"Sol/447191 2005 ST129", -- (MBA-MBA)
		"Sol/447192 2005 SV160", -- (MBA-MBA)
		"Sol/447193 2005 SL185", -- (MBA-MBA)
		"Sol/447194 2005 SH186", -- (MBA-MBA)
		"Sol/447195 2005 SV186", -- (MBA-MBA)
		"Sol/447196 2005 SP189", -- (MBA-MBA)
		"Sol/447197 2005 SV196", -- (MBA-MBA)
		"Sol/447198 2005 SN213", -- (MBA-MBA)
		"Sol/447199 2005 SX216", -- (MBA-MBA)
		"Sol/447200 2005 SB239", -- (MBA-MBA)
		"Sol/447201 2005 SV239", -- (MBA-MBA)
		"Sol/447202 2005 SM259", -- (MBA-MBA)
		"Sol/447203 2005 SF262", -- (MBA-MBA)
		"Sol/447204 2005 SZ262", -- (MBA-MBA)
		"Sol/447205 2005 TU7", -- (MBA-MBA)
		"Sol/447206 2005 TW25", -- (MBA-MBA)
		"Sol/447207 2005 TH48", -- (MBA-MBA)
		"Sol/447208 2005 TG54", -- (MBA-MBA)
		"Sol/447209 2005 TF56", -- (MBA-MBA)
		"Sol/447210 2005 TN58", -- (MBA-MBA)
		"Sol/447211 2005 TX59", -- (MBA-MBA)
		"Sol/447212 2005 TY62", -- (MBA-MBA)
		"Sol/447213 2005 TP90", -- (MBA-MBA)
		"Sol/447214 2005 TY96", -- (MBA-MBA)
		"Sol/447215 2005 TN127", -- (MBA-MBA)
		"Sol/447216 2005 TC128", -- (MBA-MBA)
		"Sol/447217 2005 TH169", -- (MBA-MBA)
		"Sol/447218 2005 TP171", -- (MBA-MBA)
		"Sol/447219 2005 TK175", -- (MBA-MBA)
		"Sol/447220 2005 TO187", -- (MBA-MBA)
		"Sol/447222 2005 UG15", -- (MBA-MBA)
		"Sol/447223 2005 UM16", -- (MBA-MBA)
		"Sol/447224 2005 UG27", -- (MBA-MBA)
		"Sol/447225 2005 UK35", -- (MBA-MBA)
		"Sol/447226 2005 UR78", -- (MBA-MBA)
		"Sol/447227 2005 UZ81", -- (MBA-MBA)
		"Sol/447228 2005 UJ83", -- (MBA-MBA)
		"Sol/447229 2005 UZ95", -- (MBA-MBA)
		"Sol/447230 2005 UE97", -- (MBA-MBA)
		"Sol/447231 2005 UQ102", -- (MBA-MBA)
		"Sol/447232 2005 UP118", -- (MBA-MBA)
		"Sol/447233 2005 UL127", -- (MBA-MBA)
		"Sol/447234 2005 UB129", -- (MBA-MBA)
		"Sol/447235 2005 UR165", -- (MBA-MBA)
		"Sol/447236 2005 US165", -- (MBA-MBA)
		"Sol/447237 2005 UA176", -- (MBA-MBA)
		"Sol/447238 2005 US191", -- (MBA-MBA)
		"Sol/447239 2005 UK202", -- (MBA-MBA)
		"Sol/447240 2005 UV202", -- (MBA-MBA)
		"Sol/447241 2005 UW202", -- (MBA-MBA)
		"Sol/447242 2005 UK204", -- (MBA-MBA)
		"Sol/447243 2005 UM208", -- (MBA-MBA)
		"Sol/447244 2005 UO211", -- (MBA-MBA)
		"Sol/447245 2005 UV212", -- (MBA-MBA)
		"Sol/447246 2005 UX213", -- (MBA-MBA)
		"Sol/447247 2005 UB220", -- (MBA-MBA)
		"Sol/447248 2005 UM221", -- (MBA-MBA)
		"Sol/447249 2005 UF236", -- (MBA-MBA)
		"Sol/447250 2005 UN243", -- (MBA-MBA)
		"Sol/447251 2005 UD248", -- (MBA-MBA)
		"Sol/447252 2005 UA255", -- (MBA-MBA)
		"Sol/447253 2005 UT262", -- (MBA-MBA)
		"Sol/447254 2005 UP280", -- (MBA-MBA)
		"Sol/447255 2005 UB294", -- (MBA-MBA)
		"Sol/447256 2005 UG297", -- (MBA-MBA)
		"Sol/447257 2005 UE299", -- (MBA-MBA)
		"Sol/447258 2005 UC311", -- (MBA-MBA)
		"Sol/447259 2005 UM320", -- (MBA-MBA)
		"Sol/447260 2005 UU323", -- (MBA-MBA)
		"Sol/447261 2005 UY324", -- (MBA-MBA)
		"Sol/447262 2005 UC325", -- (MBA-MBA)
		"Sol/447263 2005 UR331", -- (MBA-MBA)
		"Sol/447264 2005 UL346", -- (MBA-MBA)
		"Sol/447265 2005 UF347", -- (MBA-MBA)
		"Sol/447266 2005 UE348", -- (MBA-MBA)
		"Sol/447267 2005 UE366", -- (MBA-MBA)
		"Sol/447268 2005 UJ378", -- (MBA-MBA)
		"Sol/447269 2005 UE396", -- (MBA-MBA)
		"Sol/447270 2005 UJ424", -- (MBA-MBA)
		"Sol/447271 2005 UX426", -- (MBA-MBA)
		"Sol/447272 2005 UC429", -- (MBA-MBA)
		"Sol/447273 2005 UV433", -- (MBA-MBA)
		"Sol/447274 2005 UY442", -- (MBA-MBA)
		"Sol/447275 2005 UZ445", -- (MBA-MBA)
		"Sol/447276 2005 UO448", -- (MBA-MBA)
		"Sol/447277 2005 UK454", -- (MBA-MBA)
		"Sol/447278 2005 UA473", -- (MBA-MBA)
		"Sol/447279 2005 UD479", -- (MBA-MBA)
		"Sol/447280 2005 UL515", -- (MBA-MBA)
		"Sol/447282 2005 VJ20", -- (MBA-MBA)
		"Sol/447283 2005 VU49", -- (MBA-MBA)
		"Sol/447284 2005 VE67", -- (MBA-MBA)
		"Sol/447285 2005 VR67", -- (MBA-MBA)
		"Sol/447286 2005 WA2", -- (MBA-MBA)
		"Sol/447287 2005 WU9", -- (MBA-MBA)
		"Sol/447288 2005 WE18", -- (MBA-MBA)
		"Sol/447289 2005 WE32", -- (MBA-MBA)
		"Sol/447290 2005 WN35", -- (MBA-MBA)
		"Sol/447291 2005 WH37", -- (MBA-MBA)
		"Sol/447292 2005 WZ37", -- (MBA-MBA)
		"Sol/447293 2005 WB48", -- (MBA-MBA)
		"Sol/447294 2005 WS62", -- (MBA-MBA)
		"Sol/447295 2005 WQ66", -- (MBA-MBA)
		"Sol/447296 2005 WR77", -- (MBA-MBA)
		"Sol/447297 2005 WM78", -- (MBA-MBA)
		"Sol/447298 2005 WR82", -- (MBA-MBA)
		"Sol/447299 2005 WM83", -- (MBA-MBA)
		"Sol/447300 2005 WL88", -- (MBA-MBA)
		"Sol/447301 2005 WK103", -- (MBA-MBA)
		"Sol/447302 2005 WU114", -- (MBA-MBA)
		"Sol/447303 2005 WR138", -- (MBA-MBA)
		"Sol/447304 2005 WJ140", -- (MBA-MBA)
		"Sol/447305 2005 WA142", -- (MBA-MBA)
		"Sol/447306 2005 WR142", -- (MBA-MBA)
		"Sol/447307 2005 WR144", -- (MBA-MBA)
		"Sol/447308 2005 WX148", -- (MBA-MBA)
		"Sol/447309 2005 WS161", -- (MBA-MBA)
		"Sol/447310 2005 WE174", -- (MBA-MBA)
		"Sol/447311 2005 WG175", -- (MBA-MBA)
		"Sol/447312 2005 WF177", -- (MBA-MBA)
		"Sol/447313 2005 WE189", -- (MBA-MBA)
		"Sol/447314 2005 XF6", -- (MBA-MBA)
		"Sol/447315 2005 XG12", -- (MBA-MBA)
		"Sol/447316 2005 XL16", -- (MBA-MBA)
		"Sol/447317 2005 XX24", -- (MBA-MBA)
		"Sol/447318 2005 XL48", -- (MBA-MBA)
		"Sol/447319 2005 XG50", -- (MBA-MBA)
		"Sol/447320 2005 XD51", -- (MBA-MBA)
		"Sol/447321 2005 XP68", -- (MBA-MBA)
		"Sol/447322 2005 XD77", -- (MBA-MBA)
		"Sol/447323 2005 XT85", -- (MBA-MBA)
		"Sol/447324 2005 XD86", -- (MBA-MBA)
		"Sol/447325 2005 XA105", -- (MBA-MBA)
		"Sol/447326 2005 YC3", -- (MBA-MBA)
		"Sol/447328 2005 YP14", -- (MBA-MBA)
		"Sol/447329 2005 YW21", -- (MBA-MBA)
		"Sol/447330 2005 YE22", -- (MBA-MBA)
		"Sol/447331 2005 YF25", -- (MBA-MBA)
		"Sol/447332 2005 YM28", -- (MBA-MBA)
		"Sol/447333 2005 YE36", -- (MBA-MBA)
		"Sol/447336 2005 YF70", -- (MBA-MBA)
		"Sol/447337 2005 YZ83", -- (MBA-MBA)
		"Sol/447338 2005 YO88", -- (MBA-MBA)
		"Sol/447339 2005 YK95", -- (MBA-MBA)
		"Sol/447340 2005 YN114", -- (MBA-MBA)
		"Sol/447341 2005 YD134", -- (MBA-MBA)
		"Sol/447342 2005 YK148", -- (MBA-MBA)
		"Sol/447343 2005 YQ148", -- (MBA-MBA)
		"Sol/447344 2005 YA149", -- (MBA-MBA)
		"Sol/447345 2005 YO150", -- (MBA-MBA)
		"Sol/447346 2005 YG164", -- (MBA-MBA)
		"Sol/447347 2005 YY180", -- (MBA-MBA)
		"Sol/447348 2005 YU188", -- (MBA-MBA)
		"Sol/447350 2005 YS191", -- (MBA-MBA)
		"Sol/447351 2005 YL201", -- (MBA-MBA)
		"Sol/447352 2005 YM227", -- (MBA-MBA)
		"Sol/447353 2005 YM235", -- (MBA-MBA)
		"Sol/447354 2005 YR239", -- (MBA-MBA)
		"Sol/447355 2005 YG244", -- (MBA-MBA)
		"Sol/447356 2005 YU246", -- (MBA-MBA)
		"Sol/447357 2005 YY253", -- (MBA-MBA)
		"Sol/447358 2005 YR260", -- (MBA-MBA)
		"Sol/447359 2005 YL268", -- (MBA-MBA)
		"Sol/447361 2005 YJ281", -- (MBA-MBA)
		"Sol/447362 2006 AK3", -- (MBA-MBA)
		"Sol/447363 2006 AN15", -- (MBA-MBA)
		"Sol/447364 2006 AG20", -- (MBA-MBA)
		"Sol/447365 2006 AV22", -- (MBA-MBA)
		"Sol/447366 2006 AJ23", -- (MBA-MBA)
		"Sol/447367 2006 AO34", -- (MBA-MBA)
		"Sol/447368 2006 AU38", -- (MBA-MBA)
		"Sol/447369 2006 AT40", -- (MBA-MBA)
		"Sol/447370 2006 AQ44", -- (MBA-MBA)
		"Sol/447371 2006 AM48", -- (MBA-MBA)
		"Sol/447372 2006 AS48", -- (MBA-MBA)
		"Sol/447373 2006 AW50", -- (MBA-MBA)
		"Sol/447374 2006 AP53", -- (MBA-MBA)
		"Sol/447375 2006 AY55", -- (MBA-MBA)
		"Sol/447376 2006 AM56", -- (MBA-MBA)
		"Sol/447377 2006 AB67", -- (MBA-MBA)
		"Sol/447378 2006 AR81", -- (MBA-MBA)
		"Sol/447379 2006 AQ85", -- (MBA-MBA)
		"Sol/447380 2006 AD89", -- (MBA-MBA)
		"Sol/447381 2006 AB95", -- (MBA-MBA)
		"Sol/447382 2006 BX9", -- (MBA-MBA)
		"Sol/447383 2006 BB17", -- (MBA-MBA)
		"Sol/447384 2006 BX20", -- (MBA-MBA)
		"Sol/447385 2006 BY31", -- (MBA-MBA)
		"Sol/447386 2006 BB40", -- (MBA-MBA)
		"Sol/447387 2006 BY43", -- (MBA-MBA)
		"Sol/447388 2006 BV52", -- (MBA-MBA)
		"Sol/447389 2006 BK53", -- (MBA-MBA)
		"Sol/447390 2006 BA62", -- (MBA-MBA)
		"Sol/447391 2006 BU67", -- (MBA-MBA)
		"Sol/447392 2006 BR71", -- (MBA-MBA)
		"Sol/447393 2006 BC72", -- (MBA-MBA)
		"Sol/447394 2006 BX75", -- (MBA-MBA)
		"Sol/447395 2006 BG112", -- (MBA-MBA)
		"Sol/447396 2006 BH112", -- (MBA-MBA)
		"Sol/447397 2006 BK114", -- (MBA-MBA)
		"Sol/447398 2006 BV120", -- (MBA-MBA)
		"Sol/447399 2006 BC121", -- (MBA-MBA)
		"Sol/447400 2006 BX122", -- (MBA-MBA)
		"Sol/447401 2006 BS128", -- (MBA-MBA)
		"Sol/447402 2006 BV133", -- (MBA-MBA)
		"Sol/447403 2006 BX136", -- (MBA-MBA)
		"Sol/447404 2006 BT144", -- (MBA-MBA)
		"Sol/447405 2006 BN151", -- (MBA-MBA)
		"Sol/447406 2006 BV161", -- (MBA-MBA)
		"Sol/447407 2006 BW163", -- (MBA-MBA)
		"Sol/447409 2006 BE173", -- (MBA-MBA)
		"Sol/447410 2006 BB177", -- (MBA-MBA)
		"Sol/447412 2006 BP192", -- (MBA-MBA)
		"Sol/447413 2006 BL203", -- (MBA-MBA)
		"Sol/447414 2006 BK207", -- (MBA-MBA)
		"Sol/447416 2006 BD237", -- (MBA-MBA)
		"Sol/447417 2006 BX238", -- (MBA-MBA)
		"Sol/447418 2006 BG256", -- (MBA-MBA)
		"Sol/447419 2006 BD257", -- (MBA-MBA)
		"Sol/447420 2006 BR278", -- (MBA-MBA)
		"Sol/447421 2006 BC280", -- (MBA-MBA)
		"Sol/447422 2006 CC24", -- (MBA-MBA)
		"Sol/447423 2006 CX39", -- (MBA-MBA)
		"Sol/447424 2006 CW48", -- (MBA-MBA)
		"Sol/447425 2006 CZ48", -- (MBA-MBA)
		"Sol/447426 2006 CD59", -- (MBA-MBA)
		"Sol/447427 2006 CB62", -- (MBA-MBA)
		"Sol/447428 2006 DH", -- (MBA-MBA)
		"Sol/447429 2006 DS16", -- (MBA-MBA)
		"Sol/447430 2006 DT31", -- (MBA-MBA)
		"Sol/447431 2006 DE42", -- (MBA-MBA)
		"Sol/447432 2006 DV105", -- (MBA-MBA)
		"Sol/447434 2006 DJ148", -- (MBA-MBA)
		"Sol/447435 2006 DH163", -- (MBA-MBA)
		"Sol/447436 2006 DP182", -- (MBA-MBA)
		"Sol/447437 2006 DM184", -- (MBA-MBA)
		"Sol/447438 2006 DF190", -- (MBA-MBA)
		"Sol/447439 2006 DX204", -- (MBA-MBA)
		"Sol/447440 2006 DY209", -- (MBA-MBA)
		"Sol/447441 2006 DB214", -- (MBA-MBA)
		"Sol/447442 2006 DZ216", -- (MBA-MBA)
		"Sol/447444 2006 EJ9", -- (MBA-MBA)
		"Sol/447445 2006 EL12", -- (MBA-MBA)
		"Sol/447446 2006 EC32", -- (MBA-MBA)
		"Sol/447447 2006 EF36", -- (MBA-MBA)
		"Sol/447448 2006 EE37", -- (MBA-MBA)
		"Sol/447449 2006 ED72", -- (MBA-MBA)
		"Sol/447450 2006 FZ44", -- (MBA-MBA)
		"Sol/447451 2006 GV1", -- (MBA-MBA)
		"Sol/447452 2006 GE32", -- (MBA-MBA)
		"Sol/447455 2006 HJ101", -- (MBA-MBA)
		"Sol/447456 2006 HN153", -- (MBA-MBA)
		"Sol/447457 2006 JQ22", -- (MBA-MBA)
		"Sol/447458 2006 JB29", -- (MBA-MBA)
		"Sol/447460 2006 JH55", -- (MBA-MBA)
		"Sol/447461 2006 JS57", -- (MBA-MBA)
		"Sol/447462 2006 KO95", -- (MBA-MBA)
		"Sol/447463 2006 MU4", -- (MBA-MBA)
		"Sol/447464 2006 NU", -- (MBA-MBA)
		"Sol/447465 2006 PH15", -- (MBA-MBA)
		"Sol/447466 2006 QJ4", -- (MBA-MBA)
		"Sol/447467 2006 QF5", -- (MBA-MBA)
		"Sol/447468 2006 QK5", -- (MBA-MBA)
		"Sol/447469 2006 QC25", -- (MBA-MBA)
		"Sol/447470 2006 QE38", -- (MBA-MBA)
		"Sol/447471 2006 QF38", -- (MBA-MBA)
		"Sol/447472 2006 QQ68", -- (MBA-MBA)
		"Sol/447473 2006 QN102", -- (MBA-MBA)
		"Sol/447474 2006 QB114", -- (MBA-MBA)
		"Sol/447475 2006 QL114", -- (MBA-MBA)
		"Sol/447476 2006 QH119", -- (MBA-MBA)
		"Sol/447477 2006 QG123", -- (MBA-MBA)
		"Sol/447478 2006 QL166", -- (MBA-MBA)
		"Sol/447479 2006 QD167", -- (MBA-MBA)
		"Sol/447480 2006 QA184", -- (MBA-MBA)
		"Sol/447481 2006 QC184", -- (MBA-MBA)
		"Sol/447482 2006 RL20", -- (MBA-MBA)
		"Sol/447483 2006 RV31", -- (MBA-MBA)
		"Sol/447484 2006 RU32", -- (MBA-MBA)
		"Sol/447485 2006 RV32", -- (MBA-MBA)
		"Sol/447486 2006 RM45", -- (MBA-MBA)
		"Sol/447487 2006 RY48", -- (MBA-MBA)
		"Sol/447488 2006 RR49", -- (MBA-MBA)
		"Sol/447489 2006 RY50", -- (MBA-MBA)
		"Sol/447490 2006 RN51", -- (MBA-MBA)
		"Sol/447491 2006 RX51", -- (MBA-MBA)
		"Sol/447492 2006 RC61", -- (MBA-MBA)
		"Sol/447493 2006 RG71", -- (MBA-MBA)
		"Sol/447494 2006 RK71", -- (MBA-MBA)
		"Sol/447495 2006 RO74", -- (MBA-MBA)
		"Sol/447496 2006 RO80", -- (MBA-MBA)
		"Sol/447497 2006 RS80", -- (MBA-MBA)
		"Sol/447498 2006 RZ82", -- (MBA-MBA)
		"Sol/447499 2006 RQ89", -- (MBA-MBA)
		"Sol/447500 2006 RF97", -- (MBA-MBA)
		"Sol/447501 2006 RL101", -- (MBA-MBA)
		"Sol/447502 2006 RV121", -- (MBA-MBA)
		"Sol/447503 2006 SB14", -- (MBA-MBA)
		"Sol/447504 2006 SH15", -- (MBA-MBA)
		"Sol/447505 2006 SH16", -- (MBA-MBA)
		"Sol/447506 2006 SJ41", -- (MBA-MBA)
		"Sol/447507 2006 SK49", -- (MBA-MBA)
		"Sol/447508 2006 SQ53", -- (MBA-MBA)
		"Sol/447509 2006 SK54", -- (MBA-MBA)
		"Sol/447510 2006 SK62", -- (MBA-MBA)
		"Sol/447511 2006 SV62", -- (MBA-MBA)
		"Sol/447512 2006 SR74", -- (MBA-MBA)
		"Sol/447513 2006 SW78", -- (MBA-MBA)
		"Sol/447514 2006 SC79", -- (MBA-MBA)
		"Sol/447515 2006 SK79", -- (MBA-MBA)
		"Sol/447516 2006 SX92", -- (MBA-MBA)
		"Sol/447517 2006 SK96", -- (MBA-MBA)
		"Sol/447518 2006 SW107", -- (MBA-MBA)
		"Sol/447519 2006 SK110", -- (MBA-MBA)
		"Sol/447520 2006 SD118", -- (MBA-MBA)
		"Sol/447521 2006 SB124", -- (MBA-MBA)
		"Sol/447522 2006 SH125", -- (MBA-MBA)
		"Sol/447523 2006 SS126", -- (MBA-MBA)
		"Sol/447524 2006 SL127", -- (MBA-MBA)
		"Sol/447525 2006 SY128", -- (MBA-MBA)
		"Sol/447526 2006 SF139", -- (MBA-MBA)
		"Sol/447527 2006 SC141", -- (MBA-MBA)
		"Sol/447528 2006 SS159", -- (MBA-MBA)
		"Sol/447529 2006 SE165", -- (MBA-MBA)
		"Sol/447530 2006 SC170", -- (MBA-MBA)
		"Sol/447531 2006 SP174", -- (MBA-MBA)
		"Sol/447532 2006 SG200", -- (MBA-MBA)
		"Sol/447533 2006 SW216", -- (MBA-MBA)
		"Sol/447534 2006 SP227", -- (MBA-MBA)
		"Sol/447535 2006 SM230", -- (MBA-MBA)
		"Sol/447536 2006 SZ232", -- (MBA-MBA)
		"Sol/447537 2006 SC240", -- (MBA-MBA)
		"Sol/447538 2006 SE245", -- (MBA-MBA)
		"Sol/447539 2006 SD252", -- (MBA-MBA)
		"Sol/447540 2006 SJ253", -- (MBA-MBA)
		"Sol/447541 2006 SG260", -- (MBA-MBA)
		"Sol/447542 2006 SQ262", -- (MBA-MBA)
		"Sol/447543 2006 SS262", -- (MBA-MBA)
		"Sol/447544 2006 SS286", -- (MBA-MBA)
		"Sol/447545 2006 SK287", -- (MBA-MBA)
		"Sol/447546 2006 SH289", -- (MBA-MBA)
		"Sol/447547 2006 SE292", -- (MBA-MBA)
		"Sol/447548 2006 SO292", -- (MBA-MBA)
		"Sol/447549 2006 SY299", -- (MBA-MBA)
		"Sol/447550 2006 SL307", -- (MBA-MBA)
		"Sol/447551 2006 SC317", -- (MBA-MBA)
		"Sol/447552 2006 SQ328", -- (MBA-MBA)
		"Sol/447553 2006 SP329", -- (MBA-MBA)
		"Sol/447554 2006 SL331", -- (MBA-MBA)
		"Sol/447555 2006 SP362", -- (MBA-MBA)
		"Sol/447556 2006 ST378", -- (MBA-MBA)
		"Sol/447557 2006 SX384", -- (MBA-MBA)
		"Sol/447558 2006 SO394", -- (MBA-MBA)
		"Sol/447559 2006 SS396", -- (MBA-MBA)
		"Sol/447560 2006 SU399", -- (MBA-MBA)
		"Sol/447561 2006 SK413", -- (MBA-MBA)
		"Sol/447563 2006 TG3", -- (MBA-MBA)
		"Sol/447564 2006 TS16", -- (MBA-MBA)
		"Sol/447565 2006 TJ19", -- (MBA-MBA)
		"Sol/447566 2006 TJ25", -- (MBA-MBA)
		"Sol/447567 2006 TU29", -- (MBA-MBA)
		"Sol/447568 2006 TO33", -- (MBA-MBA)
		"Sol/447569 2006 TJ59", -- (MBA-MBA)
		"Sol/447570 2006 TM65", -- (MBA-MBA)
		"Sol/447571 2006 TP65", -- (MBA-MBA)
		"Sol/447572 2006 TN66", -- (MBA-MBA)
		"Sol/447573 2006 TO68", -- (MBA-MBA)
		"Sol/447574 2006 TF69", -- (MBA-MBA)
		"Sol/447575 2006 TH84", -- (MBA-MBA)
		"Sol/447576 2006 TQ88", -- (MBA-MBA)
		"Sol/447577 2006 TD93", -- (MBA-MBA)
		"Sol/447578 2006 TS100", -- (MBA-MBA)
		"Sol/447579 2006 TE102", -- (MBA-MBA)
		"Sol/447580 2006 TN106", -- (MBA-MBA)
		"Sol/447581 2006 TO118", -- (MBA-MBA)
		"Sol/447582 2006 TY118", -- (MBA-MBA)
		"Sol/447583 2006 TQ121", -- (MBA-MBA)
		"Sol/447584 2006 TO123", -- (MBA-MBA)
		"Sol/447585 2006 UH21", -- (MBA-MBA)
		"Sol/447586 2006 UU25", -- (MBA-MBA)
		"Sol/447587 2006 UQ26", -- (MBA-MBA)
		"Sol/447588 2006 UA43", -- (MBA-MBA)
		"Sol/447589 2006 UN43", -- (MBA-MBA)
		"Sol/447590 2006 UW43", -- (MBA-MBA)
		"Sol/447591 2006 UF44", -- (MBA-MBA)
		"Sol/447592 2006 UC51", -- (MBA-MBA)
		"Sol/447593 2006 UK56", -- (MBA-MBA)
		"Sol/447594 2006 UM62", -- (MBA-MBA)
		"Sol/447595 2006 UL67", -- (MBA-MBA)
		"Sol/447596 2006 UW74", -- (MBA-MBA)
		"Sol/447597 2006 UG78", -- (MBA-MBA)
		"Sol/447598 2006 UG85", -- (MBA-MBA)
		"Sol/447599 2006 UL85", -- (MBA-MBA)
		"Sol/447600 2006 UY98", -- (MBA-MBA)
		"Sol/447601 2006 UN109", -- (MBA-MBA)
		"Sol/447602 2006 UM111", -- (MBA-MBA)
		"Sol/447603 2006 UF115", -- (MBA-MBA)
		"Sol/447604 2006 UO116", -- (MBA-MBA)
		"Sol/447605 2006 UO123", -- (MBA-MBA)
		"Sol/447606 2006 US123", -- (MBA-MBA)
		"Sol/447607 2006 UV125", -- (MBA-MBA)
		"Sol/447608 2006 UX127", -- (MBA-MBA)
		"Sol/447609 2006 UO132", -- (MBA-MBA)
		"Sol/447610 2006 UW132", -- (MBA-MBA)
		"Sol/447611 2006 UD139", -- (MBA-MBA)
		"Sol/447612 2006 UH140", -- (MBA-MBA)
		"Sol/447613 2006 UQ141", -- (MBA-MBA)
		"Sol/447614 2006 UN142", -- (MBA-MBA)
		"Sol/447615 2006 UV148", -- (MBA-MBA)
		"Sol/447616 2006 UO149", -- (MBA-MBA)
		"Sol/447617 2006 UP161", -- (MBA-MBA)
		"Sol/447618 2006 UF162", -- (MBA-MBA)
		"Sol/447619 2006 UY176", -- (MBA-MBA)
		"Sol/447620 2006 UR188", -- (MBA-MBA)
		"Sol/447621 2006 UE200", -- (MBA-MBA)
		"Sol/447622 2006 UX213", -- (MBA-MBA)
		"Sol/447623 2006 UE216", -- (MBA-MBA)
		"Sol/447624 2006 UM218", -- (MBA-MBA)
		"Sol/447625 2006 UP224", -- (MBA-MBA)
		"Sol/447626 2006 UO234", -- (MBA-MBA)
		"Sol/447627 2006 UZ242", -- (MBA-MBA)
		"Sol/447628 2006 UX250", -- (MBA-MBA)
		"Sol/447629 2006 US260", -- (MBA-MBA)
		"Sol/447630 2006 UJ263", -- (MBA-MBA)
		"Sol/447631 2006 UM265", -- (MBA-MBA)
		"Sol/447632 2006 UW279", -- (MBA-MBA)
		"Sol/447633 2006 UY346", -- (MBA-MBA)
		"Sol/447634 2006 UJ359", -- (MBA-MBA)
		"Sol/447635 2006 VL3", -- (MBA-MBA)
		"Sol/447636 2006 VL9", -- (MBA-MBA)
		"Sol/447637 2006 VN14", -- (MBA-MBA)
		"Sol/447638 2006 VR15", -- (MBA-MBA)
		"Sol/447639 2006 VV17", -- (MBA-MBA)
		"Sol/447640 2006 VO28", -- (MBA-MBA)
		"Sol/447641 2006 VQ49", -- (MBA-MBA)
		"Sol/447642 2006 VK54", -- (MBA-MBA)
		"Sol/447643 2006 VY58", -- (MBA-MBA)
		"Sol/447644 2006 VK61", -- (MBA-MBA)
		"Sol/447645 2006 VY62", -- (MBA-MBA)
		"Sol/447646 2006 VN63", -- (MBA-MBA)
		"Sol/447647 2006 VE69", -- (MBA-MBA)
		"Sol/447648 2006 VZ70", -- (MBA-MBA)
		"Sol/447649 2006 VX76", -- (MBA-MBA)
		"Sol/447650 2006 VS82", -- (MBA-MBA)
		"Sol/447651 2006 VS85", -- (MBA-MBA)
		"Sol/447652 2006 VT92", -- (MBA-MBA)
		"Sol/447653 2006 VE131", -- (MBA-MBA)
		"Sol/447654 2006 VB150", -- (MBA-MBA)
		"Sol/447656 2006 WZ8", -- (MBA-MBA)
		"Sol/447657 2006 WO10", -- (MBA-MBA)
		"Sol/447658 2006 WX15", -- (MBA-MBA)
		"Sol/447659 2006 WN17", -- (MBA-MBA)
		"Sol/447660 2006 WK37", -- (MBA-MBA)
		"Sol/447661 2006 WA53", -- (MBA-MBA)
		"Sol/447662 2006 WL57", -- (MBA-MBA)
		"Sol/447663 2006 WG83", -- (MBA-MBA)
		"Sol/447664 2006 WY93", -- (MBA-MBA)
		"Sol/447665 2006 WR94", -- (MBA-MBA)
		"Sol/447666 2006 WD174", -- (MBA-MBA)
		"Sol/447667 2006 WC185", -- (MBA-MBA)
		"Sol/447668 2006 WH200", -- (MBA-MBA)
		"Sol/447669 2006 WU205", -- (MBA-MBA)
		"Sol/447670 2006 XZ12", -- (MBA-MBA)
		"Sol/447671 2006 XD13", -- (MBA-MBA)
		"Sol/447672 2006 XO24", -- (MBA-MBA)
		"Sol/447673 2006 XL39", -- (MBA-MBA)
		"Sol/447674 2006 XA41", -- (MBA-MBA)
		"Sol/447675 2006 XA64", -- (MBA-MBA)
		"Sol/447676 2006 XQ72", -- (MBA-MBA)
		"Sol/447677 2006 YU9", -- (MBA-MBA)
		"Sol/447678 2006 YX10", -- (MBA-MBA)
		"Sol/447679 2006 YC17", -- (MBA-MBA)
		"Sol/447680 2006 YW34", -- (MBA-MBA)
		"Sol/447681 2006 YX38", -- (MBA-MBA)
		"Sol/447682 Rambaldi", -- (MBA-MBA)
		"Sol/447683 2007 BB4", -- (MBA-MBA)
		"Sol/447684 2007 BA11", -- (MBA-MBA)
		"Sol/447685 2007 BD11", -- (MBA-MBA)
		"Sol/447686 2007 BX22", -- (MBA-MBA)
		"Sol/447687 2007 BE36", -- (MBA-MBA)
		"Sol/447688 2007 BX39", -- (MBA-MBA)
		"Sol/447689 2007 BP79", -- (MBA-MBA)
		"Sol/447690 2007 CN23", -- (MBA-MBA)
		"Sol/447691 2007 CH28", -- (MBA-MBA)
		"Sol/447692 2007 CX40", -- (MBA-MBA)
		"Sol/447693 2007 CA48", -- (MBA-MBA)
		"Sol/447694 2007 CH50", -- (MBA-MBA)
		"Sol/447695 2007 DO6", -- (MBA-MBA)
		"Sol/447696 2007 DB9", -- (MBA-MBA)
		"Sol/447697 2007 DV18", -- (MBA-MBA)
		"Sol/447698 2007 DN21", -- (MBA-MBA)
		"Sol/447699 2007 DQ55", -- (MBA-MBA)
		"Sol/447700 2007 DS59", -- (MBA-MBA)
		"Sol/447701 2007 DY63", -- (MBA-MBA)
		"Sol/447702 2007 DX88", -- (MBA-MBA)
		"Sol/447703 2007 EH11", -- (MBA-MBA)
		"Sol/447704 2007 EP42", -- (MBA-MBA)
		"Sol/447705 2007 EX45", -- (MBA-MBA)
		"Sol/447706 2007 EN60", -- (MBA-MBA)
		"Sol/447707 2007 EN78", -- (MBA-MBA)
		"Sol/447708 2007 ED79", -- (MBA-MBA)
		"Sol/447709 2007 EE81", -- (MBA-MBA)
		"Sol/447710 2007 EX114", -- (MBA-MBA)
		"Sol/447711 2007 EA120", -- (MBA-MBA)
		"Sol/447712 2007 EN130", -- (MBA-MBA)
		"Sol/447713 2007 EW132", -- (MBA-MBA)
		"Sol/447714 2007 EY132", -- (MBA-MBA)
		"Sol/447715 2007 EM133", -- (MBA-MBA)
		"Sol/447716 2007 EX135", -- (MBA-MBA)
		"Sol/447717 2007 EL146", -- (MBA-MBA)
		"Sol/447718 2007 EX150", -- (MBA-MBA)
		"Sol/447720 2007 EP154", -- (MBA-MBA)
		"Sol/447721 2007 ET165", -- (MBA-MBA)
		"Sol/447722 2007 EX165", -- (MBA-MBA)
		"Sol/447723 2007 EN168", -- (MBA-MBA)
		"Sol/447724 2007 EN183", -- (MBA-MBA)
		"Sol/447725 2007 ET192", -- (MBA-MBA)
		"Sol/447726 2007 EX195", -- (MBA-MBA)
		"Sol/447727 2007 EB200", -- (MBA-MBA)
		"Sol/447728 2007 EM208", -- (MBA-MBA)
		"Sol/447729 2007 EH209", -- (MBA-MBA)
		"Sol/447730 2007 EA217", -- (MBA-MBA)
		"Sol/447731 2007 EF217", -- (MBA-MBA)
		"Sol/447732 2007 EC219", -- (MBA-MBA)
		"Sol/447733 2007 FR7", -- (MBA-MBA)
		"Sol/447734 2007 FU17", -- (MBA-MBA)
		"Sol/447735 2007 FN24", -- (MBA-MBA)
		"Sol/447736 2007 FP40", -- (MBA-MBA)
		"Sol/447737 2007 FK46", -- (MBA-MBA)
		"Sol/447738 2007 GG8", -- (MBA-MBA)
		"Sol/447739 2007 GM25", -- (MBA-MBA)
		"Sol/447740 2007 GZ25", -- (MBA-MBA)
		"Sol/447741 2007 GH32", -- (MBA-MBA)
		"Sol/447742 2007 GL38", -- (MBA-MBA)
		"Sol/447743 2007 GR64", -- (MBA-MBA)
		"Sol/447744 2007 GX69", -- (MBA-MBA)
		"Sol/447745 2007 HZ6", -- (MBA-MBA)
		"Sol/447746 2007 HG17", -- (MBA-MBA)
		"Sol/447747 2007 HT20", -- (MBA-MBA)
		"Sol/447748 2007 HT35", -- (MBA-MBA)
		"Sol/447749 2007 HU37", -- (MBA-MBA)
		"Sol/447750 2007 HS47", -- (MBA-MBA)
		"Sol/447751 2007 HS67", -- (MBA-MBA)
		"Sol/447752 2007 HA71", -- (MBA-MBA)
		"Sol/447753 2007 HL81", -- (MBA-MBA)
		"Sol/447754 2007 HA95", -- (MBA-MBA)
		"Sol/447756 2007 JZ3", -- (MBA-MBA)
		"Sol/447757 2007 JA8", -- (MBA-MBA)
		"Sol/447758 2007 JZ14", -- (MBA-MBA)
		"Sol/447759 2007 JM19", -- (MBA-MBA)
		"Sol/447760 2007 JH24", -- (MBA-MBA)
		"Sol/447761 2007 JF25", -- (MBA-MBA)
		"Sol/447762 2007 JU26", -- (MBA-MBA)
		"Sol/447763 2007 LM9", -- (MBA-MBA)
		"Sol/447764 2007 LV10", -- (MBA-MBA)
		"Sol/447765 2007 LJ13", -- (MBA-MBA)
		"Sol/447766 2007 LE14", -- (MBA-MBA)
		"Sol/447767 2007 LG19", -- (MBA-MBA)
		"Sol/447768 2007 LP28", -- (MBA-MBA)
		"Sol/447769 2007 LE34", -- (MBA-MBA)
		"Sol/447770 2007 MU4", -- (MBA-MBA)
		"Sol/447771 2007 PW10", -- (MBA-MBA)
		"Sol/447772 2007 PC19", -- (MBA-MBA)
		"Sol/447773 2007 PZ45", -- (MBA-MBA)
		"Sol/447774 2007 RL13", -- (MBA-MBA)
		"Sol/447775 2007 RA83", -- (MBA-MBA)
		"Sol/447776 2007 RU92", -- (MBA-MBA)
		"Sol/447780 2007 RZ146", -- (MBA-MBA)
		"Sol/447781 2007 RV188", -- (MBA-MBA)
		"Sol/447783 2007 RC200", -- (MBA-MBA)
		"Sol/447784 2007 RE219", -- (MBA-MBA)
		"Sol/447787 2007 RF296", -- (MBA-MBA)
		"Sol/447788 2007 RU309", -- (MBA-MBA)
		"Sol/447789 2007 RZ316", -- (MBA-MBA)
		"Sol/447790 2007 RR317", -- (MBA-MBA)
		"Sol/447791 2007 RO324", -- (MBA-MBA)
		"Sol/447792 2007 RG325", -- (MBA-MBA)
		"Sol/447793 2007 ST17", -- (MBA-MBA)
		"Sol/447796 2007 TV26", -- (MBA-MBA)
		"Sol/447797 2007 TK47", -- (MBA-MBA)
		"Sol/447798 2007 TC56", -- (MBA-MBA)
		"Sol/447799 2007 TE59", -- (MBA-MBA)
		"Sol/447800 2007 TS78", -- (MBA-MBA)
		"Sol/447801 2007 TV80", -- (MBA-MBA)
		"Sol/447802 2007 TK84", -- (MBA-MBA)
		"Sol/447803 2007 TT93", -- (MBA-MBA)
		"Sol/447804 2007 TS96", -- (MBA-MBA)
		"Sol/447805 2007 TY98", -- (MBA-MBA)
		"Sol/447806 2007 TC134", -- (MBA-MBA)
		"Sol/447808 2007 TJ145", -- (MBA-MBA)
		"Sol/447809 2007 TN149", -- (MBA-MBA)
		"Sol/447810 2007 TZ152", -- (MBA-MBA)
		"Sol/447812 2007 TO193", -- (MBA-MBA)
		"Sol/447813 2007 TV210", -- (MBA-MBA)
		"Sol/447815 2007 TH232", -- (MBA-MBA)
		"Sol/447816 2007 TJ237", -- (MBA-MBA)
		"Sol/447817 2007 TU241", -- (MBA-MBA)
		"Sol/447818 2007 TL256", -- (MBA-MBA)
		"Sol/447819 2007 TN259", -- (MBA-MBA)
		"Sol/447820 2007 TS260", -- (MBA-MBA)
		"Sol/447821 2007 TW261", -- (MBA-MBA)
		"Sol/447822 2007 TA262", -- (MBA-MBA)
		"Sol/447823 2007 TV262", -- (MBA-MBA)
		"Sol/447824 2007 TO301", -- (MBA-MBA)
		"Sol/447825 2007 TH332", -- (MBA-MBA)
		"Sol/447826 2007 TU334", -- (MBA-MBA)
		"Sol/447827 2007 TW334", -- (MBA-MBA)
		"Sol/447828 2007 TL346", -- (MBA-MBA)
		"Sol/447831 2007 TN388", -- (MBA-MBA)
		"Sol/447832 2007 TS404", -- (MBA-MBA)
		"Sol/447833 2007 TJ405", -- (MBA-MBA)
		"Sol/447834 2007 TF423", -- (MBA-MBA)
		"Sol/447835 2007 TZ449", -- (MBA-MBA)
		"Sol/447836 2007 TQ450", -- (MBA-MBA)
		"Sol/447837 2007 UA22", -- (MBA-MBA)
		"Sol/447838 2007 UA29", -- (MBA-MBA)
		"Sol/447839 2007 UP36", -- (MBA-MBA)
		"Sol/447840 2007 UL40", -- (MBA-MBA)
		"Sol/447841 2007 UM46", -- (MBA-MBA)
		"Sol/447842 2007 UT53", -- (MBA-MBA)
		"Sol/447843 2007 UE58", -- (MBA-MBA)
		"Sol/447844 2007 UR60", -- (MBA-MBA)
		"Sol/447845 2007 UA72", -- (MBA-MBA)
		"Sol/447846 2007 UF83", -- (MBA-MBA)
		"Sol/447847 2007 US83", -- (MBA-MBA)
		"Sol/447848 2007 UV113", -- (MBA-MBA)
		"Sol/447850 2007 UJ137", -- (MBA-MBA)
		"Sol/447851 2007 UL138", -- (MBA-MBA)
		"Sol/447852 2007 UA139", -- (MBA-MBA)
		"Sol/447853 2007 UK139", -- (MBA-MBA)
		"Sol/447854 2007 UO139", -- (MBA-MBA)
		"Sol/447856 2007 VE2", -- (MBA-MBA)
		"Sol/447857 2007 VU8", -- (MBA-MBA)
		"Sol/447858 2007 VN9", -- (MBA-MBA)
		"Sol/447859 2007 VM41", -- (MBA-MBA)
		"Sol/447861 2007 VM55", -- (MBA-MBA)
		"Sol/447862 2007 VB59", -- (MBA-MBA)
		"Sol/447863 2007 VG61", -- (MBA-MBA)
		"Sol/447864 2007 VV61", -- (MBA-MBA)
		"Sol/447865 2007 VL64", -- (MBA-MBA)
		"Sol/447866 2007 VC67", -- (MBA-MBA)
		"Sol/447867 2007 VS67", -- (MBA-MBA)
		"Sol/447868 2007 VA80", -- (MBA-MBA)
		"Sol/447869 2007 VP80", -- (MBA-MBA)
		"Sol/447870 2007 VX96", -- (MBA-MBA)
		"Sol/447871 2007 VT108", -- (MBA-MBA)
		"Sol/447872 2007 VA112", -- (MBA-MBA)
		"Sol/447873 2007 VS139", -- (MBA-MBA)
		"Sol/447874 2007 VX164", -- (MBA-MBA)
		"Sol/447875 2007 VQ168", -- (MBA-MBA)
		"Sol/447876 2007 VR170", -- (MBA-MBA)
		"Sol/447877 2007 VM180", -- (MBA-MBA)
		"Sol/447878 2007 VZ185", -- (MBA-MBA)
		"Sol/447879 2007 VU202", -- (MBA-MBA)
		"Sol/447880 2007 VN216", -- (MBA-MBA)
		"Sol/447881 2007 VG234", -- (MBA-MBA)
		"Sol/447882 2007 VV268", -- (MBA-MBA)
		"Sol/447883 2007 VL289", -- (MBA-MBA)
		"Sol/447884 2007 VB295", -- (MBA-MBA)
		"Sol/447885 2007 VE308", -- (MBA-MBA)
		"Sol/447886 2007 VN324", -- (MBA-MBA)
		"Sol/447887 2007 VU326", -- (MBA-MBA)
		"Sol/447888 2007 VJ328", -- (MBA-MBA)
		"Sol/447889 2007 VN330", -- (MBA-MBA)
		"Sol/447890 2007 VF334", -- (MBA-MBA)
		"Sol/447891 2007 VS334", -- (MBA-MBA)
		"Sol/447892 2007 WX10", -- (MBA-MBA)
		"Sol/447893 2007 WT24", -- (MBA-MBA)
		"Sol/447894 2007 WS25", -- (MBA-MBA)
		"Sol/447895 2007 WG35", -- (MBA-MBA)
		"Sol/447896 2007 WD39", -- (MBA-MBA)
		"Sol/447897 2007 WP49", -- (MBA-MBA)
		"Sol/447898 2007 WV58", -- (MBA-MBA)
		"Sol/447899 2007 WF61", -- (MBA-MBA)
		"Sol/447902 2007 XE10", -- (MBA-MBA)
		"Sol/447904 2007 XL20", -- (MBA-MBA)
		"Sol/447905 2007 XG26", -- (MBA-MBA)
		"Sol/447906 2007 XK35", -- (MBA-MBA)
		"Sol/447907 2007 XX39", -- (MBA-MBA)
		"Sol/447908 2007 XG46", -- (MBA-MBA)
		"Sol/447909 2007 XL51", -- (MBA-MBA)
		"Sol/447910 2007 XV54", -- (MBA-MBA)
		"Sol/447911 2007 XE56", -- (MBA-MBA)
		"Sol/447912 2007 YZ9", -- (MBA-MBA)
		"Sol/447913 2007 YZ18", -- (MBA-MBA)
		"Sol/447914 2007 YQ27", -- (MBA-MBA)
		"Sol/447915 2007 YB32", -- (MBA-MBA)
		"Sol/447916 2007 YG42", -- (MBA-MBA)
		"Sol/447917 2007 YT47", -- (MBA-MBA)
		"Sol/447918 2007 YN49", -- (MBA-MBA)
		"Sol/447919 2007 YZ52", -- (MBA-MBA)
		"Sol/447920 2007 YO58", -- (MBA-MBA)
		"Sol/447921 2007 YJ65", -- (MBA-MBA)
		"Sol/447922 2007 YX69", -- (MBA-MBA)
		"Sol/447923 2007 YD71", -- (MBA-MBA)
		"Sol/447924 2007 YP73", -- (MBA-MBA)
		"Sol/447925 2008 AM2", -- (MBA-MBA)
		"Sol/447927 2008 AV5", -- (MBA-MBA)
		"Sol/447928 2008 AZ7", -- (MBA-MBA)
		"Sol/447929 2008 AY20", -- (MBA-MBA)
		"Sol/447930 2008 AS22", -- (MBA-MBA)
		"Sol/447931 2008 AT29", -- (MBA-MBA)
		"Sol/447932 2008 AO38", -- (MBA-MBA)
		"Sol/447933 2008 AN41", -- (MBA-MBA)
		"Sol/447934 2008 AZ44", -- (MBA-MBA)
		"Sol/447935 2008 AQ52", -- (MBA-MBA)
		"Sol/447936 2008 AL58", -- (MBA-MBA)
		"Sol/447937 2008 AV61", -- (MBA-MBA)
		"Sol/447938 2008 AB80", -- (MBA-MBA)
		"Sol/447939 2008 AV82", -- (MBA-MBA)
		"Sol/447940 2008 AK83", -- (MBA-MBA)
		"Sol/447941 2008 AP93", -- (MBA-MBA)
		"Sol/447942 2008 AQ99", -- (MBA-MBA)
		"Sol/447943 2008 AV104", -- (MBA-MBA)
		"Sol/447944 2008 AD107", -- (MBA-MBA)
		"Sol/447946 2008 AR115", -- (MBA-MBA)
		"Sol/447947 2008 AC129", -- (MBA-MBA)
		"Sol/447948 2008 AD129", -- (MBA-MBA)
		"Sol/447949 2008 AU137", -- (MBA-MBA)
		"Sol/447950 2008 AX137", -- (MBA-MBA)
		"Sol/447951 2008 BM3", -- (MBA-MBA)
		"Sol/447952 2008 BW6", -- (MBA-MBA)
		"Sol/447953 2008 BU8", -- (MBA-MBA)
		"Sol/447954 2008 BB11", -- (MBA-MBA)
		"Sol/447955 2008 BT14", -- (MBA-MBA)
		"Sol/447956 2008 BB19", -- (MBA-MBA)
		"Sol/447957 2008 BK27", -- (MBA-MBA)
		"Sol/447958 2008 BZ35", -- (MBA-MBA)
		"Sol/447959 2008 BN36", -- (MBA-MBA)
		"Sol/447960 2008 BU40", -- (MBA-MBA)
		"Sol/447961 2008 BC42", -- (MBA-MBA)
		"Sol/447962 2008 BY43", -- (MBA-MBA)
		"Sol/447963 2008 BM50", -- (MBA-MBA)
		"Sol/447964 2008 CN8", -- (MBA-MBA)
		"Sol/447965 2008 CA14", -- (MBA-MBA)
		"Sol/447966 2008 CN42", -- (MBA-MBA)
		"Sol/447967 2008 CH47", -- (MBA-MBA)
		"Sol/447968 2008 CY65", -- (MBA-MBA)
		"Sol/447969 2008 CY67", -- (MBA-MBA)
		"Sol/447970 2008 CE73", -- (MBA-MBA)
		"Sol/447971 2008 CB86", -- (MBA-MBA)
		"Sol/447972 2008 CV97", -- (MBA-MBA)
		"Sol/447973 2008 CE103", -- (MBA-MBA)
		"Sol/447974 2008 CT107", -- (MBA-MBA)
		"Sol/447975 2008 CA115", -- (MBA-MBA)
		"Sol/447978 2008 CW126", -- (MBA-MBA)
		"Sol/447979 2008 CG128", -- (MBA-MBA)
		"Sol/447980 2008 CL132", -- (MBA-MBA)
		"Sol/447981 2008 CX152", -- (MBA-MBA)
		"Sol/447982 2008 CG153", -- (MBA-MBA)
		"Sol/447983 2008 CG161", -- (MBA-MBA)
		"Sol/447984 2008 CP163", -- (MBA-MBA)
		"Sol/447985 2008 CX165", -- (MBA-MBA)
		"Sol/447986 2008 CE172", -- (MBA-MBA)
		"Sol/447987 2008 CP175", -- (MBA-MBA)
		"Sol/447988 2008 CU177", -- (MBA-MBA)
		"Sol/447989 2008 CD187", -- (MBA-MBA)
		"Sol/447990 2008 CT192", -- (MBA-MBA)
		"Sol/447991 2008 CE195", -- (MBA-MBA)
		"Sol/447992 2008 CQ195", -- (MBA-MBA)
		"Sol/447993 2008 CD197", -- (MBA-MBA)
		"Sol/447994 2008 CS197", -- (MBA-MBA)
		"Sol/447995 2008 CH199", -- (MBA-MBA)
		"Sol/447996 2008 CO199", -- (MBA-MBA)
		"Sol/447997 2008 CR201", -- (MBA-MBA)
		"Sol/447998 2008 CE202", -- (MBA-MBA)
		"Sol/447999 2008 CM202", -- (MBA-MBA)
		"Sol/448000 2008 CB204", -- (MBA-MBA)
		"Sol/448001 2008 CS207", -- (MBA-MBA)
		"Sol/448002 2008 CV213", -- (MBA-MBA)
		"Sol/448004 2008 DR2", -- (MBA-MBA)
		"Sol/448005 2008 DH3", -- (MBA-MBA)
		"Sol/448006 2008 DS17", -- (MBA-MBA)
		"Sol/448007 2008 DK18", -- (MBA-MBA)
		"Sol/448008 2008 DW21", -- (MBA-MBA)
		"Sol/448009 2008 DC32", -- (MBA-MBA)
		"Sol/448010 2008 DP33", -- (MBA-MBA)
		"Sol/448011 2008 DL38", -- (MBA-MBA)
		"Sol/448012 2008 DY43", -- (MBA-MBA)
		"Sol/448013 2008 DT45", -- (MBA-MBA)
		"Sol/448014 2008 DQ53", -- (MBA-MBA)
		"Sol/448015 2008 DF61", -- (MBA-MBA)
		"Sol/448016 2008 DG69", -- (MBA-MBA)
		"Sol/448017 2008 DB73", -- (MBA-MBA)
		"Sol/448018 2008 DY80", -- (MBA-MBA)
		"Sol/448019 2008 DT86", -- (MBA-MBA)
		"Sol/448020 2008 DO89", -- (MBA-MBA)
		"Sol/448021 2008 EF11", -- (MBA-MBA)
		"Sol/448022 2008 ET14", -- (MBA-MBA)
		"Sol/448023 2008 EV25", -- (MBA-MBA)
		"Sol/448024 2008 EF26", -- (MBA-MBA)
		"Sol/448025 2008 EV38", -- (MBA-MBA)
		"Sol/448026 2008 EK39", -- (MBA-MBA)
		"Sol/448027 2008 ED42", -- (MBA-MBA)
		"Sol/448028 2008 EC47", -- (MBA-MBA)
		"Sol/448029 2008 EX50", -- (MBA-MBA)
		"Sol/448030 2008 EJ55", -- (MBA-MBA)
		"Sol/448031 2008 EQ55", -- (MBA-MBA)
		"Sol/448032 2008 EO59", -- (MBA-MBA)
		"Sol/448033 2008 EP69", -- (MBA-MBA)
		"Sol/448034 2008 EB89", -- (MBA-MBA)
		"Sol/448035 2008 ER100", -- (MBA-MBA)
		"Sol/448036 2008 EV113", -- (MBA-MBA)
		"Sol/448037 2008 EX115", -- (MBA-MBA)
		"Sol/448038 2008 EV116", -- (MBA-MBA)
		"Sol/448039 2008 ER143", -- (MBA-MBA)
		"Sol/448040 2008 ER153", -- (MBA-MBA)
		"Sol/448041 2008 EX156", -- (MBA-MBA)
		"Sol/448042 2008 EA159", -- (MBA-MBA)
		"Sol/448043 2008 EQ162", -- (MBA-MBA)
		"Sol/448044 2008 EA168", -- (MBA-MBA)
		"Sol/448045 2008 FH6", -- (MBA-MBA)
		"Sol/448046 2008 FU19", -- (MBA-MBA)
		"Sol/448047 2008 FY41", -- (MBA-MBA)
		"Sol/448048 2008 FK45", -- (MBA-MBA)
		"Sol/448049 2008 FE47", -- (MBA-MBA)
		"Sol/448050 2008 FR61", -- (MBA-MBA)
		"Sol/448051 Pepisensi", -- (MBA-MBA)
		"Sol/448052 2008 FS65", -- (MBA-MBA)
		"Sol/448053 2008 FL66", -- (MBA-MBA)
		"Sol/448054 2008 FZ83", -- (MBA-MBA)
		"Sol/448055 2008 FG88", -- (MBA-MBA)
		"Sol/448056 2008 FV94", -- (MBA-MBA)
		"Sol/448057 2008 FW100", -- (MBA-MBA)
		"Sol/448058 2008 FC117", -- (MBA-MBA)
		"Sol/448060 2008 FK134", -- (MBA-MBA)
		"Sol/448061 2008 FX137", -- (MBA-MBA)
		"Sol/448062 2008 GT24", -- (MBA-MBA)
		"Sol/448063 2008 GG39", -- (MBA-MBA)
		"Sol/448064 2008 GY39", -- (MBA-MBA)
		"Sol/448065 2008 GB50", -- (MBA-MBA)
		"Sol/448066 2008 GY51", -- (MBA-MBA)
		"Sol/448067 2008 GV55", -- (MBA-MBA)
		"Sol/448068 2008 GU70", -- (MBA-MBA)
		"Sol/448069 2008 GT73", -- (MBA-MBA)
		"Sol/448070 2008 GV80", -- (MBA-MBA)
		"Sol/448071 2008 GC84", -- (MBA-MBA)
		"Sol/448072 2008 GW87", -- (MBA-MBA)
		"Sol/448073 2008 GA91", -- (MBA-MBA)
		"Sol/448074 2008 GQ93", -- (MBA-MBA)
		"Sol/448075 2008 GC121", -- (MBA-MBA)
		"Sol/448076 2008 GW132", -- (MBA-MBA)
		"Sol/448078 2008 GL139", -- (MBA-MBA)
		"Sol/448079 2008 GV139", -- (MBA-MBA)
		"Sol/448080 2008 GY139", -- (MBA-MBA)
		"Sol/448081 2008 HA16", -- (MBA-MBA)
		"Sol/448082 2008 HZ20", -- (MBA-MBA)
		"Sol/448083 2008 HD29", -- (MBA-MBA)
		"Sol/448084 2008 HN29", -- (MBA-MBA)
		"Sol/448085 2008 HF36", -- (MBA-MBA)
		"Sol/448086 2008 HW50", -- (MBA-MBA)
		"Sol/448087 2008 HO52", -- (MBA-MBA)
		"Sol/448088 2008 JT15", -- (MBA-MBA)
		"Sol/448089 2008 JQ22", -- (MBA-MBA)
		"Sol/448090 2008 JK23", -- (MBA-MBA)
		"Sol/448091 2008 JD24", -- (MBA-MBA)
		"Sol/448092 2008 JP33", -- (MBA-MBA)
		"Sol/448093 2008 JB37", -- (MBA-MBA)
		"Sol/448094 2008 JK38", -- (MBA-MBA)
		"Sol/448095 2008 KL4", -- (MBA-MBA)
		"Sol/448097 2008 KQ8", -- (MBA-MBA)
		"Sol/448098 2008 KR12", -- (MBA-MBA)
		"Sol/448099 2008 KF13", -- (MBA-MBA)
		"Sol/448100 2008 KM16", -- (MBA-MBA)
		"Sol/448101 2008 KA18", -- (MBA-MBA)
		"Sol/448102 2008 KJ18", -- (MBA-MBA)
		"Sol/448103 2008 KQ33", -- (MBA-MBA)
		"Sol/448104 2008 KU37", -- (MBA-MBA)
		"Sol/448105 2008 KC39", -- (MBA-MBA)
		"Sol/448106 2008 KV39", -- (MBA-MBA)
		"Sol/448107 2008 LH13", -- (MBA-MBA)
		"Sol/448108 2008 MY4", -- (MBA-MBA)
		"Sol/448111 2008 NL5", -- (MBA-MBA)
		"Sol/448112 2008 OA25", -- (MBA-MBA)
		"Sol/448113 2008 PR7", -- (MBA-MBA)
		"Sol/448114 2008 PD15", -- (MBA-MBA)
		"Sol/448115 2008 QU", -- (MBA-MBA)
		"Sol/448116 2008 QG12", -- (MBA-MBA)
		"Sol/448117 2008 RU1", -- (MBA-MBA)
		"Sol/448118 2008 RU5", -- (MBA-MBA)
		"Sol/448119 2008 RU73", -- (MBA-MBA)
		"Sol/448121 2008 RE103", -- (MBA-MBA)
		"Sol/448122 2008 RE115", -- (MBA-MBA)
		"Sol/448123 2008 RN127", -- (MBA-MBA)
		"Sol/448124 2008 RG128", -- (MBA-MBA)
		"Sol/448125 2008 RM139", -- (MBA-MBA)
		"Sol/448126 2008 SJ10", -- (MBA-MBA)
		"Sol/448127 2008 SF15", -- (MBA-MBA)
		"Sol/448128 2008 SR16", -- (MBA-MBA)
		"Sol/448129 2008 SA18", -- (MBA-MBA)
		"Sol/448130 2008 SO22", -- (MBA-MBA)
		"Sol/448131 2008 SS22", -- (MBA-MBA)
		"Sol/448132 2008 SX40", -- (MBA-MBA)
		"Sol/448133 2008 SG59", -- (MBA-MBA)
		"Sol/448134 2008 SJ75", -- (MBA-MBA)
		"Sol/448135 2008 SF82", -- (MBA-MBA)
		"Sol/448136 2008 SW101", -- (MBA-MBA)
		"Sol/448137 2008 SV115", -- (MBA-MBA)
		"Sol/448138 2008 SN117", -- (MBA-MBA)
		"Sol/448139 2008 SB125", -- (MBA-MBA)
		"Sol/448140 2008 SM128", -- (MBA-MBA)
		"Sol/448141 2008 SH135", -- (MBA-MBA)
		"Sol/448143 2008 SJ153", -- (MBA-MBA)
		"Sol/448144 2008 SS158", -- (MBA-MBA)
		"Sol/448145 2008 SE159", -- (MBA-MBA)
		"Sol/448146 2008 SS161", -- (MBA-MBA)
		"Sol/448147 2008 SY177", -- (MBA-MBA)
		"Sol/448148 2008 SD184", -- (MBA-MBA)
		"Sol/448149 2008 SM189", -- (MBA-MBA)
		"Sol/448150 2008 SZ197", -- (MBA-MBA)
		"Sol/448151 2008 ST203", -- (MBA-MBA)
		"Sol/448152 2008 SN205", -- (MBA-MBA)
		"Sol/448153 2008 SC214", -- (MBA-MBA)
		"Sol/448154 2008 SQ222", -- (MBA-MBA)
		"Sol/448155 2008 SA241", -- (MBA-MBA)
		"Sol/448156 2008 SB241", -- (MBA-MBA)
		"Sol/448157 2008 SM243", -- (MBA-MBA)
		"Sol/448158 2008 SB254", -- (MBA-MBA)
		"Sol/448159 2008 SV300", -- (MBA-MBA)
		"Sol/448160 2008 TX14", -- (MBA-MBA)
		"Sol/448161 2008 TG24", -- (MBA-MBA)
		"Sol/448162 2008 TT30", -- (MBA-MBA)
		"Sol/448163 2008 TN36", -- (MBA-MBA)
		"Sol/448164 2008 TO45", -- (MBA-MBA)
		"Sol/448165 2008 TP46", -- (MBA-MBA)
		"Sol/448166 2008 TY52", -- (MBA-MBA)
		"Sol/448167 2008 TU53", -- (MBA-MBA)
		"Sol/448168 2008 TN57", -- (MBA-MBA)
		"Sol/448169 2008 TH64", -- (MBA-MBA)
		"Sol/448170 2008 TX67", -- (MBA-MBA)
		"Sol/448171 2008 TC71", -- (MBA-MBA)
		"Sol/448172 2008 TS108", -- (MBA-MBA)
		"Sol/448173 2008 TM129", -- (MBA-MBA)
		"Sol/448174 2008 TJ147", -- (MBA-MBA)
		"Sol/448175 2008 TC148", -- (MBA-MBA)
		"Sol/448176 2008 TS158", -- (MBA-MBA)
		"Sol/448177 2008 TB163", -- (MBA-MBA)
		"Sol/448178 2008 TG167", -- (MBA-MBA)
		"Sol/448179 2008 TW168", -- (MBA-MBA)
		"Sol/448180 2008 TB171", -- (MBA-MBA)
		"Sol/448181 2008 TO186", -- (MBA-MBA)
		"Sol/448183 2008 UT7", -- (MBA-MBA)
		"Sol/448184 2008 UA15", -- (MBA-MBA)
		"Sol/448185 2008 UK17", -- (MBA-MBA)
		"Sol/448186 2008 UA39", -- (MBA-MBA)
		"Sol/448187 2008 UH39", -- (MBA-MBA)
		"Sol/448188 2008 UT40", -- (MBA-MBA)
		"Sol/448189 2008 US41", -- (MBA-MBA)
		"Sol/448190 2008 UW46", -- (MBA-MBA)
		"Sol/448191 2008 UV47", -- (MBA-MBA)
		"Sol/448192 2008 UQ80", -- (MBA-MBA)
		"Sol/448193 2008 UP85", -- (MBA-MBA)
		"Sol/448194 2008 UN88", -- (MBA-MBA)
		"Sol/448195 2008 UT101", -- (MBA-MBA)
		"Sol/448196 2008 US115", -- (MBA-MBA)
		"Sol/448197 2008 US130", -- (MBA-MBA)
		"Sol/448198 2008 UY131", -- (MBA-MBA)
		"Sol/448199 2008 UC135", -- (MBA-MBA)
		"Sol/448200 2008 UP135", -- (MBA-MBA)
		"Sol/448201 2008 UD143", -- (MBA-MBA)
		"Sol/448202 2008 UF151", -- (MBA-MBA)
		"Sol/448204 2008 UV174", -- (MBA-MBA)
		"Sol/448205 2008 US188", -- (MBA-MBA)
		"Sol/448206 2008 UA193", -- (MBA-MBA)
		"Sol/448207 2008 UM206", -- (MBA-MBA)
		"Sol/448208 2008 UG212", -- (MBA-MBA)
		"Sol/448209 2008 UF227", -- (MBA-MBA)
		"Sol/448210 2008 UP233", -- (MBA-MBA)
		"Sol/448211 2008 UH247", -- (MBA-MBA)
		"Sol/448212 2008 UK248", -- (MBA-MBA)
		"Sol/448213 2008 UO258", -- (MBA-MBA)
		"Sol/448214 2008 UK262", -- (MBA-MBA)
		"Sol/448215 2008 UF274", -- (MBA-MBA)
		"Sol/448216 2008 UO276", -- (MBA-MBA)
		"Sol/448217 2008 UY276", -- (MBA-MBA)
		"Sol/448218 2008 UA283", -- (MBA-MBA)
		"Sol/448219 2008 UW294", -- (MBA-MBA)
		"Sol/448220 2008 UJ327", -- (MBA-MBA)
		"Sol/448221 2008 UH329", -- (MBA-MBA)
		"Sol/448222 2008 UO354", -- (MBA-MBA)
		"Sol/448223 2008 UK355", -- (MBA-MBA)
		"Sol/448224 2008 UK357", -- (MBA-MBA)
		"Sol/448226 2008 VV6", -- (MBA-MBA)
		"Sol/448227 2008 VL20", -- (MBA-MBA)
		"Sol/448228 2008 VM24", -- (MBA-MBA)
		"Sol/448229 2008 VJ46", -- (MBA-MBA)
		"Sol/448230 2008 VY68", -- (MBA-MBA)
		"Sol/448231 2008 VY71", -- (MBA-MBA)
		"Sol/448232 2008 VC73", -- (MBA-MBA)
		"Sol/448233 2008 WN8", -- (MBA-MBA)
		"Sol/448234 2008 WY22", -- (MBA-MBA)
		"Sol/448235 2008 WT23", -- (MBA-MBA)
		"Sol/448236 2008 WS28", -- (MBA-MBA)
		"Sol/448237 2008 WF30", -- (MBA-MBA)
		"Sol/448238 2008 WK31", -- (MBA-MBA)
		"Sol/448239 2008 WK40", -- (MBA-MBA)
		"Sol/448240 2008 WK42", -- (MBA-MBA)
		"Sol/448241 2008 WL43", -- (MBA-MBA)
		"Sol/448242 2008 WX48", -- (MBA-MBA)
		"Sol/448243 2008 WR51", -- (MBA-MBA)
		"Sol/448244 2008 WK65", -- (MBA-MBA)
		"Sol/448245 2008 WS68", -- (MBA-MBA)
		"Sol/448246 2008 WH91", -- (MBA-MBA)
		"Sol/448247 2008 WJ92", -- (MBA-MBA)
		"Sol/448248 2008 WY104", -- (MBA-MBA)
		"Sol/448249 2008 WQ111", -- (MBA-MBA)
		"Sol/448250 2008 WC115", -- (MBA-MBA)
		"Sol/448251 2008 WU117", -- (MBA-MBA)
		"Sol/448252 2008 WA140", -- (MBA-MBA)
		"Sol/448253 2008 WG141", -- (MBA-MBA)
		"Sol/448254 2008 XF6", -- (MBA-MBA)
		"Sol/448255 2008 XJ17", -- (MBA-MBA)
		"Sol/448256 2008 XK50", -- (MBA-MBA)
		"Sol/448257 2008 XG52", -- (MBA-MBA)
		"Sol/448258 2008 YV", -- (MBA-MBA)
		"Sol/448259 2008 YZ6", -- (MBA-MBA)
		"Sol/448260 2008 YE14", -- (MBA-MBA)
		"Sol/448261 2008 YX16", -- (MBA-MBA)
		"Sol/448262 2008 YC19", -- (MBA-MBA)
		"Sol/448263 2008 YQ46", -- (MBA-MBA)
		"Sol/448264 2008 YD51", -- (MBA-MBA)
		"Sol/448265 2008 YW52", -- (MBA-MBA)
		"Sol/448266 2008 YK56", -- (MBA-MBA)
		"Sol/448267 2008 YM58", -- (MBA-MBA)
		"Sol/448268 2008 YF62", -- (MBA-MBA)
		"Sol/448269 2008 YA83", -- (MBA-MBA)
		"Sol/448270 2008 YO99", -- (MBA-MBA)
		"Sol/448272 2008 YG102", -- (MBA-MBA)
		"Sol/448273 2008 YJ108", -- (MBA-MBA)
		"Sol/448274 2008 YB111", -- (MBA-MBA)
		"Sol/448275 2008 YN123", -- (MBA-MBA)
		"Sol/448276 2008 YP141", -- (MBA-MBA)
		"Sol/448277 2008 YA146", -- (MBA-MBA)
		"Sol/448278 2008 YW152", -- (MBA-MBA)
		"Sol/448279 2008 YB153", -- (MBA-MBA)
		"Sol/448280 2008 YB158", -- (MBA-MBA)
		"Sol/448281 2008 YH160", -- (MBA-MBA)
		"Sol/448282 2008 YG164", -- (MBA-MBA)
		"Sol/448283 2008 YJ170", -- (MBA-MBA)
		"Sol/448285 2009 AA12", -- (MBA-MBA)
		"Sol/448286 2009 AR20", -- (MBA-MBA)
		"Sol/448287 2009 AK23", -- (MBA-MBA)
		"Sol/448288 2009 AM26", -- (MBA-MBA)
		"Sol/448289 2009 BA8", -- (MBA-MBA)
		"Sol/448290 2009 BS11", -- (MBA-MBA)
		"Sol/448291 2009 BV13", -- (MBA-MBA)
		"Sol/448292 2009 BH14", -- (MBA-MBA)
		"Sol/448293 2009 BQ18", -- (MBA-MBA)
		"Sol/448294 2009 BB21", -- (MBA-MBA)
		"Sol/448295 2009 BS21", -- (MBA-MBA)
		"Sol/448296 2009 BE30", -- (MBA-MBA)
		"Sol/448297 2009 BL33", -- (MBA-MBA)
		"Sol/448298 2009 BG35", -- (MBA-MBA)
		"Sol/448299 2009 BR42", -- (MBA-MBA)
		"Sol/448300 2009 BN60", -- (MBA-MBA)
		"Sol/448301 2009 BE62", -- (MBA-MBA)
		"Sol/448302 2009 BN72", -- (MBA-MBA)
		"Sol/448303 2009 BM82", -- (MBA-MBA)
		"Sol/448304 2009 BD98", -- (MBA-MBA)
		"Sol/448305 2009 BL101", -- (MBA-MBA)
		"Sol/448306 2009 BH126", -- (MBA-MBA)
		"Sol/448307 2009 BW131", -- (MBA-MBA)
		"Sol/448308 2009 BP136", -- (MBA-MBA)
		"Sol/448309 2009 BL141", -- (MBA-MBA)
		"Sol/448310 2009 BQ141", -- (MBA-MBA)
		"Sol/448311 2009 BV163", -- (MBA-MBA)
		"Sol/448312 2009 BA173", -- (MBA-MBA)
		"Sol/448313 2009 BX184", -- (MBA-MBA)
		"Sol/448314 2009 BX185", -- (MBA-MBA)
		"Sol/448316 2009 CJ25", -- (MBA-MBA)
		"Sol/448317 2009 CU54", -- (MBA-MBA)
		"Sol/448318 2009 CU65", -- (MBA-MBA)
		"Sol/448319 2009 DV11", -- (MBA-MBA)
		"Sol/448320 2009 DY51", -- (MBA-MBA)
		"Sol/448321 2009 DW53", -- (MBA-MBA)
		"Sol/448322 2009 DG56", -- (MBA-MBA)
		"Sol/448323 2009 DK58", -- (MBA-MBA)
		"Sol/448324 2009 DN70", -- (MBA-MBA)
		"Sol/448325 2009 DQ72", -- (MBA-MBA)
		"Sol/448326 2009 DU108", -- (MBA-MBA)
		"Sol/448327 2009 DQ110", -- (MBA-MBA)
		"Sol/448328 2009 DW110", -- (MBA-MBA)
		"Sol/448329 2009 DJ124", -- (MBA-MBA)
		"Sol/448330 2009 DZ136", -- (MBA-MBA)
		"Sol/448331 2009 DX141", -- (MBA-MBA)
		"Sol/448332 2009 DF142", -- (MBA-MBA)
		"Sol/448335 2009 EJ30", -- (MBA-MBA)
		"Sol/448336 2009 FU15", -- (MBA-MBA)
		"Sol/448337 2009 FA24", -- (MBA-MBA)
		"Sol/448338 2009 FP24", -- (MBA-MBA)
		"Sol/448340 2009 FM38", -- (MBA-MBA)
		"Sol/448342 2009 FS46", -- (MBA-MBA)
		"Sol/448343 2009 FJ48", -- (MBA-MBA)
		"Sol/448344 2009 FX57", -- (MBA-MBA)
		"Sol/448345 2009 FN58", -- (MBA-MBA)
		"Sol/448346 2009 FK59", -- (MBA-MBA)
		"Sol/448347 2009 FZ62", -- (MBA-MBA)
		"Sol/448348 2009 FB64", -- (MBA-MBA)
		"Sol/448350 2009 FA72", -- (MBA-MBA)
		"Sol/448352 2009 GY", -- (MBA-MBA)
		"Sol/448353 2009 HE1", -- (MBA-MBA)
		"Sol/448354 2009 HN9", -- (MBA-MBA)
		"Sol/448355 2009 HL12", -- (MBA-MBA)
		"Sol/448356 2009 HS13", -- (MBA-MBA)
		"Sol/448357 2009 HV14", -- (MBA-MBA)
		"Sol/448358 2009 HD18", -- (MBA-MBA)
		"Sol/448360 2009 HS27", -- (MBA-MBA)
		"Sol/448361 2009 HA44", -- (MBA-MBA)
		"Sol/448362 2009 HX47", -- (MBA-MBA)
		"Sol/448363 2009 HA48", -- (MBA-MBA)
		"Sol/448364 2009 HO51", -- (MBA-MBA)
		"Sol/448365 2009 HB52", -- (MBA-MBA)
		"Sol/448367 2009 HB65", -- (MBA-MBA)
		"Sol/448368 2009 HV71", -- (MBA-MBA)
		"Sol/448369 2009 HH74", -- (MBA-MBA)
		"Sol/448370 2009 HX97", -- (MBA-MBA)
		"Sol/448371 2009 JK12", -- (MBA-MBA)
		"Sol/448373 2009 KM4", -- (MBA-MBA)
		"Sol/448374 2009 KL5", -- (MBA-MBA)
		"Sol/448375 2009 KB11", -- (MBA-MBA)
		"Sol/448377 2009 KC16", -- (MBA-MBA)
		"Sol/448378 2009 KL24", -- (MBA-MBA)
		"Sol/448379 2009 LV1", -- (MBA-MBA)
		"Sol/448380 2009 LX1", -- (MBA-MBA)
		"Sol/448381 2009 ML10", -- (MBA-MBA)
		"Sol/448382 2009 OD", -- (MBA-MBA)
		"Sol/448383 2009 OX10", -- (MBA-MBA)
		"Sol/448384 2009 OH14", -- (MBA-MBA)
		"Sol/448385 2009 PS8", -- (MBA-MBA)
		"Sol/448386 2009 PP17", -- (MBA-MBA)
		"Sol/448387 2009 PW19", -- (MBA-MBA)
		"Sol/448388 2009 QS7", -- (MBA-MBA)
		"Sol/448389 2009 QX14", -- (MBA-MBA)
		"Sol/448390 2009 QJ16", -- (MBA-MBA)
		"Sol/448391 2009 QM17", -- (MBA-MBA)
		"Sol/448392 2009 QK19", -- (MBA-MBA)
		"Sol/448393 2009 QM28", -- (MBA-MBA)
		"Sol/448394 2009 QP37", -- (MBA-MBA)
		"Sol/448395 2009 QM45", -- (MBA-MBA)
		"Sol/448396 2009 QN45", -- (MBA-MBA)
		"Sol/448397 2009 QV60", -- (MBA-MBA)
		"Sol/448398 2009 RD3", -- (MBA-MBA)
		"Sol/448399 2009 RF10", -- (MBA-MBA)
		"Sol/448400 2009 RL11", -- (MBA-MBA)
		"Sol/448401 2009 RV17", -- (MBA-MBA)
		"Sol/448402 2009 RD61", -- (MBA-MBA)
		"Sol/448403 2009 RQ65", -- (MBA-MBA)
		"Sol/448404 2009 RY67", -- (MBA-MBA)
		"Sol/448405 2009 RV74", -- (MBA-MBA)
		"Sol/448406 2009 SZ3", -- (MBA-MBA)
		"Sol/448408 2009 SJ16", -- (MBA-MBA)
		"Sol/448409 2009 SB26", -- (MBA-MBA)
		"Sol/448410 2009 SL66", -- (MBA-MBA)
		"Sol/448411 2009 SR91", -- (MBA-MBA)
		"Sol/448412 2009 SS109", -- (MBA-MBA)
		"Sol/448413 2009 SE138", -- (MBA-MBA)
		"Sol/448414 2009 SE139", -- (MBA-MBA)
		"Sol/448415 2009 SQ139", -- (MBA-MBA)
		"Sol/448416 2009 SK152", -- (MBA-MBA)
		"Sol/448417 2009 SQ157", -- (MBA-MBA)
		"Sol/448418 2009 SA168", -- (MBA-MBA)
		"Sol/448420 2009 SZ220", -- (MBA-MBA)
		"Sol/448421 2009 SD255", -- (MBA-MBA)
		"Sol/448422 2009 SJ255", -- (MBA-MBA)
		"Sol/448423 2009 SG270", -- (MBA-MBA)
		"Sol/448426 2009 SY346", -- (MBA-MBA)
		"Sol/448427 2009 UZ51", -- (MBA-MBA)
		"Sol/448428 2009 UF82", -- (MBA-MBA)
		"Sol/448430 2009 UB116", -- (MBA-MBA)
		"Sol/448431 2009 VV48", -- (MBA-MBA)
		"Sol/448433 2009 WM46", -- (MBA-MBA)
		"Sol/448434 2009 WA72", -- (MBA-MBA)
		"Sol/448435 2009 WM76", -- (MBA-MBA)
		"Sol/448436 2009 WX85", -- (MBA-MBA)
		"Sol/448438 2009 WL113", -- (MBA-MBA)
		"Sol/448439 2009 WE177", -- (MBA-MBA)
		"Sol/448440 2009 WU235", -- (MBA-MBA)
		"Sol/448441 2009 WP245", -- (MBA-MBA)
		"Sol/448442 2009 WF254", -- (MBA-MBA)
		"Sol/448445 2010 BU74", -- (MBA-MBA)
		"Sol/448446 2010 CL183", -- (MBA-MBA)
		"Sol/448447 2010 DA45", -- (MBA-MBA)
		"Sol/448448 2010 DU57", -- (MBA-MBA)
		"Sol/448449 2010 DX75", -- (MBA-MBA)
		"Sol/448450 2010 DB77", -- (MBA-MBA)
		"Sol/448451 2010 DX77", -- (MBA-MBA)
		"Sol/448452 2010 EX29", -- (MBA-MBA)
		"Sol/448453 2010 ES44", -- (MBA-MBA)
		"Sol/448454 2010 EW70", -- (MBA-MBA)
		"Sol/448455 2010 EG71", -- (MBA-MBA)
		"Sol/448456 2010 ET79", -- (MBA-MBA)
		"Sol/448457 2010 EZ84", -- (MBA-MBA)
		"Sol/448458 2010 EC87", -- (MBA-MBA)
		"Sol/448459 2010 EY107", -- (MBA-MBA)
		"Sol/448460 2010 EO109", -- (MBA-MBA)
		"Sol/448461 2010 ER110", -- (MBA-MBA)
		"Sol/448462 2010 EH129", -- (MBA-MBA)
		"Sol/448463 2010 EB130", -- (MBA-MBA)
		"Sol/448464 2010 EK137", -- (MBA-MBA)
		"Sol/448465 2010 ES143", -- (MBA-MBA)
		"Sol/448466 2010 FJ20", -- (MBA-MBA)
		"Sol/448467 2010 FQ29", -- (MBA-MBA)
		"Sol/448468 2010 FR29", -- (MBA-MBA)
		"Sol/448469 2010 FH47", -- (MBA-MBA)
		"Sol/448470 2010 GP25", -- (MBA-MBA)
		"Sol/448471 2010 GA28", -- (MBA-MBA)
		"Sol/448472 2010 GP29", -- (MBA-MBA)
		"Sol/448473 2010 GO30", -- (MBA-MBA)
		"Sol/448474 2010 GV65", -- (MBA-MBA)
		"Sol/448475 2010 GZ97", -- (MBA-MBA)
		"Sol/448476 2010 GJ103", -- (MBA-MBA)
		"Sol/448477 2010 GG107", -- (MBA-MBA)
		"Sol/448478 2010 GM112", -- (MBA-MBA)
		"Sol/448479 2010 GU119", -- (MBA-MBA)
		"Sol/448480 2010 GZ141", -- (MBA-MBA)
		"Sol/448481 2010 GM145", -- (MBA-MBA)
		"Sol/448482 2010 HJ55", -- (MBA-MBA)
		"Sol/448483 2010 JP45", -- (MBA-MBA)
		"Sol/448484 2010 JQ68", -- (MBA-MBA)
		"Sol/448485 2010 JR73", -- (MBA-MBA)
		"Sol/448486 2010 JU73", -- (MBA-MBA)
		"Sol/448487 2010 JN75", -- (MBA-MBA)
		"Sol/448488 2010 JG78", -- (MBA-MBA)
		"Sol/448489 2010 JS80", -- (MBA-MBA)
		"Sol/448490 2010 JG120", -- (MBA-MBA)
		"Sol/448491 2010 JM135", -- (MBA-MBA)
		"Sol/448492 2010 JQ153", -- (MBA-MBA)
		"Sol/448493 2010 JV154", -- (MBA-MBA)
		"Sol/448494 2010 KY9", -- (MBA-MBA)
		"Sol/448495 2010 KD49", -- (MBA-MBA)
		"Sol/448496 2010 KX119", -- (MBA-MBA)
		"Sol/448497 2010 KR128", -- (MBA-MBA)
		"Sol/448498 2010 LK31", -- (MBA-MBA)
		"Sol/448499 2010 LE35", -- (MBA-MBA)
		"Sol/448500 2010 LM77", -- (MBA-MBA)
		"Sol/448501 2010 LO82", -- (MBA-MBA)
		"Sol/448502 2010 LZ112", -- (MBA-MBA)
		"Sol/448503 2010 LW116", -- (MBA-MBA)
		"Sol/448504 2010 LE119", -- (MBA-MBA)
		"Sol/448505 2010 MJ4", -- (MBA-MBA)
		"Sol/448506 2010 MZ45", -- (MBA-MBA)
		"Sol/448507 2010 MY82", -- (MBA-MBA)
		"Sol/448508 2010 MX84", -- (MBA-MBA)
		"Sol/448509 2010 ME100", -- (MBA-MBA)
		"Sol/448510 2010 MF102", -- (MBA-MBA)
		"Sol/448511 2010 NU13", -- (MBA-MBA)
		"Sol/448512 2010 NT16", -- (MBA-MBA)
		"Sol/448513 2010 NU45", -- (MBA-MBA)
		"Sol/448514 2010 NV46", -- (MBA-MBA)
		"Sol/448515 2010 NH56", -- (MBA-MBA)
		"Sol/448516 2010 OG3", -- (MBA-MBA)
		"Sol/448517 2010 OP10", -- (MBA-MBA)
		"Sol/448518 2010 OV15", -- (MBA-MBA)
		"Sol/448519 2010 ON23", -- (MBA-MBA)
		"Sol/448520 2010 OA43", -- (MBA-MBA)
		"Sol/448521 2010 OL49", -- (MBA-MBA)
		"Sol/448522 2010 OU50", -- (MBA-MBA)
		"Sol/448523 2010 OM59", -- (MBA-MBA)
		"Sol/448524 2010 OO73", -- (MBA-MBA)
		"Sol/448525 2010 OM89", -- (MBA-MBA)
		"Sol/448526 2010 OJ93", -- (MBA-MBA)
		"Sol/448527 2010 OO99", -- (MBA-MBA)
		"Sol/448528 2010 OO110", -- (MBA-MBA)
		"Sol/448529 2010 OO111", -- (MBA-MBA)
		"Sol/448530 2010 PK2", -- (MBA-MBA)
		"Sol/448531 2010 PL10", -- (MBA-MBA)
		"Sol/448532 2010 PT10", -- (MBA-MBA)
		"Sol/448533 2010 PD33", -- (MBA-MBA)
		"Sol/448534 2010 PP33", -- (MBA-MBA)
		"Sol/448535 2010 PY36", -- (MBA-MBA)
		"Sol/448536 2010 PP51", -- (MBA-MBA)
		"Sol/448537 2010 PV60", -- (MBA-MBA)
		"Sol/448538 2010 PO68", -- (MBA-MBA)
		"Sol/448540 2010 PZ79", -- (MBA-MBA)
		"Sol/448541 2010 RL10", -- (MBA-MBA)
		"Sol/448542 2010 RN11", -- (MBA-MBA)
		"Sol/448543 2010 RM12", -- (MBA-MBA)
		"Sol/448544 2010 RQ13", -- (MBA-MBA)
		"Sol/448546 2010 RH57", -- (MBA-MBA)
		"Sol/448547 2010 RF61", -- (MBA-MBA)
		"Sol/448548 2010 RJ61", -- (MBA-MBA)
		"Sol/448549 2010 RU67", -- (MBA-MBA)
		"Sol/448550 2010 RQ73", -- (MBA-MBA)
		"Sol/448551 2010 RT83", -- (MBA-MBA)
		"Sol/448552 2010 RZ91", -- (MBA-MBA)
		"Sol/448553 2010 RJ100", -- (MBA-MBA)
		"Sol/448554 2010 RM102", -- (MBA-MBA)
		"Sol/448555 2010 RY105", -- (MBA-MBA)
		"Sol/448556 2010 RQ108", -- (MBA-MBA)
		"Sol/448557 2010 RT108", -- (MBA-MBA)
		"Sol/448558 2010 RD118", -- (MBA-MBA)
		"Sol/448559 2010 RD124", -- (MBA-MBA)
		"Sol/448560 2010 RZ124", -- (MBA-MBA)
		"Sol/448561 2010 RN128", -- (MBA-MBA)
		"Sol/448563 2010 RO150", -- (MBA-MBA)
		"Sol/448564 2010 RC151", -- (MBA-MBA)
		"Sol/448565 2010 RY151", -- (MBA-MBA)
		"Sol/448566 2010 RP152", -- (MBA-MBA)
		"Sol/448567 2010 RB174", -- (MBA-MBA)
		"Sol/448568 2010 SL2", -- (MBA-MBA)
		"Sol/448569 2010 SR5", -- (MBA-MBA)
		"Sol/448570 2010 SL7", -- (MBA-MBA)
		"Sol/448571 2010 SZ14", -- (MBA-MBA)
		"Sol/448572 2010 SB18", -- (MBA-MBA)
		"Sol/448573 2010 SJ24", -- (MBA-MBA)
		"Sol/448574 2010 ST40", -- (MBA-MBA)
		"Sol/448575 2010 TA9", -- (MBA-MBA)
		"Sol/448576 2010 TH12", -- (MBA-MBA)
		"Sol/448577 2010 TG17", -- (MBA-MBA)
		"Sol/448578 2010 TC18", -- (MBA-MBA)
		"Sol/448579 2010 TD18", -- (MBA-MBA)
		"Sol/448580 2010 TV19", -- (MBA-MBA)
		"Sol/448581 2010 TE22", -- (MBA-MBA)
		"Sol/448582 2010 TG28", -- (MBA-MBA)
		"Sol/448583 2010 TQ38", -- (MBA-MBA)
		"Sol/448584 2010 TE44", -- (MBA-MBA)
		"Sol/448585 2010 TU44", -- (MBA-MBA)
		"Sol/448586 2010 TC53", -- (MBA-MBA)
		"Sol/448587 2010 TA68", -- (MBA-MBA)
		"Sol/448588 2010 TR71", -- (MBA-MBA)
		"Sol/448589 2010 TK77", -- (MBA-MBA)
		"Sol/448590 2010 TH82", -- (MBA-MBA)
		"Sol/448591 2010 TC90", -- (MBA-MBA)
		"Sol/448592 2010 TA95", -- (MBA-MBA)
		"Sol/448593 2010 TU96", -- (MBA-MBA)
		"Sol/448594 2010 TH99", -- (MBA-MBA)
		"Sol/448595 2010 TR101", -- (MBA-MBA)
		"Sol/448596 2010 TW114", -- (MBA-MBA)
		"Sol/448597 2010 TU124", -- (MBA-MBA)
		"Sol/448598 2010 TT143", -- (MBA-MBA)
		"Sol/448599 2010 TZ145", -- (MBA-MBA)
		"Sol/448600 2010 TH146", -- (MBA-MBA)
		"Sol/448601 2010 TM156", -- (MBA-MBA)
		"Sol/448603 2010 TN180", -- (MBA-MBA)
		"Sol/448604 2010 UX9", -- (MBA-MBA)
		"Sol/448605 2010 UK14", -- (MBA-MBA)
		"Sol/448606 2010 UG25", -- (MBA-MBA)
		"Sol/448607 2010 UA31", -- (MBA-MBA)
		"Sol/448608 2010 UT34", -- (MBA-MBA)
		"Sol/448609 2010 UE36", -- (MBA-MBA)
		"Sol/448610 2010 UT36", -- (MBA-MBA)
		"Sol/448611 2010 UG45", -- (MBA-MBA)
		"Sol/448612 2010 UH47", -- (MBA-MBA)
		"Sol/448614 2010 UL53", -- (MBA-MBA)
		"Sol/448615 2010 UK57", -- (MBA-MBA)
		"Sol/448616 2010 UW58", -- (MBA-MBA)
		"Sol/448617 2010 UB63", -- (MBA-MBA)
		"Sol/448618 2010 UN67", -- (MBA-MBA)
		"Sol/448619 2010 UL70", -- (MBA-MBA)
		"Sol/448620 2010 UF71", -- (MBA-MBA)
		"Sol/448621 2010 UN75", -- (MBA-MBA)
		"Sol/448622 2010 UE78", -- (MBA-MBA)
		"Sol/448624 2010 UY89", -- (MBA-MBA)
		"Sol/448625 2010 UE91", -- (MBA-MBA)
		"Sol/448626 2010 UZ94", -- (MBA-MBA)
		"Sol/448627 2010 UP101", -- (MBA-MBA)
		"Sol/448629 2010 VH16", -- (MBA-MBA)
		"Sol/448631 2010 VR22", -- (MBA-MBA)
		"Sol/448632 2010 VR28", -- (MBA-MBA)
		"Sol/448633 2010 VT37", -- (MBA-MBA)
		"Sol/448634 2010 VF46", -- (MBA-MBA)
		"Sol/448635 2010 VP52", -- (MBA-MBA)
		"Sol/448636 2010 VD57", -- (MBA-MBA)
		"Sol/448637 2010 VG65", -- (MBA-MBA)
		"Sol/448638 2010 VG70", -- (MBA-MBA)
		"Sol/448639 2010 VZ74", -- (MBA-MBA)
		"Sol/448640 2010 VW82", -- (MBA-MBA)
		"Sol/448641 2010 VD83", -- (MBA-MBA)
		"Sol/448642 2010 VK84", -- (MBA-MBA)
		"Sol/448643 2010 VH85", -- (MBA-MBA)
		"Sol/448644 2010 VU87", -- (MBA-MBA)
		"Sol/448645 2010 VV95", -- (MBA-MBA)
		"Sol/448646 2010 VO96", -- (MBA-MBA)
		"Sol/448647 2010 VP101", -- (MBA-MBA)
		"Sol/448648 2010 VA102", -- (MBA-MBA)
		"Sol/448649 2010 VK103", -- (MBA-MBA)
		"Sol/448650 2010 VD104", -- (MBA-MBA)
		"Sol/448651 2010 VW106", -- (MBA-MBA)
		"Sol/448652 2010 VK110", -- (MBA-MBA)
		"Sol/448653 2010 VM112", -- (MBA-MBA)
		"Sol/448654 2010 VG119", -- (MBA-MBA)
		"Sol/448655 2010 VD130", -- (MBA-MBA)
		"Sol/448656 2010 VX131", -- (MBA-MBA)
		"Sol/448657 2010 VA132", -- (MBA-MBA)
		"Sol/448658 2010 VV147", -- (MBA-MBA)
		"Sol/448659 2010 VG152", -- (MBA-MBA)
		"Sol/448660 2010 VM152", -- (MBA-MBA)
		"Sol/448661 2010 VL163", -- (MBA-MBA)
		"Sol/448662 2010 VB165", -- (MBA-MBA)
		"Sol/448663 2010 VB170", -- (MBA-MBA)
		"Sol/448664 2010 VW177", -- (MBA-MBA)
		"Sol/448665 2010 VO178", -- (MBA-MBA)
		"Sol/448666 2010 VU178", -- (MBA-MBA)
		"Sol/448667 2010 VP179", -- (MBA-MBA)
		"Sol/448668 2010 VH181", -- (MBA-MBA)
		"Sol/448669 2010 VO184", -- (MBA-MBA)
		"Sol/448670 2010 VT190", -- (MBA-MBA)
		"Sol/448671 2010 VL192", -- (MBA-MBA)
		"Sol/448672 2010 VN193", -- (MBA-MBA)
		"Sol/448673 2010 VJ197", -- (MBA-MBA)
		"Sol/448674 2010 VN203", -- (MBA-MBA)
		"Sol/448675 2010 VY204", -- (MBA-MBA)
		"Sol/448676 2010 VH208", -- (MBA-MBA)
		"Sol/448677 2010 VR208", -- (MBA-MBA)
		"Sol/448678 2010 VO210", -- (MBA-MBA)
		"Sol/448679 2010 VU219", -- (MBA-MBA)
		"Sol/448680 2010 WV", -- (MBA-MBA)
		"Sol/448681 2010 WF4", -- (MBA-MBA)
		"Sol/448682 2010 WV9", -- (MBA-MBA)
		"Sol/448683 2010 WB13", -- (MBA-MBA)
		"Sol/448684 2010 WY31", -- (MBA-MBA)
		"Sol/448685 2010 WH33", -- (MBA-MBA)
		"Sol/448686 2010 WP36", -- (MBA-MBA)
		"Sol/448687 2010 WB37", -- (MBA-MBA)
		"Sol/448689 2010 WN47", -- (MBA-MBA)
		"Sol/448690 2010 WM58", -- (MBA-MBA)
		"Sol/448691 2010 WC64", -- (MBA-MBA)
		"Sol/448692 2010 WP71", -- (MBA-MBA)
		"Sol/448693 2010 XO2", -- (MBA-MBA)
		"Sol/448694 2010 XP8", -- (MBA-MBA)
		"Sol/448696 2010 XK23", -- (MBA-MBA)
		"Sol/448698 2010 XX31", -- (MBA-MBA)
		"Sol/448699 2010 XP32", -- (MBA-MBA)
		"Sol/448700 2010 XQ33", -- (MBA-MBA)
		"Sol/448701 2010 XW35", -- (MBA-MBA)
		"Sol/448702 2010 XQ44", -- (MBA-MBA)
		"Sol/448703 2010 XB47", -- (MBA-MBA)
		"Sol/448704 2010 XK50", -- (MBA-MBA)
		"Sol/448705 2010 XP57", -- (MBA-MBA)
		"Sol/448706 2010 XQ58", -- (MBA-MBA)
		"Sol/448708 2010 XT79", -- (MBA-MBA)
		"Sol/448709 2010 XP83", -- (MBA-MBA)
		"Sol/448710 2010 XV87", -- (MBA-MBA)
		"Sol/448711 2010 YT3", -- (MBA-MBA)
		"Sol/448713 2011 AJ23", -- (MBA-MBA)
		"Sol/448715 2011 AR38", -- (MBA-MBA)
		"Sol/448716 2011 AN65", -- (MBA-MBA)
		"Sol/448717 2011 AU70", -- (MBA-MBA)
		"Sol/448719 2011 AA76", -- (MBA-MBA)
		"Sol/448720 2011 BE19", -- (MBA-MBA)
		"Sol/448722 2011 BZ26", -- (MBA-MBA)
		"Sol/448725 2011 BS50", -- (MBA-MBA)
		"Sol/448726 2011 BW55", -- (MBA-MBA)
		"Sol/448727 2011 BT80", -- (MBA-MBA)
		"Sol/448729 2011 BU117", -- (MBA-MBA)
		"Sol/448730 2011 BN153", -- (MBA-MBA)
		"Sol/448732 2011 EJ18", -- (MBA-MBA)
		"Sol/448733 2011 EN37", -- (MBA-MBA)
		"Sol/448734 2011 EJ45", -- (MBA-MBA)
		"Sol/448736 2011 FY13", -- (MBA-MBA)
		"Sol/448737 2011 HS11", -- (MBA-MBA)
		"Sol/448738 2011 HD23", -- (MBA-MBA)
		"Sol/448739 2011 HD30", -- (MBA-MBA)
		"Sol/448740 2011 HX83", -- (MBA-MBA)
		"Sol/448741 2011 HT84", -- (MBA-MBA)
		"Sol/448743 2011 JK4", -- (MBA-MBA)
		"Sol/448744 2011 JG16", -- (MBA-MBA)
		"Sol/448745 2011 JF26", -- (MBA-MBA)
		"Sol/448746 2011 ON10", -- (MBA-MBA)
		"Sol/448747 2011 OV19", -- (MBA-MBA)
		"Sol/448748 2011 OC24", -- (MBA-MBA)
		"Sol/448749 2011 OV30", -- (MBA-MBA)
		"Sol/448750 2011 OO31", -- (MBA-MBA)
		"Sol/448751 2011 PB10", -- (MBA-MBA)
		"Sol/448752 2011 PV10", -- (MBA-MBA)
		"Sol/448753 2011 QE7", -- (MBA-MBA)
		"Sol/448754 2011 QR10", -- (MBA-MBA)
		"Sol/448755 2011 QE11", -- (MBA-MBA)
		"Sol/448756 2011 QA12", -- (MBA-MBA)
		"Sol/448757 2011 QV12", -- (MBA-MBA)
		"Sol/448758 2011 QG15", -- (MBA-MBA)
		"Sol/448759 2011 QN24", -- (MBA-MBA)
		"Sol/448760 2011 QD66", -- (MBA-MBA)
		"Sol/448761 2011 QO74", -- (MBA-MBA)
		"Sol/448762 2011 QJ85", -- (MBA-MBA)
		"Sol/448763 2011 QL91", -- (MBA-MBA)
		"Sol/448764 2011 QP97", -- (MBA-MBA)
		"Sol/448765 2011 RQ3", -- (MBA-MBA)
		"Sol/448766 2011 RG8", -- (MBA-MBA)
		"Sol/448767 2011 RV13", -- (MBA-MBA)
		"Sol/448769 2011 SH53", -- (MBA-MBA)
		"Sol/448770 2011 SZ68", -- (MBA-MBA)
		"Sol/448771 2011 SR77", -- (MBA-MBA)
		"Sol/448772 2011 SL78", -- (MBA-MBA)
		"Sol/448773 2011 SH84", -- (MBA-MBA)
		"Sol/448774 2011 SW85", -- (MBA-MBA)
		"Sol/448775 2011 SE91", -- (MBA-MBA)
		"Sol/448776 2011 SW92", -- (MBA-MBA)
		"Sol/448777 2011 SW112", -- (MBA-MBA)
		"Sol/448778 2011 SK114", -- (MBA-MBA)
		"Sol/448779 2011 SP114", -- (MBA-MBA)
		"Sol/448780 2011 SG118", -- (MBA-MBA)
		"Sol/448781 2011 SP130", -- (MBA-MBA)
		"Sol/448782 2011 ST131", -- (MBA-MBA)
		"Sol/448783 2011 SQ141", -- (MBA-MBA)
		"Sol/448784 2011 SW143", -- (MBA-MBA)
		"Sol/448785 2011 SN149", -- (MBA-MBA)
		"Sol/448786 2011 SG162", -- (MBA-MBA)
		"Sol/448787 2011 SK162", -- (MBA-MBA)
		"Sol/448788 2011 SJ165", -- (MBA-MBA)
		"Sol/448789 2011 SV168", -- (MBA-MBA)
		"Sol/448790 2011 SX168", -- (MBA-MBA)
		"Sol/448791 2011 SW182", -- (MBA-MBA)
		"Sol/448792 2011 SW187", -- (MBA-MBA)
		"Sol/448793 2011 SL212", -- (MBA-MBA)
		"Sol/448794 2011 SM215", -- (MBA-MBA)
		"Sol/448795 2011 SM227", -- (MBA-MBA)
		"Sol/448796 2011 SM235", -- (MBA-MBA)
		"Sol/448797 2011 SV238", -- (MBA-MBA)
		"Sol/448798 2011 SF249", -- (MBA-MBA)
		"Sol/448799 2011 SX259", -- (MBA-MBA)
		"Sol/448800 2011 SA261", -- (MBA-MBA)
		"Sol/448801 2011 SW272", -- (MBA-MBA)
		"Sol/448802 2011 SK273", -- (MBA-MBA)
		"Sol/448803 2011 SU273", -- (MBA-MBA)
		"Sol/448804 2011 TF2", -- (MBA-MBA)
		"Sol/448805 2011 TG6", -- (MBA-MBA)
		"Sol/448806 2011 TH16", -- (MBA-MBA)
		"Sol/448807 2011 TB17", -- (MBA-MBA)
		"Sol/448808 2011 UD7", -- (MBA-MBA)
		"Sol/448809 2011 UK7", -- (MBA-MBA)
		"Sol/448810 2011 UO7", -- (MBA-MBA)
		"Sol/448811 2011 UT9", -- (MBA-MBA)
		"Sol/448812 2011 UZ9", -- (MBA-MBA)
		"Sol/448813 2011 UJ12", -- (MBA-MBA)
		"Sol/448814 2011 UO16", -- (MBA-MBA)
		"Sol/448815 2011 UQ16", -- (MBA-MBA)
		"Sol/448816 2011 UT16", -- (MBA-MBA)
		"Sol/448817 2011 UD18", -- (MBA-MBA)
		"Sol/448819 2011 UK24", -- (MBA-MBA)
		"Sol/448820 2011 UZ26", -- (MBA-MBA)
		"Sol/448821 2011 UT28", -- (MBA-MBA)
		"Sol/448822 2011 UJ29", -- (MBA-MBA)
		"Sol/448823 2011 UV30", -- (MBA-MBA)
		"Sol/448824 2011 UT43", -- (MBA-MBA)
		"Sol/448825 2011 US50", -- (MBA-MBA)
		"Sol/448826 2011 UR54", -- (MBA-MBA)
		"Sol/448827 2011 UE56", -- (MBA-MBA)
		"Sol/448828 2011 UL56", -- (MBA-MBA)
		"Sol/448829 2011 UT59", -- (MBA-MBA)
		"Sol/448830 2011 UA66", -- (MBA-MBA)
		"Sol/448831 2011 UF72", -- (MBA-MBA)
		"Sol/448832 2011 UH73", -- (MBA-MBA)
		"Sol/448833 2011 UK73", -- (MBA-MBA)
		"Sol/448834 2011 UP73", -- (MBA-MBA)
		"Sol/448835 2011 US73", -- (MBA-MBA)
		"Sol/448836 2011 UU76", -- (MBA-MBA)
		"Sol/448837 2011 UA81", -- (MBA-MBA)
		"Sol/448838 2011 UU81", -- (MBA-MBA)
		"Sol/448839 2011 UN83", -- (MBA-MBA)
		"Sol/448840 2011 UE86", -- (MBA-MBA)
		"Sol/448841 2011 UH90", -- (MBA-MBA)
		"Sol/448842 2011 UH95", -- (MBA-MBA)
		"Sol/448843 2011 UT98", -- (MBA-MBA)
		"Sol/448844 2011 US100", -- (MBA-MBA)
		"Sol/448845 2011 UV101", -- (MBA-MBA)
		"Sol/448846 2011 UX103", -- (MBA-MBA)
		"Sol/448847 2011 UM107", -- (MBA-MBA)
		"Sol/448848 2011 UF118", -- (MBA-MBA)
		"Sol/448849 2011 UC122", -- (MBA-MBA)
		"Sol/448850 2011 UB126", -- (MBA-MBA)
		"Sol/448851 2011 US126", -- (MBA-MBA)
		"Sol/448852 2011 UM127", -- (MBA-MBA)
		"Sol/448853 2011 UO128", -- (MBA-MBA)
		"Sol/448854 2011 UB133", -- (MBA-MBA)
		"Sol/448855 2011 UJ136", -- (MBA-MBA)
		"Sol/448856 2011 UG137", -- (MBA-MBA)
		"Sol/448857 2011 UO139", -- (MBA-MBA)
		"Sol/448858 2011 UK144", -- (MBA-MBA)
		"Sol/448859 2011 UL146", -- (MBA-MBA)
		"Sol/448860 2011 UF147", -- (MBA-MBA)
		"Sol/448861 2011 UJ150", -- (MBA-MBA)
		"Sol/448862 2011 UT152", -- (MBA-MBA)
		"Sol/448863 2011 UH156", -- (MBA-MBA)
		"Sol/448864 2011 UQ161", -- (MBA-MBA)
		"Sol/448865 2011 UY161", -- (MBA-MBA)
		"Sol/448866 2011 UT166", -- (MBA-MBA)
		"Sol/448867 2011 UQ179", -- (MBA-MBA)
		"Sol/448868 2011 UZ179", -- (MBA-MBA)
		"Sol/448869 2011 UT182", -- (MBA-MBA)
		"Sol/448870 2011 UB183", -- (MBA-MBA)
		"Sol/448871 2011 UM185", -- (MBA-MBA)
		"Sol/448872 2011 UQ199", -- (MBA-MBA)
		"Sol/448873 2011 UG204", -- (MBA-MBA)
		"Sol/448874 2011 UT204", -- (MBA-MBA)
		"Sol/448875 2011 UE206", -- (MBA-MBA)
		"Sol/448876 2011 UR221", -- (MBA-MBA)
		"Sol/448877 2011 UY238", -- (MBA-MBA)
		"Sol/448878 2011 UH239", -- (MBA-MBA)
		"Sol/448879 2011 UZ239", -- (MBA-MBA)
		"Sol/448880 2011 UN240", -- (MBA-MBA)
		"Sol/448881 2011 UE242", -- (MBA-MBA)
		"Sol/448882 2011 UH250", -- (MBA-MBA)
		"Sol/448883 2011 UL250", -- (MBA-MBA)
		"Sol/448884 2011 UW252", -- (MBA-MBA)
		"Sol/448885 2011 UF266", -- (MBA-MBA)
		"Sol/448886 2011 UB267", -- (MBA-MBA)
		"Sol/448887 2011 UW267", -- (MBA-MBA)
		"Sol/448888 2011 UH269", -- (MBA-MBA)
		"Sol/448889 2011 UQ269", -- (MBA-MBA)
		"Sol/448890 2011 UV277", -- (MBA-MBA)
		"Sol/448891 2011 UV286", -- (MBA-MBA)
		"Sol/448892 2011 UE287", -- (MBA-MBA)
		"Sol/448893 2011 UJ293", -- (MBA-MBA)
		"Sol/448894 2011 UY293", -- (MBA-MBA)
		"Sol/448895 2011 UZ293", -- (MBA-MBA)
		"Sol/448896 2011 US295", -- (MBA-MBA)
		"Sol/448897 2011 UV295", -- (MBA-MBA)
		"Sol/448898 2011 UN298", -- (MBA-MBA)
		"Sol/448899 2011 UV298", -- (MBA-MBA)
		"Sol/448900 2011 UM299", -- (MBA-MBA)
		"Sol/448901 2011 UJ300", -- (MBA-MBA)
		"Sol/448902 2011 UT300", -- (MBA-MBA)
		"Sol/448903 2011 UH315", -- (MBA-MBA)
		"Sol/448904 2011 UO317", -- (MBA-MBA)
		"Sol/448905 2011 UH318", -- (MBA-MBA)
		"Sol/448906 2011 UT318", -- (MBA-MBA)
		"Sol/448907 2011 UB322", -- (MBA-MBA)
		"Sol/448908 2011 UQ326", -- (MBA-MBA)
		"Sol/448909 2011 UN331", -- (MBA-MBA)
		"Sol/448910 2011 UP334", -- (MBA-MBA)
		"Sol/448911 2011 UN339", -- (MBA-MBA)
		"Sol/448912 2011 UY342", -- (MBA-MBA)
		"Sol/448913 2011 UK364", -- (MBA-MBA)
		"Sol/448914 2011 UP365", -- (MBA-MBA)
		"Sol/448915 2011 UM368", -- (MBA-MBA)
		"Sol/448916 2011 UV378", -- (MBA-MBA)
		"Sol/448917 2011 UD379", -- (MBA-MBA)
		"Sol/448918 2011 UU379", -- (MBA-MBA)
		"Sol/448919 2011 UO382", -- (MBA-MBA)
		"Sol/448920 2011 UT386", -- (MBA-MBA)
		"Sol/448921 2011 UZ387", -- (MBA-MBA)
		"Sol/448922 2011 UR394", -- (MBA-MBA)
		"Sol/448923 2011 UH397", -- (MBA-MBA)
		"Sol/448924 2011 UJ397", -- (MBA-MBA)
		"Sol/448925 2011 UL407", -- (MBA-MBA)
		"Sol/448926 2011 VG3", -- (MBA-MBA)
		"Sol/448927 2011 VG4", -- (MBA-MBA)
		"Sol/448928 2011 VQ6", -- (MBA-MBA)
		"Sol/448929 2011 VC8", -- (MBA-MBA)
		"Sol/448930 2011 VH11", -- (MBA-MBA)
		"Sol/448931 2011 VN16", -- (MBA-MBA)
		"Sol/448932 2011 VS17", -- (MBA-MBA)
		"Sol/448933 2011 VL18", -- (MBA-MBA)
		"Sol/448934 2011 WN1", -- (MBA-MBA)
		"Sol/448935 2011 WC2", -- (MBA-MBA)
		"Sol/448936 2011 WD4", -- (MBA-MBA)
		"Sol/448937 2011 WC9", -- (MBA-MBA)
		"Sol/448938 2011 WT9", -- (MBA-MBA)
		"Sol/448939 2011 WY15", -- (MBA-MBA)
		"Sol/448940 2011 WE16", -- (MBA-MBA)
		"Sol/448941 2011 WM17", -- (MBA-MBA)
		"Sol/448942 2011 WL31", -- (MBA-MBA)
		"Sol/448943 2011 WL32", -- (MBA-MBA)
		"Sol/448944 2011 WJ34", -- (MBA-MBA)
		"Sol/448945 2011 WJ43", -- (MBA-MBA)
		"Sol/448946 2011 WR43", -- (MBA-MBA)
		"Sol/448947 2011 WL52", -- (MBA-MBA)
		"Sol/448948 2011 WN56", -- (MBA-MBA)
		"Sol/448949 2011 WG62", -- (MBA-MBA)
		"Sol/448950 2011 WC66", -- (MBA-MBA)
		"Sol/448951 2011 WT66", -- (MBA-MBA)
		"Sol/448952 2011 WZ71", -- (MBA-MBA)
		"Sol/448953 2011 WE72", -- (MBA-MBA)
		"Sol/448954 2011 WF73", -- (MBA-MBA)
		"Sol/448955 2011 WU82", -- (MBA-MBA)
		"Sol/448956 2011 WB84", -- (MBA-MBA)
		"Sol/448957 2011 WL88", -- (MBA-MBA)
		"Sol/448958 2011 WF91", -- (MBA-MBA)
		"Sol/448959 2011 WN97", -- (MBA-MBA)
		"Sol/448960 2011 WM102", -- (MBA-MBA)
		"Sol/448961 2011 WD116", -- (MBA-MBA)
		"Sol/448962 2011 WN120", -- (MBA-MBA)
		"Sol/448963 2011 WN123", -- (MBA-MBA)
		"Sol/448964 2011 WT123", -- (MBA-MBA)
		"Sol/448965 2011 WK129", -- (MBA-MBA)
		"Sol/448966 2011 WY129", -- (MBA-MBA)
		"Sol/448967 2011 WY133", -- (MBA-MBA)
		"Sol/448968 2011 WE134", -- (MBA-MBA)
		"Sol/448969 2011 WS153", -- (MBA-MBA)
		"Sol/448970 2011 XL", -- (MBA-MBA)
		"Sol/448971 2011 YA13", -- (MBA-MBA)
		"Sol/448973 2011 YR20", -- (MBA-MBA)
		"Sol/448974 2011 YR21", -- (MBA-MBA)
		"Sol/448975 2011 YT23", -- (MBA-MBA)
		"Sol/448976 2011 YX26", -- (MBA-MBA)
		"Sol/448977 2011 YL29", -- (MBA-MBA)
		"Sol/448978 2011 YM50", -- (MBA-MBA)
		"Sol/448979 2011 YU50", -- (MBA-MBA)
		"Sol/448980 2011 YX53", -- (MBA-MBA)
		"Sol/448981 2011 YO68", -- (MBA-MBA)
		"Sol/448982 2011 YB73", -- (MBA-MBA)
		"Sol/448983 2011 YN75", -- (MBA-MBA)
		"Sol/448985 2012 AN6", -- (MBA-MBA)
		"Sol/448986 2012 AO9", -- (MBA-MBA)
		"Sol/448987 2012 AP12", -- (MBA-MBA)
		"Sol/448988 Changzhong", -- (MBA-MBA)
		"Sol/448989 2012 BK21", -- (MBA-MBA)
		"Sol/448990 2012 BD23", -- (MBA-MBA)
		"Sol/448991 2012 BO23", -- (MBA-MBA)
		"Sol/448992 2012 BL26", -- (MBA-MBA)
		"Sol/448993 2012 BP28", -- (MBA-MBA)
		"Sol/448994 2012 BT28", -- (MBA-MBA)
		"Sol/448995 2012 BB29", -- (MBA-MBA)
		"Sol/448996 2012 BN30", -- (MBA-MBA)
		"Sol/448997 2012 BE36", -- (MBA-MBA)
		"Sol/448998 2012 BH47", -- (MBA-MBA)
		"Sol/448999 2012 BV49", -- (MBA-MBA)
		"Sol/449000 2012 BY53", -- (MBA-MBA)
		"Sol/449001 2012 BO54", -- (MBA-MBA)
		"Sol/449002 2012 BT54", -- (MBA-MBA)
		"Sol/449003 2012 BX54", -- (MBA-MBA)
		"Sol/449005 2012 BX75", -- (MBA-MBA)
		"Sol/449006 2012 BE78", -- (MBA-MBA)
		"Sol/449008 2012 BG81", -- (MBA-MBA)
		"Sol/449009 2012 BW89", -- (MBA-MBA)
		"Sol/449010 2012 BD95", -- (MBA-MBA)
		"Sol/449011 2012 BU95", -- (MBA-MBA)
		"Sol/449012 2012 BV104", -- (MBA-MBA)
		"Sol/449013 2012 BG107", -- (MBA-MBA)
		"Sol/449014 2012 BJ109", -- (MBA-MBA)
		"Sol/449015 2012 BR110", -- (MBA-MBA)
		"Sol/449016 2012 BF112", -- (MBA-MBA)
		"Sol/449017 2012 BR112", -- (MBA-MBA)
		"Sol/449018 2012 BN127", -- (MBA-MBA)
		"Sol/449019 2012 BB133", -- (MBA-MBA)
		"Sol/449020 2012 BC134", -- (MBA-MBA)
		"Sol/449021 2012 BJ136", -- (MBA-MBA)
		"Sol/449022 2012 BA138", -- (MBA-MBA)
		"Sol/449023 2012 BT138", -- (MBA-MBA)
		"Sol/449024 2012 BX139", -- (MBA-MBA)
		"Sol/449025 2012 BD140", -- (MBA-MBA)
		"Sol/449026 2012 BR144", -- (MBA-MBA)
		"Sol/449027 2012 BQ148", -- (MBA-MBA)
		"Sol/449028 2012 BS151", -- (MBA-MBA)
		"Sol/449029 2012 CX2", -- (MBA-MBA)
		"Sol/449030 2012 CF7", -- (MBA-MBA)
		"Sol/449031 2012 CB10", -- (MBA-MBA)
		"Sol/449032 2012 CF16", -- (MBA-MBA)
		"Sol/449033 2012 CU18", -- (MBA-MBA)
		"Sol/449034 2012 CO28", -- (MBA-MBA)
		"Sol/449035 2012 CT36", -- (MBA-MBA)
		"Sol/449036 2012 CX37", -- (MBA-MBA)
		"Sol/449037 2012 CX42", -- (MBA-MBA)
		"Sol/449038 2012 CB46", -- (MBA-MBA)
		"Sol/449039 2012 CF47", -- (MBA-MBA)
		"Sol/449040 2012 CL50", -- (MBA-MBA)
		"Sol/449041 2012 CA57", -- (MBA-MBA)
		"Sol/449042 2012 DO5", -- (MBA-MBA)
		"Sol/449043 2012 DE7", -- (MBA-MBA)
		"Sol/449044 2012 DL13", -- (MBA-MBA)
		"Sol/449045 2012 DQ21", -- (MBA-MBA)
		"Sol/449046 2012 DZ23", -- (MBA-MBA)
		"Sol/449047 2012 DU27", -- (MBA-MBA)
		"Sol/449049 2012 DX56", -- (MBA-MBA)
		"Sol/449050 2012 DH58", -- (MBA-MBA)
		"Sol/449051 2012 DP67", -- (MBA-MBA)
		"Sol/449052 2012 DO69", -- (MBA-MBA)
		"Sol/449053 2012 DK78", -- (MBA-MBA)
		"Sol/449054 2012 DL79", -- (MBA-MBA)
		"Sol/449055 2012 DR89", -- (MBA-MBA)
		"Sol/449056 2012 DB93", -- (MBA-MBA)
		"Sol/449057 2012 DS94", -- (MBA-MBA)
		"Sol/449058 2012 EM2", -- (MBA-MBA)
		"Sol/449061 2012 FN4", -- (MBA-MBA)
		"Sol/449062 2012 FO6", -- (MBA-MBA)
		"Sol/449063 2012 FN8", -- (MBA-MBA)
		"Sol/449064 2012 FL16", -- (MBA-MBA)
		"Sol/449066 2012 FD24", -- (MBA-MBA)
		"Sol/449067 2012 FN31", -- (MBA-MBA)
		"Sol/449068 2012 FG37", -- (MBA-MBA)
		"Sol/449069 2012 FS43", -- (MBA-MBA)
		"Sol/449070 2012 FP46", -- (MBA-MBA)
		"Sol/449071 2012 FO51", -- (MBA-MBA)
		"Sol/449072 2012 FS56", -- (MBA-MBA)
		"Sol/449073 2012 FL59", -- (MBA-MBA)
		"Sol/449075 2012 FX68", -- (MBA-MBA)
		"Sol/449076 2012 GN9", -- (MBA-MBA)
		"Sol/449077 2012 HV7", -- (MBA-MBA)
		"Sol/449078 2012 HT40", -- (MBA-MBA)
		"Sol/449079 2012 HG55", -- (MBA-MBA)
		"Sol/449081 2012 JS25", -- (MBA-MBA)
		"Sol/449082 2012 KX1", -- (MBA-MBA)
		"Sol/449085 2012 QV29", -- (MBA-MBA)
		"Sol/449087 2012 RU34", -- (MBA-MBA)
		"Sol/449090 2012 TX102", -- (MBA-MBA)
		"Sol/449093 2012 TM193", -- (MBA-MBA)
		"Sol/449094 2012 TY226", -- (MBA-MBA)
		"Sol/449095 2012 TL247", -- (MBA-MBA)
		"Sol/449096 2012 UB28", -- (MBA-MBA)
		"Sol/449098 2012 UN89", -- (MBA-MBA)
		"Sol/449099 2012 UU91", -- (MBA-MBA)
		"Sol/449100 2012 UH147", -- (MBA-MBA)
		"Sol/449101 2012 UO162", -- (MBA-MBA)
		"Sol/449102 2012 UQ167", -- (MBA-MBA)
		"Sol/449103 2012 VJ10", -- (MBA-MBA)
		"Sol/449104 2012 VH35", -- (MBA-MBA)
		"Sol/449105 2012 VQ35", -- (MBA-MBA)
		"Sol/449106 2012 VR70", -- (MBA-MBA)
		"Sol/449108 2012 WS1", -- (MBA-MBA)
		"Sol/449109 2012 WR13", -- (MBA-MBA)
		"Sol/449110 2012 WP32", -- (MBA-MBA)
		"Sol/449111 2012 XJ45", -- (MBA-MBA)
		"Sol/449112 2012 XN53", -- (MBA-MBA)
		"Sol/449113 2012 XQ60", -- (MBA-MBA)
		"Sol/449114 2012 XO83", -- (MBA-MBA)
		"Sol/449115 2012 XY93", -- (MBA-MBA)
		"Sol/449116 2012 XF96", -- (MBA-MBA)
		"Sol/449117 2012 XE118", -- (MBA-MBA)
		"Sol/449118 2012 XJ141", -- (MBA-MBA)
		"Sol/449119 2012 YJ1", -- (MBA-MBA)
		"Sol/449121 2013 AZ4", -- (MBA-MBA)
		"Sol/449122 2013 AG6", -- (MBA-MBA)
		"Sol/449123 2013 AL8", -- (MBA-MBA)
		"Sol/449124 2013 AE12", -- (MBA-MBA)
		"Sol/449125 2013 AZ13", -- (MBA-MBA)
		"Sol/449126 2013 AA14", -- (MBA-MBA)
		"Sol/449127 2013 AS15", -- (MBA-MBA)
		"Sol/449128 2013 AK16", -- (MBA-MBA)
		"Sol/449129 2013 AQ18", -- (MBA-MBA)
		"Sol/449130 2013 AL24", -- (MBA-MBA)
		"Sol/449131 2013 AV29", -- (MBA-MBA)
		"Sol/449132 2013 AR31", -- (MBA-MBA)
		"Sol/449133 2013 AG36", -- (MBA-MBA)
		"Sol/449134 2013 AD40", -- (MBA-MBA)
		"Sol/449135 2013 AS47", -- (MBA-MBA)
		"Sol/449136 2013 AQ53", -- (MBA-MBA)
		"Sol/449137 2013 AP54", -- (MBA-MBA)
		"Sol/449138 2013 AV56", -- (MBA-MBA)
		"Sol/449139 2013 AX56", -- (MBA-MBA)
		"Sol/449140 2013 AE57", -- (MBA-MBA)
		"Sol/449141 2013 AK58", -- (MBA-MBA)
		"Sol/449142 2013 AC62", -- (MBA-MBA)
		"Sol/449143 2013 AH68", -- (MBA-MBA)
		"Sol/449144 2013 AG71", -- (MBA-MBA)
		"Sol/449145 2013 AZ77", -- (MBA-MBA)
		"Sol/449146 2013 AL80", -- (MBA-MBA)
		"Sol/449147 2013 AZ87", -- (MBA-MBA)
		"Sol/449148 2013 AZ91", -- (MBA-MBA)
		"Sol/449149 2013 AX93", -- (MBA-MBA)
		"Sol/449150 2013 AM94", -- (MBA-MBA)
		"Sol/449151 2013 AD95", -- (MBA-MBA)
		"Sol/449152 2013 AT95", -- (MBA-MBA)
		"Sol/449153 2013 AK98", -- (MBA-MBA)
		"Sol/449154 2013 AT116", -- (MBA-MBA)
		"Sol/449155 2013 AP120", -- (MBA-MBA)
		"Sol/449156 2013 AZ121", -- (MBA-MBA)
		"Sol/449157 2013 AP122", -- (MBA-MBA)
		"Sol/449158 2013 AH123", -- (MBA-MBA)
		"Sol/449159 2013 AW123", -- (MBA-MBA)
		"Sol/449160 2013 AH126", -- (MBA-MBA)
		"Sol/449161 2013 AK130", -- (MBA-MBA)
		"Sol/449162 2013 AB131", -- (MBA-MBA)
		"Sol/449163 2013 AB132", -- (MBA-MBA)
		"Sol/449164 2013 AE156", -- (MBA-MBA)
		"Sol/449165 2013 AY156", -- (MBA-MBA)
		"Sol/449166 2013 AS174", -- (MBA-MBA)
		"Sol/449167 2013 BD8", -- (MBA-MBA)
		"Sol/449168 2013 BA23", -- (MBA-MBA)
		"Sol/449169 2013 BA26", -- (MBA-MBA)
		"Sol/449170 2013 BV29", -- (MBA-MBA)
		"Sol/449171 2013 BB35", -- (MBA-MBA)
		"Sol/449172 2013 BC41", -- (MBA-MBA)
		"Sol/449173 2013 BK56", -- (MBA-MBA)
		"Sol/449174 2013 BM61", -- (MBA-MBA)
		"Sol/449175 2013 BL63", -- (MBA-MBA)
		"Sol/449176 2013 BU63", -- (MBA-MBA)
		"Sol/449177 2013 BM65", -- (MBA-MBA)
		"Sol/449178 2013 BG66", -- (MBA-MBA)
		"Sol/449179 2013 BA68", -- (MBA-MBA)
		"Sol/449180 2013 BH75", -- (MBA-MBA)
		"Sol/449181 2013 BA80", -- (MBA-MBA)
		"Sol/449182 2013 CV1", -- (MBA-MBA)
		"Sol/449183 2013 CW1", -- (MBA-MBA)
		"Sol/449184 2013 CY8", -- (MBA-MBA)
		"Sol/449185 2013 CT11", -- (MBA-MBA)
		"Sol/449186 2013 CN12", -- (MBA-MBA)
		"Sol/449187 2013 CX12", -- (MBA-MBA)
		"Sol/449188 2013 CW14", -- (MBA-MBA)
		"Sol/449189 2013 CV18", -- (MBA-MBA)
		"Sol/449190 2013 CM23", -- (MBA-MBA)
		"Sol/449191 2013 CO23", -- (MBA-MBA)
		"Sol/449192 2013 CQ23", -- (MBA-MBA)
		"Sol/449193 2013 CN24", -- (MBA-MBA)
		"Sol/449194 2013 CM27", -- (MBA-MBA)
		"Sol/449195 2013 CY28", -- (MBA-MBA)
		"Sol/449196 2013 CN34", -- (MBA-MBA)
		"Sol/449197 2013 CV36", -- (MBA-MBA)
		"Sol/449198 2013 CV44", -- (MBA-MBA)
		"Sol/449199 2013 CE50", -- (MBA-MBA)
		"Sol/449200 2013 CU51", -- (MBA-MBA)
		"Sol/449201 2013 CG53", -- (MBA-MBA)
		"Sol/449202 2013 CR55", -- (MBA-MBA)
		"Sol/449203 2013 CX55", -- (MBA-MBA)
		"Sol/449204 2013 CS56", -- (MBA-MBA)
		"Sol/449205 2013 CT57", -- (MBA-MBA)
		"Sol/449206 2013 CQ58", -- (MBA-MBA)
		"Sol/449207 2013 CZ64", -- (MBA-MBA)
		"Sol/449208 2013 CD69", -- (MBA-MBA)
		"Sol/449209 2013 CW69", -- (MBA-MBA)
		"Sol/449210 2013 CX70", -- (MBA-MBA)
		"Sol/449211 2013 CB74", -- (MBA-MBA)
		"Sol/449212 2013 CT74", -- (MBA-MBA)
		"Sol/449213 2013 CB75", -- (MBA-MBA)
		"Sol/449214 2013 CM76", -- (MBA-MBA)
		"Sol/449215 2013 CO81", -- (MBA-MBA)
		"Sol/449216 2013 CB83", -- (MBA-MBA)
		"Sol/449217 2013 CZ83", -- (MBA-MBA)
		"Sol/449218 2013 CY86", -- (MBA-MBA)
		"Sol/449219 2013 CQ92", -- (MBA-MBA)
		"Sol/449220 2013 CK97", -- (MBA-MBA)
		"Sol/449221 2013 CS98", -- (MBA-MBA)
		"Sol/449222 2013 CO106", -- (MBA-MBA)
		"Sol/449223 2013 CN107", -- (MBA-MBA)
		"Sol/449224 2013 CR107", -- (MBA-MBA)
		"Sol/449225 2013 CE109", -- (MBA-MBA)
		"Sol/449226 2013 CT109", -- (MBA-MBA)
		"Sol/449227 2013 CF117", -- (MBA-MBA)
		"Sol/449228 2013 CJ119", -- (MBA-MBA)
		"Sol/449229 2013 CX120", -- (MBA-MBA)
		"Sol/449230 2013 CO130", -- (MBA-MBA)
		"Sol/449231 2013 CR130", -- (MBA-MBA)
		"Sol/449232 2013 CN134", -- (MBA-MBA)
		"Sol/449233 2013 CJ136", -- (MBA-MBA)
		"Sol/449234 2013 CS137", -- (MBA-MBA)
		"Sol/449235 2013 CR142", -- (MBA-MBA)
		"Sol/449236 2013 CR160", -- (MBA-MBA)
		"Sol/449237 2013 CP163", -- (MBA-MBA)
		"Sol/449238 2013 CR164", -- (MBA-MBA)
		"Sol/449239 2013 CW166", -- (MBA-MBA)
		"Sol/449240 2013 CL169", -- (MBA-MBA)
		"Sol/449241 2013 CB174", -- (MBA-MBA)
		"Sol/449242 2013 CR174", -- (MBA-MBA)
		"Sol/449243 2013 CS175", -- (MBA-MBA)
		"Sol/449244 2013 CS177", -- (MBA-MBA)
		"Sol/449245 2013 CQ180", -- (MBA-MBA)
		"Sol/449246 2013 CR183", -- (MBA-MBA)
		"Sol/449247 2013 CU183", -- (MBA-MBA)
		"Sol/449248 2013 CT187", -- (MBA-MBA)
		"Sol/449249 2013 CO195", -- (MBA-MBA)
		"Sol/449250 2013 CH202", -- (MBA-MBA)
		"Sol/449251 2013 CV212", -- (MBA-MBA)
		"Sol/449252 2013 DP3", -- (MBA-MBA)
		"Sol/449253 2013 DP5", -- (MBA-MBA)
		"Sol/449254 2013 DE12", -- (MBA-MBA)
		"Sol/449255 2013 DF12", -- (MBA-MBA)
		"Sol/449256 2013 DL15", -- (MBA-MBA)
		"Sol/449257 2013 DP15", -- (MBA-MBA)
		"Sol/449258 2013 DR16", -- (MBA-MBA)
		"Sol/449259 2013 EF", -- (MBA-MBA)
		"Sol/449260 2013 EJ1", -- (MBA-MBA)
		"Sol/449261 2013 ED2", -- (MBA-MBA)
		"Sol/449262 2013 EO10", -- (MBA-MBA)
		"Sol/449263 2013 EC12", -- (MBA-MBA)
		"Sol/449264 2013 EZ13", -- (MBA-MBA)
		"Sol/449265 2013 EF15", -- (MBA-MBA)
		"Sol/449266 2013 ER17", -- (MBA-MBA)
		"Sol/449267 2013 ED18", -- (MBA-MBA)
		"Sol/449268 2013 EL24", -- (MBA-MBA)
		"Sol/449269 2013 EV24", -- (MBA-MBA)
		"Sol/449270 2013 EC26", -- (MBA-MBA)
		"Sol/449271 2013 EP30", -- (MBA-MBA)
		"Sol/449272 2013 EL31", -- (MBA-MBA)
		"Sol/449273 2013 EA33", -- (MBA-MBA)
		"Sol/449274 2013 EM38", -- (MBA-MBA)
		"Sol/449275 2013 EM45", -- (MBA-MBA)
		"Sol/449276 2013 EJ46", -- (MBA-MBA)
		"Sol/449277 2013 ET46", -- (MBA-MBA)
		"Sol/449278 2013 EH48", -- (MBA-MBA)
		"Sol/449279 2013 ED49", -- (MBA-MBA)
		"Sol/449280 2013 EF59", -- (MBA-MBA)
		"Sol/449281 2013 EN62", -- (MBA-MBA)
		"Sol/449282 2013 EQ67", -- (MBA-MBA)
		"Sol/449283 2013 EO68", -- (MBA-MBA)
		"Sol/449284 2013 EH72", -- (MBA-MBA)
		"Sol/449285 2013 EM80", -- (MBA-MBA)
		"Sol/449286 2013 EW80", -- (MBA-MBA)
		"Sol/449287 2013 EE83", -- (MBA-MBA)
		"Sol/449288 2013 EO85", -- (MBA-MBA)
		"Sol/449289 2013 ER85", -- (MBA-MBA)
		"Sol/449290 2013 EP86", -- (MBA-MBA)
		"Sol/449291 2013 ER90", -- (MBA-MBA)
		"Sol/449292 2013 EU92", -- (MBA-MBA)
		"Sol/449293 2013 EC94", -- (MBA-MBA)
		"Sol/449294 2013 EK94", -- (MBA-MBA)
		"Sol/449295 2013 EQ98", -- (MBA-MBA)
		"Sol/449296 2013 EU105", -- (MBA-MBA)
		"Sol/449297 2013 ET110", -- (MBA-MBA)
		"Sol/449298 2013 EX111", -- (MBA-MBA)
		"Sol/449299 2013 EY111", -- (MBA-MBA)
		"Sol/449300 2013 EZ111", -- (MBA-MBA)
		"Sol/449301 2013 EC114", -- (MBA-MBA)
		"Sol/449302 2013 EF114", -- (MBA-MBA)
		"Sol/449303 2013 EC115", -- (MBA-MBA)
		"Sol/449304 2013 EL120", -- (MBA-MBA)
		"Sol/449305 2013 EQ120", -- (MBA-MBA)
		"Sol/449306 2013 EV123", -- (MBA-MBA)
		"Sol/449307 2013 EH127", -- (MBA-MBA)
		"Sol/449308 2013 EL147", -- (MBA-MBA)
		"Sol/449309 2013 FZ", -- (MBA-MBA)
		"Sol/449310 2013 FJ2", -- (MBA-MBA)
		"Sol/449311 2013 FK5", -- (MBA-MBA)
		"Sol/449312 2013 FT5", -- (MBA-MBA)
		"Sol/449313 2013 FA6", -- (MBA-MBA)
		"Sol/449314 2013 FQ6", -- (MBA-MBA)
		"Sol/449316 2013 FB7", -- (MBA-MBA)
		"Sol/449317 2013 FD7", -- (MBA-MBA)
		"Sol/449318 2013 FP9", -- (MBA-MBA)
		"Sol/449319 2013 FV9", -- (MBA-MBA)
		"Sol/449320 2013 FP10", -- (MBA-MBA)
		"Sol/449321 2013 FW11", -- (MBA-MBA)
		"Sol/449322 2013 FD12", -- (MBA-MBA)
		"Sol/449323 2013 FJ12", -- (MBA-MBA)
		"Sol/449324 2013 FL14", -- (MBA-MBA)
		"Sol/449325 2013 FS14", -- (MBA-MBA)
		"Sol/449326 2013 FF15", -- (MBA-MBA)
		"Sol/449327 2013 FJ16", -- (MBA-MBA)
		"Sol/449328 2013 FF21", -- (MBA-MBA)
		"Sol/449329 2013 FG21", -- (MBA-MBA)
		"Sol/449330 2013 FQ21", -- (MBA-MBA)
		"Sol/449331 2013 FE22", -- (MBA-MBA)
		"Sol/449332 2013 FJ23", -- (MBA-MBA)
		"Sol/449333 2013 FU24", -- (MBA-MBA)
		"Sol/449334 2013 FW24", -- (MBA-MBA)
		"Sol/449335 2013 FX25", -- (MBA-MBA)
		"Sol/449336 2013 FG26", -- (MBA-MBA)
		"Sol/449337 2013 GC1", -- (MBA-MBA)
		"Sol/449338 2013 GZ3", -- (MBA-MBA)
		"Sol/449339 2013 GP5", -- (MBA-MBA)
		"Sol/449340 2013 GP6", -- (MBA-MBA)
		"Sol/449341 2013 GU6", -- (MBA-MBA)
		"Sol/449342 2013 GM10", -- (MBA-MBA)
		"Sol/449343 2013 GR12", -- (MBA-MBA)
		"Sol/449344 2013 GJ15", -- (MBA-MBA)
		"Sol/449345 2013 GZ16", -- (MBA-MBA)
		"Sol/449346 2013 GT18", -- (MBA-MBA)
		"Sol/449347 2013 GW18", -- (MBA-MBA)
		"Sol/449348 2013 GM20", -- (MBA-MBA)
		"Sol/449349 2013 GE21", -- (MBA-MBA)
		"Sol/449350 2013 GX26", -- (MBA-MBA)
		"Sol/449351 2013 GW34", -- (MBA-MBA)
		"Sol/449352 2013 GT40", -- (MBA-MBA)
		"Sol/449353 2013 GW41", -- (MBA-MBA)
		"Sol/449354 2013 GH42", -- (MBA-MBA)
		"Sol/449355 2013 GX45", -- (MBA-MBA)
		"Sol/449356 2013 GL52", -- (MBA-MBA)
		"Sol/449357 2013 GY52", -- (MBA-MBA)
		"Sol/449358 2013 GW55", -- (MBA-MBA)
		"Sol/449359 2013 GH56", -- (MBA-MBA)
		"Sol/449360 2013 GL57", -- (MBA-MBA)
		"Sol/449361 2013 GK58", -- (MBA-MBA)
		"Sol/449362 2013 GX72", -- (MBA-MBA)
		"Sol/449363 2013 GL74", -- (MBA-MBA)
		"Sol/449364 2013 GW74", -- (MBA-MBA)
		"Sol/449365 2013 GG76", -- (MBA-MBA)
		"Sol/449366 2013 GG77", -- (MBA-MBA)
		"Sol/449367 2013 GU85", -- (MBA-MBA)
		"Sol/449368 2013 GF86", -- (MBA-MBA)
		"Sol/449369 2013 GY87", -- (MBA-MBA)
		"Sol/449370 2013 GM90", -- (MBA-MBA)
		"Sol/449371 2013 GR90", -- (MBA-MBA)
		"Sol/449372 2013 GA93", -- (MBA-MBA)
		"Sol/449373 2013 GN93", -- (MBA-MBA)
		"Sol/449374 2013 GQ93", -- (MBA-MBA)
		"Sol/449375 2013 GG94", -- (MBA-MBA)
		"Sol/449376 2013 GV95", -- (MBA-MBA)
		"Sol/449377 2013 GM96", -- (MBA-MBA)
		"Sol/449378 2013 GP97", -- (MBA-MBA)
		"Sol/449379 2013 GK98", -- (MBA-MBA)
		"Sol/449380 2013 GU98", -- (MBA-MBA)
		"Sol/449381 2013 GD101", -- (MBA-MBA)
		"Sol/449382 2013 GP102", -- (MBA-MBA)
		"Sol/449383 2013 GA103", -- (MBA-MBA)
		"Sol/449384 2013 GJ105", -- (MBA-MBA)
		"Sol/449385 2013 GQ105", -- (MBA-MBA)
		"Sol/449386 2013 GE106", -- (MBA-MBA)
		"Sol/449387 2013 GG106", -- (MBA-MBA)
		"Sol/449388 2013 GT106", -- (MBA-MBA)
		"Sol/449389 2013 GL107", -- (MBA-MBA)
		"Sol/449390 2013 GV108", -- (MBA-MBA)
		"Sol/449391 2013 GW109", -- (MBA-MBA)
		"Sol/449392 2013 GO110", -- (MBA-MBA)
		"Sol/449393 2013 GF112", -- (MBA-MBA)
		"Sol/449394 2013 GZ114", -- (MBA-MBA)
		"Sol/449395 2013 GT116", -- (MBA-MBA)
		"Sol/449396 2013 GP123", -- (MBA-MBA)
		"Sol/449397 2013 GB124", -- (MBA-MBA)
		"Sol/449398 2013 GH125", -- (MBA-MBA)
		"Sol/449399 2013 GS127", -- (MBA-MBA)
		"Sol/449400 2013 GL131", -- (MBA-MBA)
		"Sol/449401 2013 GW132", -- (MBA-MBA)
		"Sol/449402 2013 GH134", -- (MBA-MBA)
		"Sol/449403 2013 GF135", -- (MBA-MBA)
		"Sol/449404 2013 HL1", -- (MBA-MBA)
		"Sol/449405 2013 HL3", -- (MBA-MBA)
		"Sol/449406 2013 HP8", -- (MBA-MBA)
		"Sol/449407 2013 HQ8", -- (MBA-MBA)
		"Sol/449408 2013 HS8", -- (MBA-MBA)
		"Sol/449409 2013 HP16", -- (MBA-MBA)
		"Sol/449410 2013 HV17", -- (MBA-MBA)
		"Sol/449411 2013 HL21", -- (MBA-MBA)
		"Sol/449412 2013 HH25", -- (MBA-MBA)
		"Sol/449413 2013 HZ25", -- (MBA-MBA)
		"Sol/449414 2013 HV28", -- (MBA-MBA)
		"Sol/449415 2013 HE32", -- (MBA-MBA)
		"Sol/449416 2013 HP32", -- (MBA-MBA)
		"Sol/449417 2013 HG35", -- (MBA-MBA)
		"Sol/449418 2013 HM41", -- (MBA-MBA)
		"Sol/449419 2013 HZ43", -- (MBA-MBA)
		"Sol/449420 2013 HF45", -- (MBA-MBA)
		"Sol/449421 2013 HZ48", -- (MBA-MBA)
		"Sol/449422 2013 HK53", -- (MBA-MBA)
		"Sol/449423 2013 HA59", -- (MBA-MBA)
		"Sol/449424 2013 HB63", -- (MBA-MBA)
		"Sol/449425 2013 HG68", -- (MBA-MBA)
		"Sol/449426 2013 HM74", -- (MBA-MBA)
		"Sol/449427 2013 HW74", -- (MBA-MBA)
		"Sol/449429 2013 HZ96", -- (MBA-MBA)
		"Sol/449430 2013 HJ100", -- (MBA-MBA)
		"Sol/449431 2013 HV103", -- (MBA-MBA)
		"Sol/449432 2013 HP108", -- (MBA-MBA)
		"Sol/449434 2013 HX109", -- (MBA-MBA)
		"Sol/449435 2013 HB116", -- (MBA-MBA)
		"Sol/449436 2013 HN118", -- (MBA-MBA)
		"Sol/449437 2013 HS122", -- (MBA-MBA)
		"Sol/449438 2013 HZ122", -- (MBA-MBA)
		"Sol/449439 2013 HL134", -- (MBA-MBA)
		"Sol/449440 2013 HE139", -- (MBA-MBA)
		"Sol/449441 2013 HK140", -- (MBA-MBA)
		"Sol/449442 2013 HU145", -- (MBA-MBA)
		"Sol/449443 2013 HG146", -- (MBA-MBA)
		"Sol/449445 2013 JM", -- (MBA-MBA)
		"Sol/449446 2013 JH21", -- (MBA-MBA)
		"Sol/449448 2013 JX22", -- (MBA-MBA)
		"Sol/449449 2013 JY30", -- (MBA-MBA)
		"Sol/449451 2013 JW33", -- (MBA-MBA)
		"Sol/449452 2013 JA37", -- (MBA-MBA)
		"Sol/449453 2013 JJ40", -- (MBA-MBA)
		"Sol/449454 2013 JM42", -- (MBA-MBA)
		"Sol/449455 2013 JS49", -- (MBA-MBA)
		"Sol/449456 2013 JE54", -- (MBA-MBA)
		"Sol/449457 2013 KU8", -- (MBA-MBA)
		"Sol/449458 2013 KC17", -- (MBA-MBA)
		"Sol/449459 2013 LB3", -- (MBA-MBA)
		"Sol/449460 2013 LJ4", -- (MBA-MBA)
		"Sol/449461 2013 LX7", -- (MBA-MBA)
		"Sol/449462 2013 LE8", -- (MBA-MBA)
		"Sol/449464 2013 LH24", -- (MBA-MBA)
		"Sol/449466 2013 ME2", -- (MBA-MBA)
		"Sol/449467 2014 BZ28", -- (MBA-MBA)
		"Sol/449470 2014 CP21", -- (MBA-MBA)
		"Sol/449471 2014 DR25", -- (MBA-MBA)
		"Sol/449472 2014 DK36", -- (MBA-MBA)
		"Sol/449473 2014 DY50", -- (MBA-MBA)
		"Sol/449475 2014 DZ79", -- (MBA-MBA)
		"Sol/449476 2014 DN87", -- (MBA-MBA)
		"Sol/449477 2014 DN90", -- (MBA-MBA)
		"Sol/449478 2014 DW96", -- (MBA-MBA)
		"Sol/449479 2014 DV119", -- (MBA-MBA)
		"Sol/449480 2014 DG140", -- (MBA-MBA)
		"Sol/449482 2014 EQ43", -- (MBA-MBA)
		"Sol/449484 2014 FP2", -- (MBA-MBA)
		"Sol/449485 2014 FX3", -- (MBA-MBA)
		"Sol/449486 2014 FG7", -- (MBA-MBA)
		"Sol/449487 2014 FP11", -- (MBA-MBA)
		"Sol/449489 2014 FP46", -- (MBA-MBA)
		"Sol/449490 2014 FD47", -- (MBA-MBA)
		"Sol/449491 2014 FL47", -- (MBA-MBA)
		"Sol/449492 2014 FN51", -- (MBA-MBA)
		"Sol/449494 2014 FZ53", -- (MBA-MBA)
		"Sol/449495 2014 FK55", -- (MBA-MBA)
		"Sol/449496 2014 FS57", -- (MBA-MBA)
		"Sol/449497 2014 FT65", -- (MBA-MBA)
		"Sol/449498 2014 FF66", -- (MBA-MBA)
		"Sol/449499 2014 GJ3", -- (MBA-MBA)
		"Sol/449500 2014 GD14", -- (MBA-MBA)
		"Sol/449501 2014 GO15", -- (MBA-MBA)
		"Sol/449502 2014 GZ15", -- (MBA-MBA)
		"Sol/449503 2014 GW17", -- (MBA-MBA)
		"Sol/449504 2014 GQ26", -- (MBA-MBA)
		"Sol/449505 2014 GP30", -- (MBA-MBA)
		"Sol/449506 2014 GC31", -- (MBA-MBA)
		"Sol/449507 2014 GW33", -- (MBA-MBA)
		"Sol/449508 2014 GY36", -- (MBA-MBA)
		"Sol/449509 2014 GV38", -- (MBA-MBA)
		"Sol/449510 2014 GW39", -- (MBA-MBA)
		"Sol/449511 2014 GA40", -- (MBA-MBA)
		"Sol/449512 2014 GL44", -- (MBA-MBA)
		"Sol/449513 2014 GM45", -- (MBA-MBA)
		"Sol/449514 2014 GS48", -- (MBA-MBA)
		"Sol/449515 2014 GE49", -- (MBA-MBA)
		"Sol/449516 2014 HF", -- (MBA-MBA)
		"Sol/449519 2014 HU9", -- (MBA-MBA)
		"Sol/449520 2014 HA10", -- (MBA-MBA)
		"Sol/449521 2014 HL11", -- (MBA-MBA)
		"Sol/449522 2014 HP13", -- (MBA-MBA)
		"Sol/449523 2014 HX14", -- (MBA-MBA)
		"Sol/449524 2014 HT18", -- (MBA-MBA)
		"Sol/449525 2014 HX20", -- (MBA-MBA)
		"Sol/449526 2014 HL21", -- (MBA-MBA)
		"Sol/449527 2014 HK26", -- (MBA-MBA)
		"Sol/449528 2014 HW32", -- (MBA-MBA)
		"Sol/449529 2014 HD36", -- (MBA-MBA)
		"Sol/449530 2014 HL38", -- (MBA-MBA)
		"Sol/449531 2014 HN39", -- (MBA-MBA)
		"Sol/449532 2014 HW40", -- (MBA-MBA)
		"Sol/449533 2014 HK42", -- (MBA-MBA)
		"Sol/449534 2014 HY42", -- (MBA-MBA)
		"Sol/449535 2014 HN56", -- (MBA-MBA)
		"Sol/449536 2014 HQ72", -- (MBA-MBA)
		"Sol/449537 2014 HR91", -- (MBA-MBA)
		"Sol/449538 2014 HL100", -- (MBA-MBA)
		"Sol/449539 2014 HW109", -- (MBA-MBA)
		"Sol/449540 2014 HK114", -- (MBA-MBA)
		"Sol/449541 2014 HE123", -- (MBA-MBA)
		"Sol/449542 2014 HT124", -- (MBA-MBA)
		"Sol/449543 2014 HN128", -- (MBA-MBA)
		"Sol/449544 2014 HE146", -- (MBA-MBA)
		"Sol/449545 2014 HZ146", -- (MBA-MBA)
		"Sol/449546 2014 HN148", -- (MBA-MBA)
		"Sol/449547 2014 HY158", -- (MBA-MBA)
		"Sol/449548 2014 HU160", -- (MBA-MBA)
		"Sol/449549 2014 HD163", -- (MBA-MBA)
		"Sol/449550 2014 HG164", -- (MBA-MBA)
		"Sol/449551 2014 HF167", -- (MBA-MBA)
		"Sol/449552 2014 HT171", -- (MBA-MBA)
		"Sol/449553 2014 HN172", -- (MBA-MBA)
		"Sol/449554 2014 HO175", -- (MBA-MBA)
		"Sol/449555 2014 HE180", -- (MBA-MBA)
		"Sol/449556 2014 HB183", -- (MBA-MBA)
		"Sol/449557 2014 HX183", -- (MBA-MBA)
		"Sol/449558 2014 HY186", -- (MBA-MBA)
		"Sol/449559 2014 HZ186", -- (MBA-MBA)
		"Sol/449560 2014 HN188", -- (MBA-MBA)
		"Sol/449561 2014 JJ", -- (MBA-MBA)
		"Sol/449562 2014 JK", -- (MBA-MBA)
		"Sol/449563 2014 JM", -- (MBA-MBA)
		"Sol/449564 2014 JX", -- (MBA-MBA)
		"Sol/449565 2014 JR1", -- (MBA-MBA)
		"Sol/449566 2014 JC2", -- (MBA-MBA)
		"Sol/449567 2014 JD4", -- (MBA-MBA)
		"Sol/449568 2014 JL6", -- (MBA-MBA)
		"Sol/449569 2014 JG9", -- (MBA-MBA)
		"Sol/449570 2014 JS9", -- (MBA-MBA)
		"Sol/449571 2014 JT10", -- (MBA-MBA)
		"Sol/449572 2014 JK11", -- (MBA-MBA)
		"Sol/449573 2014 JZ15", -- (MBA-MBA)
		"Sol/449574 2014 JS17", -- (MBA-MBA)
		"Sol/449575 2014 JM18", -- (MBA-MBA)
		"Sol/449576 2014 JJ21", -- (MBA-MBA)
		"Sol/449577 2014 JA22", -- (MBA-MBA)
		"Sol/449578 2014 JV22", -- (MBA-MBA)
		"Sol/449579 2014 JD24", -- (MBA-MBA)
		"Sol/449580 2014 JP27", -- (MBA-MBA)
		"Sol/449581 2014 JB29", -- (MBA-MBA)
		"Sol/449582 2014 JO31", -- (MBA-MBA)
		"Sol/449583 2014 JQ31", -- (MBA-MBA)
		"Sol/449584 2014 JP33", -- (MBA-MBA)
		"Sol/449585 2014 JF34", -- (MBA-MBA)
		"Sol/449586 2014 JV35", -- (MBA-MBA)
		"Sol/449587 2014 JR37", -- (MBA-MBA)
		"Sol/449588 2014 JD39", -- (MBA-MBA)
		"Sol/449589 2014 JA41", -- (MBA-MBA)
		"Sol/449590 2014 JJ42", -- (MBA-MBA)
		"Sol/449591 2014 JU42", -- (MBA-MBA)
		"Sol/449592 2014 JZ42", -- (MBA-MBA)
		"Sol/449593 2014 JX43", -- (MBA-MBA)
		"Sol/449594 2014 JK44", -- (MBA-MBA)
		"Sol/449595 2014 JB45", -- (MBA-MBA)
		"Sol/449596 2014 JP45", -- (MBA-MBA)
		"Sol/449597 2014 JK46", -- (MBA-MBA)
		"Sol/449598 2014 JN46", -- (MBA-MBA)
		"Sol/449599 2014 JH47", -- (MBA-MBA)
		"Sol/449600 2014 JG48", -- (MBA-MBA)
		"Sol/449601 2014 JM48", -- (MBA-MBA)
		"Sol/449602 2014 JV51", -- (MBA-MBA)
		"Sol/449603 2014 JC59", -- (MBA-MBA)
		"Sol/449604 2014 JK62", -- (MBA-MBA)
		"Sol/449605 2014 JN62", -- (MBA-MBA)
		"Sol/449606 2014 JX63", -- (MBA-MBA)
		"Sol/449607 2014 JA69", -- (MBA-MBA)
		"Sol/449608 2014 JK70", -- (MBA-MBA)
		"Sol/449609 2014 JL70", -- (MBA-MBA)
		"Sol/449610 2014 JU70", -- (MBA-MBA)
		"Sol/449611 2014 JV70", -- (MBA-MBA)
		"Sol/449612 2014 JE71", -- (MBA-MBA)
		"Sol/449613 2014 JA73", -- (MBA-MBA)
		"Sol/449614 2014 JB73", -- (MBA-MBA)
		"Sol/449615 2014 JO73", -- (MBA-MBA)
		"Sol/449616 2014 JP75", -- (MBA-MBA)
		"Sol/449617 2014 JJ76", -- (MBA-MBA)
		"Sol/449618 2014 JT78", -- (MBA-MBA)
		"Sol/449619 2014 JC79", -- (MBA-MBA)
		"Sol/449620 2014 JJ79", -- (MBA-MBA)
		"Sol/449621 2014 JN79", -- (MBA-MBA)
		"Sol/449622 2014 KQ", -- (MBA-MBA)
		"Sol/449623 2014 KS", -- (MBA-MBA)
		"Sol/449624 2014 KC3", -- (MBA-MBA)
		"Sol/449625 2014 KP3", -- (MBA-MBA)
		"Sol/449626 2014 KN5", -- (MBA-MBA)
		"Sol/449627 2014 KQ6", -- (MBA-MBA)
		"Sol/449628 2014 KN12", -- (MBA-MBA)
		"Sol/449629 2014 KU16", -- (MBA-MBA)
		"Sol/449630 2014 KC17", -- (MBA-MBA)
		"Sol/449631 2014 KL17", -- (MBA-MBA)
		"Sol/449632 2014 KR17", -- (MBA-MBA)
		"Sol/449633 2014 KE18", -- (MBA-MBA)
		"Sol/449634 2014 KS20", -- (MBA-MBA)
		"Sol/449635 2014 KW20", -- (MBA-MBA)
		"Sol/449636 2014 KZ23", -- (MBA-MBA)
		"Sol/449637 2014 KY24", -- (MBA-MBA)
		"Sol/449638 2014 KW26", -- (MBA-MBA)
		"Sol/449639 2014 KJ27", -- (MBA-MBA)
		"Sol/449640 2014 KM27", -- (MBA-MBA)
		"Sol/449641 2014 KY28", -- (MBA-MBA)
		"Sol/449642 2014 KE29", -- (MBA-MBA)
		"Sol/449643 2014 KF29", -- (MBA-MBA)
		"Sol/449644 2014 KK31", -- (MBA-MBA)
		"Sol/449645 2014 KX34", -- (MBA-MBA)
		"Sol/449646 2014 KN41", -- (MBA-MBA)
		"Sol/449647 2014 KK42", -- (MBA-MBA)
		"Sol/449648 2014 KC43", -- (MBA-MBA)
		"Sol/449649 2014 KX50", -- (MBA-MBA)
		"Sol/449650 2014 KT51", -- (MBA-MBA)
		"Sol/449651 2014 KV51", -- (MBA-MBA)
		"Sol/449652 2014 KK52", -- (MBA-MBA)
		"Sol/449653 2014 KU55", -- (MBA-MBA)
		"Sol/449654 2014 KS57", -- (MBA-MBA)
		"Sol/449655 2014 KP58", -- (MBA-MBA)
		"Sol/449656 2014 KG62", -- (MBA-MBA)
		"Sol/449657 2014 KS70", -- (MBA-MBA)
		"Sol/449658 2014 KP71", -- (MBA-MBA)
		"Sol/449659 2014 KR73", -- (MBA-MBA)
		"Sol/449660 2014 KP74", -- (MBA-MBA)
		"Sol/449661 2014 KS77", -- (MBA-MBA)
		"Sol/449662 2014 KB79", -- (MBA-MBA)
		"Sol/449663 2014 KA80", -- (MBA-MBA)
		"Sol/449664 2014 KT80", -- (MBA-MBA)
		"Sol/449665 2014 KW80", -- (MBA-MBA)
		"Sol/449666 2014 KH81", -- (MBA-MBA)
		"Sol/449667 2014 KH83", -- (MBA-MBA)
		"Sol/449668 2014 KS83", -- (MBA-MBA)
		"Sol/449670 2014 KO85", -- (MBA-MBA)
		"Sol/449671 2014 KR85", -- (MBA-MBA)
		"Sol/449672 2014 KW85", -- (MBA-MBA)
		"Sol/449673 2014 KX85", -- (MBA-MBA)
		"Sol/449674 2014 KV90", -- (MBA-MBA)
		"Sol/449675 2014 KW92", -- (MBA-MBA)
		"Sol/449676 2014 KW93", -- (MBA-MBA)
		"Sol/449678 2014 KQ97", -- (MBA-MBA)
		"Sol/449679 2014 KK100", -- (MBA-MBA)
		"Sol/449680 2014 KC101", -- (MBA-MBA)
		"Sol/449681 2014 LC3", -- (MBA-MBA)
		"Sol/449682 2014 LF3", -- (MBA-MBA)
		"Sol/449683 2014 LZ6", -- (MBA-MBA)
		"Sol/449684 2014 LE7", -- (MBA-MBA)
		"Sol/449685 2014 LP12", -- (MBA-MBA)
		"Sol/449686 2014 LK14", -- (MBA-MBA)
		"Sol/449687 2014 LK16", -- (MBA-MBA)
		"Sol/449688 2014 LS18", -- (MBA-MBA)
		"Sol/449689 2014 LA19", -- (MBA-MBA)
		"Sol/449690 2014 LD19", -- (MBA-MBA)
		"Sol/449691 2014 LK19", -- (MBA-MBA)
		"Sol/449692 2014 LS20", -- (MBA-MBA)
		"Sol/449693 2014 LE22", -- (MBA-MBA)
		"Sol/449694 2014 LJ22", -- (MBA-MBA)
		"Sol/449695 2014 LX22", -- (MBA-MBA)
		"Sol/449696 2014 LD23", -- (MBA-MBA)
		"Sol/449697 2014 LU23", -- (MBA-MBA)
		"Sol/449698 2014 LK24", -- (MBA-MBA)
		"Sol/449699 2014 MJ", -- (MBA-MBA)
		"Sol/449700 2014 MH1", -- (MBA-MBA)
		"Sol/449701 2014 MM1", -- (MBA-MBA)
		"Sol/449702 2014 MF2", -- (MBA-MBA)
		"Sol/449703 2014 MT6", -- (MBA-MBA)
		"Sol/449704 2014 MC9", -- (MBA-MBA)
		"Sol/449705 2014 MB11", -- (MBA-MBA)
		"Sol/449706 2014 MR14", -- (MBA-MBA)
		"Sol/449707 2014 MQ24", -- (MBA-MBA)
		"Sol/449709 2014 MH35", -- (MBA-MBA)
		"Sol/449710 2014 MS35", -- (MBA-MBA)
		"Sol/449711 2014 MD36", -- (MBA-MBA)
		"Sol/449712 2014 MJ38", -- (MBA-MBA)
		"Sol/449713 2014 MQ38", -- (MBA-MBA)
		"Sol/449714 2014 MV43", -- (MBA-MBA)
		"Sol/449715 2014 ME46", -- (MBA-MBA)
		"Sol/449716 2014 MS48", -- (MBA-MBA)
		"Sol/449717 2014 MG51", -- (MBA-MBA)
		"Sol/449719 2014 MS65", -- (MBA-MBA)
		"Sol/449720 2014 ML66", -- (MBA-MBA)
		"Sol/449721 2014 NU", -- (MBA-MBA)
		"Sol/449722 2014 NY1", -- (MBA-MBA)
		"Sol/449723 2014 NQ2", -- (MBA-MBA)
		"Sol/449724 2014 NO16", -- (MBA-MBA)
		"Sol/449725 2014 NX16", -- (MBA-MBA)
		"Sol/449726 2014 NP19", -- (MBA-MBA)
		"Sol/449727 2014 NR19", -- (MBA-MBA)
		"Sol/449729 2014 NN23", -- (MBA-MBA)
		"Sol/449730 2014 NR25", -- (MBA-MBA)
		"Sol/449731 2014 NB30", -- (MBA-MBA)
		"Sol/449732 2014 NC30", -- (MBA-MBA)
		"Sol/449733 2014 NN30", -- (MBA-MBA)
		"Sol/449734 2014 NQ31", -- (MBA-MBA)
		"Sol/449735 2014 NE33", -- (MBA-MBA)
		"Sol/449736 2014 NF38", -- (MBA-MBA)
		"Sol/449737 2014 NG39", -- (MBA-MBA)
		"Sol/449738 2014 NC46", -- (MBA-MBA)
		"Sol/449740 2014 NR52", -- (MBA-MBA)
		"Sol/449741 2014 NM54", -- (MBA-MBA)
		"Sol/449742 2014 NG58", -- (MBA-MBA)
		"Sol/449743 2014 NM60", -- (MBA-MBA)
		"Sol/449744 2014 NL61", -- (MBA-MBA)
		"Sol/449745 2014 OU4", -- (MBA-MBA)
		"Sol/449746 2014 OG6", -- (MBA-MBA)
		"Sol/449747 2014 OJ6", -- (MBA-MBA)
		"Sol/449748 2014 ON8", -- (MBA-MBA)
		"Sol/449749 2014 OF16", -- (MBA-MBA)
		"Sol/449750 2014 OO17", -- (MBA-MBA)
		"Sol/449751 2014 OK22", -- (MBA-MBA)
		"Sol/449752 2014 OH32", -- (MBA-MBA)
		"Sol/449753 2014 OO32", -- (MBA-MBA)
		"Sol/449754 2014 ON33", -- (MBA-MBA)
		"Sol/449755 2014 OV33", -- (MBA-MBA)
		"Sol/449756 2014 OP37", -- (MBA-MBA)
		"Sol/449757 2014 OT38", -- (MBA-MBA)
		"Sol/449758 2014 OD39", -- (MBA-MBA)
		"Sol/449759 2014 OQ40", -- (MBA-MBA)
		"Sol/449760 2014 OG49", -- (MBA-MBA)
		"Sol/449761 2014 OD53", -- (MBA-MBA)
		"Sol/449762 2014 OT65", -- (MBA-MBA)
		"Sol/449763 2014 OC67", -- (MBA-MBA)
		"Sol/449764 2014 OM67", -- (MBA-MBA)
		"Sol/449765 2014 OO70", -- (MBA-MBA)
		"Sol/449766 2014 OG71", -- (MBA-MBA)
		"Sol/449767 2014 OX79", -- (MBA-MBA)
		"Sol/449768 2014 OJ80", -- (MBA-MBA)
		"Sol/449769 2014 OD85", -- (MBA-MBA)
		"Sol/449770 2014 OE88", -- (MBA-MBA)
		"Sol/449771 2014 OC91", -- (MBA-MBA)
		"Sol/449772 2014 OV92", -- (MBA-MBA)
		"Sol/449773 2014 OP105", -- (MBA-MBA)
		"Sol/449774 2014 OA107", -- (MBA-MBA)
		"Sol/449775 2014 OK107", -- (MBA-MBA)
		"Sol/449776 2014 OL113", -- (MBA-MBA)
		"Sol/449777 2014 OW122", -- (MBA-MBA)
		"Sol/449779 2014 OT134", -- (MBA-MBA)
		"Sol/449780 2014 OM136", -- (MBA-MBA)
		"Sol/449781 2014 OG155", -- (MBA-MBA)
		"Sol/449782 2014 OU155", -- (MBA-MBA)
		"Sol/449783 2014 OQ158", -- (MBA-MBA)
		"Sol/449784 2014 OG159", -- (MBA-MBA)
		"Sol/449785 2014 OK161", -- (MBA-MBA)
		"Sol/449786 2014 OT162", -- (MBA-MBA)
		"Sol/449787 2014 OL176", -- (MBA-MBA)
		"Sol/449788 2014 OU181", -- (MBA-MBA)
		"Sol/449789 2014 OZ205", -- (MBA-MBA)
		"Sol/449790 2014 OB209", -- (MBA-MBA)
		"Sol/449791 2014 OQ216", -- (MBA-MBA)
		"Sol/449792 2014 OK222", -- (MBA-MBA)
		"Sol/449793 2014 OR224", -- (MBA-MBA)
		"Sol/449794 2014 OG233", -- (MBA-MBA)
		"Sol/449795 2014 ON235", -- (MBA-MBA)
		"Sol/449796 2014 OQ236", -- (MBA-MBA)
		"Sol/449797 2014 OH254", -- (MBA-MBA)
		"Sol/449798 2014 OY258", -- (MBA-MBA)
		"Sol/449799 2014 OL259", -- (MBA-MBA)
		"Sol/449800 2014 OJ272", -- (MBA-MBA)
		"Sol/449801 2014 OC285", -- (MBA-MBA)
		"Sol/449802 2014 OH301", -- (MBA-MBA)
		"Sol/449803 2014 OA305", -- (MBA-MBA)
		"Sol/449804 2014 OO306", -- (MBA-MBA)
		"Sol/449805 2014 OE310", -- (MBA-MBA)
		"Sol/449806 2014 OX310", -- (MBA-MBA)
		"Sol/449807 2014 OH324", -- (MBA-MBA)
		"Sol/449808 2014 OJ327", -- (MBA-MBA)
		"Sol/449809 2014 OJ331", -- (MBA-MBA)
		"Sol/449810 2014 OO337", -- (MBA-MBA)
		"Sol/449811 2014 OH344", -- (MBA-MBA)
		"Sol/449812 2014 OL346", -- (MBA-MBA)
		"Sol/449813 2014 OW348", -- (MBA-MBA)
		"Sol/449814 2014 OO353", -- (MBA-MBA)
		"Sol/449815 2014 OF357", -- (MBA-MBA)
		"Sol/449816 2014 OT362", -- (MBA-MBA)
		"Sol/449817 2014 OS372", -- (MBA-MBA)
		"Sol/449818 2014 OL379", -- (MBA-MBA)
		"Sol/449819 2014 OJ384", -- (MBA-MBA)
		"Sol/449820 2014 PG", -- (MBA-MBA)
		"Sol/449821 2014 PX1", -- (MBA-MBA)
		"Sol/449822 2014 PG7", -- (MBA-MBA)
		"Sol/449823 2014 PK14", -- (MBA-MBA)
		"Sol/449824 2014 PZ18", -- (MBA-MBA)
		"Sol/449825 2014 PA36", -- (MBA-MBA)
		"Sol/449826 2014 PT44", -- (MBA-MBA)
		"Sol/449827 2014 PD53", -- (MBA-MBA)
		"Sol/449828 2014 PZ56", -- (MBA-MBA)
		"Sol/449829 2014 QR1", -- (MBA-MBA)
		"Sol/449830 2014 QY34", -- (MBA-MBA)
		"Sol/449831 2014 QN36", -- (MBA-MBA)
		"Sol/449832 2014 QH97", -- (MBA-MBA)
		"Sol/449833 2014 QS101", -- (MBA-MBA)
		"Sol/449834 2014 QR241", -- (MBA-MBA)
		"Sol/449835 2014 QL271", -- (MBA-MBA)
		"Sol/449836 2014 QS277", -- (MBA-MBA)
		"Sol/449837 2014 QG310", -- (MBA-MBA)
		"Sol/449838 2014 QR337", -- (MBA-MBA)
		"Sol/449840 2014 QP341", -- (MBA-MBA)
		"Sol/449842 2014 QS405", -- (MBA-MBA)
		"Sol/449844 2014 QZ421", -- (MBA-MBA)
		"Sol/449845 2014 SJ86", -- (MBA-MBA)
		"Sol/449846 2014 SX126", -- (MBA-MBA)
		"Sol/449847 2014 SW198", -- (MBA-MBA)
		"Sol/449848 2014 SL227", -- (MBA-MBA)
		"Sol/449849 2014 SF289", -- (MBA-MBA)
		"Sol/449850 2014 UB213", -- (MBA-MBA)
		"Sol/449851 2014 UU213", -- (MBA-MBA)
		"Sol/449852 2015 KV36", -- (MBA-MBA)
		"Sol/449853 2015 KF37", -- (MBA-MBA)
		"Sol/449854 2015 LV28", -- (MBA-MBA)
		"Sol/449855 2015 LP32", -- (MBA-MBA)
		"Sol/449856 2015 LO33", -- (MBA-MBA)
		"Sol/449857 2015 MS6", -- (MBA-MBA)
		"Sol/449858 2015 MM8", -- (MBA-MBA)
		"Sol/449859 2015 ME9", -- (MBA-MBA)
		"Sol/449860 2015 ML45", -- (MBA-MBA)
		"Sol/449861 2015 MM45", -- (MBA-MBA)
		"Sol/449862 2015 ML47", -- (MBA-MBA)
		"Sol/449863 2015 ME49", -- (MBA-MBA)
		"Sol/449864 2015 MT50", -- (MBA-MBA)
		"Sol/449865 2015 MO52", -- (MBA-MBA)
		"Sol/449866 2015 MQ57", -- (MBA-MBA)
		"Sol/449867 2015 MS57", -- (MBA-MBA)
		"Sol/449868 2015 MN58", -- (MBA-MBA)
		"Sol/449869 2015 MR58", -- (MBA-MBA)
		"Sol/449870 2015 MS58", -- (MBA-MBA)
		"Sol/449871 2015 MY58", -- (MBA-MBA)
		"Sol/449872 2015 MZ58", -- (MBA-MBA)
		"Sol/449873 2015 MG66", -- (MBA-MBA)
		"Sol/449874 2015 MK66", -- (MBA-MBA)
		"Sol/449875 2015 ML66", -- (MBA-MBA)
		"Sol/449876 2015 MP67", -- (MBA-MBA)
		"Sol/449877 2015 MQ67", -- (MBA-MBA)
		"Sol/449878 2015 MA73", -- (MBA-MBA)
		"Sol/449879 2015 MT80", -- (MBA-MBA)
		"Sol/449880 2015 MH81", -- (MBA-MBA)
		"Sol/449881 2015 MG82", -- (MBA-MBA)
		"Sol/449882 2015 MC84", -- (MBA-MBA)
		"Sol/449883 2015 MW84", -- (MBA-MBA)
		"Sol/449884 2015 MC85", -- (MBA-MBA)
		"Sol/449885 2015 MY88", -- (MBA-MBA)
		"Sol/449886 2015 MC90", -- (MBA-MBA)
		"Sol/449887 2015 MH90", -- (MBA-MBA)
		"Sol/449888 2015 MW90", -- (MBA-MBA)
		"Sol/449889 2015 MX97", -- (MBA-MBA)
		"Sol/449890 2015 MT98", -- (MBA-MBA)
		"Sol/449891 2015 MM103", -- (MBA-MBA)
		"Sol/449892 2015 MQ103", -- (MBA-MBA)
		"Sol/449893 2015 MR103", -- (MBA-MBA)
		"Sol/449894 2015 MU103", -- (MBA-MBA)
		"Sol/449895 2015 ML106", -- (MBA-MBA)
		"Sol/449896 2015 MO106", -- (MBA-MBA)
		"Sol/449897 2015 MC109", -- (MBA-MBA)
		"Sol/449898 2015 MP109", -- (MBA-MBA)
		"Sol/449899 2015 MN110", -- (MBA-MBA)
		"Sol/449900 2015 MQ111", -- (MBA-MBA)
		"Sol/449901 2015 MX112", -- (MBA-MBA)
		"Sol/449902 2015 MZ112", -- (MBA-MBA)
		"Sol/449903 2015 MH113", -- (MBA-MBA)
		"Sol/449904 2015 MN115", -- (MBA-MBA)
		"Sol/449905 2015 MT117", -- (MBA-MBA)
		"Sol/449906 2015 MY125", -- (MBA-MBA)
		"Sol/449907 2015 MK127", -- (MBA-MBA)
		"Sol/449908 2015 MQ127", -- (MBA-MBA)
		"Sol/449909 2015 MF128", -- (MBA-MBA)
		"Sol/449910 2015 MZ128", -- (MBA-MBA)
		"Sol/449911 2015 NB3", -- (MBA-MBA)
		"Sol/449912 2015 NB4", -- (MBA-MBA)
		"Sol/449913 2015 NO4", -- (MBA-MBA)
		"Sol/449914 2015 NS8", -- (MBA-MBA)
		"Sol/449915 2015 NP9", -- (MBA-MBA)
		"Sol/449916 2015 NQ15", -- (MBA-MBA)
		"Sol/449917 2015 NH17", -- (MBA-MBA)
		"Sol/449918 2015 NB24", -- (MBA-MBA)
		"Sol/449919 2015 NR24", -- (MBA-MBA)
		"Sol/449920 2015 NT24", -- (MBA-MBA)
		"Sol/449921 2015 OD2", -- (MBA-MBA)
		"Sol/449922 Bailey", -- (MBA-MBA)
		"Sol/449923 2015 OH13", -- (MBA-MBA)
		"Sol/449924 2015 OJ13", -- (MBA-MBA)
		"Sol/449925 2015 OY14", -- (MBA-MBA)
		"Sol/449926 2015 OL15", -- (MBA-MBA)
		"Sol/449927 2015 OX18", -- (MBA-MBA)
		"Sol/449928 2015 OJ23", -- (MBA-MBA)
		"Sol/449929 2015 OT23", -- (MBA-MBA)
		"Sol/449930 2015 OB24", -- (MBA-MBA)
		"Sol/449931 2015 OK24", -- (MBA-MBA)
		"Sol/449932 2015 OM24", -- (MBA-MBA)
		"Sol/449933 2015 OU24", -- (MBA-MBA)
		"Sol/449934 2015 OX25", -- (MBA-MBA)
		"Sol/449935 2015 ON33", -- (MBA-MBA)
		"Sol/449936 2015 OW35", -- (MBA-MBA)
		"Sol/449937 2015 OJ36", -- (MBA-MBA)
		"Sol/449938 2015 OB41", -- (MBA-MBA)
		"Sol/449939 2015 OB43", -- (MBA-MBA)
		"Sol/449940 2015 OK44", -- (MBA-MBA)
		"Sol/449941 2015 OX44", -- (MBA-MBA)
		"Sol/449942 2015 OE45", -- (MBA-MBA)
		"Sol/449943 2015 OF45", -- (MBA-MBA)
		"Sol/449944 2015 OT45", -- (MBA-MBA)
		"Sol/449945 2015 OD46", -- (MBA-MBA)
		"Sol/449946 2015 OY52", -- (MBA-MBA)
		"Sol/449947 2015 OC67", -- (MBA-MBA)
		"Sol/449948 2015 OJ68", -- (MBA-MBA)
		"Sol/449949 2015 OT73", -- (MBA-MBA)
		"Sol/449950 2015 OB75", -- (MBA-MBA)
		"Sol/449951 2015 OW75", -- (MBA-MBA)
		"Sol/449952 2015 OL76", -- (MBA-MBA)
		"Sol/449953 2015 OS76", -- (MBA-MBA)
		"Sol/449954 2015 OW76", -- (MBA-MBA)
		"Sol/449955 2015 OX76", -- (MBA-MBA)
		"Sol/449956 2015 OA78", -- (MBA-MBA)
		"Sol/449957 2015 PD1", -- (MBA-MBA)
		"Sol/449958 2015 PG2", -- (MBA-MBA)
		"Sol/449959 2015 PS2", -- (MBA-MBA)
		"Sol/449960 2015 PU2", -- (MBA-MBA)
		"Sol/449961 2015 PX2", -- (MBA-MBA)
		"Sol/449963 2015 PT3", -- (MBA-MBA)
		"Sol/449964 2015 PW4", -- (MBA-MBA)
		"Sol/449965 2015 PZ4", -- (MBA-MBA)
		"Sol/449966 2015 PW7", -- (MBA-MBA)
		"Sol/449967 2015 PA8", -- (MBA-MBA)
		"Sol/449969 2015 PN30", -- (MBA-MBA)
		"Sol/449971 2015 PV35", -- (MBA-MBA)
		"Sol/449972 2015 PX35", -- (MBA-MBA)
		"Sol/449973 2015 PM37", -- (MBA-MBA)
		"Sol/449974 2015 PW37", -- (MBA-MBA)
		"Sol/449975 2015 PY37", -- (MBA-MBA)
		"Sol/449976 2015 PG39", -- (MBA-MBA)
		"Sol/449977 2015 PU44", -- (MBA-MBA)
		"Sol/449978 2015 PA47", -- (MBA-MBA)
		"Sol/449979 2015 PX47", -- (MBA-MBA)
		"Sol/449980 2015 PB48", -- (MBA-MBA)
		"Sol/449981 2015 PQ75", -- (MBA-MBA)
		"Sol/449982 2015 PH77", -- (MBA-MBA)
		"Sol/449983 2015 PJ97", -- (MBA-MBA)
		"Sol/449984 2015 PN116", -- (MBA-MBA)
		"Sol/449985 2015 PS122", -- (MBA-MBA)
		"Sol/449986 2015 PX127", -- (MBA-MBA)
		"Sol/449987 2015 PE132", -- (MBA-MBA)
		"Sol/449988 2015 PK132", -- (MBA-MBA)
		"Sol/449989 2015 PU143", -- (MBA-MBA)
		"Sol/449990 2015 PS153", -- (MBA-MBA)
		"Sol/449991 2015 PB165", -- (MBA-MBA)
		"Sol/449992 2015 PF171", -- (MBA-MBA)
		"Sol/449993 2015 PV202", -- (MBA-MBA)
		"Sol/449994 2015 PG221", -- (MBA-MBA)
		"Sol/449995 2015 PR229", -- (MBA-MBA)
		"Sol/449996 2015 PB230", -- (MBA-MBA)
		"Sol/449997 2015 PD230", -- (MBA-MBA)
		"Sol/449998 2015 PD237", -- (MBA-MBA)
		"Sol/449999 2015 PN257", -- (MBA-MBA)
		-- 450000
		"Sol/450000 2015 PB278", -- (MBA-MBA)
		"Sol/450001 2015 PA281", -- (MBA-MBA)
		"Sol/450002 2015 PT286", -- (MBA-MBA)
		"Sol/450004 2015 PJ293", -- (MBA-MBA)
		"Sol/450005 2015 PM293", -- (MBA-MBA)
		"Sol/450007 2015 PZ293", -- (MBA-MBA)
		"Sol/450008 2015 PK300", -- (MBA-MBA)
		"Sol/450009 2015 PQ307", -- (MBA-MBA)
		"Sol/450010 2015 PR307", -- (MBA-MBA)
		"Sol/450011 2015 PB308", -- (MBA-MBA)
		"Sol/450012 2015 PH308", -- (MBA-MBA)
		"Sol/450013 2015 PY308", -- (MBA-MBA)
		"Sol/450014 2015 PU309", -- (MBA-MBA)
		"Sol/450015 2015 PY309", -- (MBA-MBA)
		"Sol/450016 2015 PA310", -- (MBA-MBA)
		"Sol/450017 2015 PF310", -- (MBA-MBA)
		"Sol/450018 2015 PN310", -- (MBA-MBA)
		"Sol/450019 2015 QN", -- (MBA-MBA)
		"Sol/450020 2015 QR", -- (MBA-MBA)
		"Sol/450021 2015 QG2", -- (MBA-MBA)
		"Sol/450022 2015 QG3", -- (MBA-MBA)
		"Sol/450023 2015 QY3", -- (MBA-MBA)
		"Sol/450024 2015 QF4", -- (MBA-MBA)
		"Sol/450025 2015 QM8", -- (MBA-MBA)
		"Sol/450026 2015 QL10", -- (MBA-MBA)
		"Sol/450027 2015 QS10", -- (MBA-MBA)
		"Sol/450028 2015 QT10", -- (MBA-MBA)
		"Sol/450030 2015 RK", -- (MBA-MBA)
		"Sol/450031 2015 RN", -- (MBA-MBA)
		"Sol/450032 2015 RZ", -- (MBA-MBA)
		"Sol/450033 2015 RA1", -- (MBA-MBA)
		"Sol/450034 2015 RD1", -- (MBA-MBA)
		"Sol/450035 2015 RM1", -- (MBA-MBA)
		"Sol/450036 2015 RN1", -- (MBA-MBA)
		"Sol/450037 2015 RZ2", -- (MBA-MBA)
		"Sol/450038 2015 RF3", -- (MBA-MBA)
		"Sol/450039 2015 RT18", -- (MBA-MBA)
		"Sol/450040 2015 RS19", -- (MBA-MBA)
		"Sol/450041 2015 RK20", -- (MBA-MBA)
		"Sol/450042 2015 RY22", -- (MBA-MBA)
		"Sol/450043 2015 RG24", -- (MBA-MBA)
		"Sol/450044 2015 RK24", -- (MBA-MBA)
		"Sol/450045 2015 RL24", -- (MBA-MBA)
		"Sol/450046 2015 RN25", -- (MBA-MBA)
		"Sol/450047 2015 RR25", -- (MBA-MBA)
		"Sol/450048 2015 RH26", -- (MBA-MBA)
		"Sol/450049 2015 RX26", -- (MBA-MBA)
		"Sol/450050 2015 RB27", -- (MBA-MBA)
		"Sol/450051 2015 RC27", -- (MBA-MBA)
		"Sol/450052 2015 RF27", -- (MBA-MBA)
		"Sol/450053 2015 RH27", -- (MBA-MBA)
		"Sol/450054 2015 RO27", -- (MBA-MBA)
		"Sol/450055 2015 RC29", -- (MBA-MBA)
		"Sol/450056 2015 RY29", -- (MBA-MBA)
		"Sol/450057 2015 RA30", -- (MBA-MBA)
		"Sol/450058 2015 RQ30", -- (MBA-MBA)
		"Sol/450059 2015 RT30", -- (MBA-MBA)
		"Sol/450060 2015 RY40", -- (MBA-MBA)
		"Sol/450061 2015 RQ43", -- (MBA-MBA)
		"Sol/450062 2015 RX44", -- (MBA-MBA)
		"Sol/450063 2015 RQ45", -- (MBA-MBA)
		"Sol/450064 2015 RF46", -- (MBA-MBA)
		"Sol/450065 2015 RP46", -- (MBA-MBA)
		"Sol/450066 2015 RQ46", -- (MBA-MBA)
		"Sol/450067 2015 RC47", -- (MBA-MBA)
		"Sol/450068 2015 RK47", -- (MBA-MBA)
		"Sol/450069 2015 RM47", -- (MBA-MBA)
		"Sol/450070 2015 RV48", -- (MBA-MBA)
		"Sol/450071 2015 RZ48", -- (MBA-MBA)
		"Sol/450072 2015 RT50", -- (MBA-MBA)
		"Sol/450073 2015 RY50", -- (MBA-MBA)
		"Sol/450074 2015 RL52", -- (MBA-MBA)
		"Sol/450075 2015 RB53", -- (MBA-MBA)
		"Sol/450076 2015 RP58", -- (MBA-MBA)
		"Sol/450077 2015 RL62", -- (MBA-MBA)
		"Sol/450078 2015 RM73", -- (MBA-MBA)
		"Sol/450079 2015 RZ73", -- (MBA-MBA)
		"Sol/450080 2015 RX75", -- (MBA-MBA)
		"Sol/450081 2015 RH76", -- (MBA-MBA)
		"Sol/450082 2015 RL78", -- (MBA-MBA)
		"Sol/450083 2015 RU81", -- (MBA-MBA)
		"Sol/450084 2015 RL84", -- (MBA-MBA)
		"Sol/450085 2015 RT85", -- (MBA-MBA)
		"Sol/450086 2015 RG88", -- (MBA-MBA)
		"Sol/450087 2015 RD90", -- (MBA-MBA)
		"Sol/450088 2015 RY90", -- (MBA-MBA)
		"Sol/450089 2015 RD91", -- (MBA-MBA)
		"Sol/450090 2015 RE91", -- (MBA-MBA)
		"Sol/450091 2015 RR91", -- (MBA-MBA)
		"Sol/450092 2015 RB92", -- (MBA-MBA)
		"Sol/450093 2015 RS92", -- (MBA-MBA)
		"Sol/450094 2015 RU92", -- (MBA-MBA)
		"Sol/450095 2015 RW92", -- (MBA-MBA)
		"Sol/450097 2015 RA94", -- (MBA-MBA)
		"Sol/450098 2015 RD94", -- (MBA-MBA)
		"Sol/450099 2015 RZ94", -- (MBA-MBA)
		"Sol/450100 2015 RY95", -- (MBA-MBA)
		"Sol/450101 2015 RN97", -- (MBA-MBA)
		"Sol/450102 2015 RJ100", -- (MBA-MBA)
		"Sol/450103 2015 RS101", -- (MBA-MBA)
		"Sol/450104 2015 RZ102", -- (MBA-MBA)
		"Sol/450105 2015 RA104", -- (MBA-MBA)
		"Sol/450106 2015 RP104", -- (MBA-MBA)
		"Sol/450107 2015 RW104", -- (MBA-MBA)
		"Sol/450108 2015 RH105", -- (MBA-MBA)
		"Sol/450109 2015 RK105", -- (MBA-MBA)
		"Sol/450110 2015 RO105", -- (MBA-MBA)
		"Sol/450111 2015 RZ105", -- (MBA-MBA)
		"Sol/450112 2015 RG106", -- (MBA-MBA)
		"Sol/450113 2015 RR106", -- (MBA-MBA)
		"Sol/450114 2015 RL107", -- (MBA-MBA)
		"Sol/450115 2015 RU107", -- (MBA-MBA)
		"Sol/450116 2015 RP108", -- (MBA-MBA)
		"Sol/450117 2015 RB109", -- (MBA-MBA)
		"Sol/450118 2015 RD110", -- (MBA-MBA)
		"Sol/450119 2015 RS114", -- (MBA-MBA)
		"Sol/450120 2015 RE117", -- (MBA-MBA)
		"Sol/450121 2015 RF121", -- (MBA-MBA)
		"Sol/450122 2015 RW124", -- (MBA-MBA)
		"Sol/450123 2015 RK131", -- (MBA-MBA)
		"Sol/450125 2015 RV198", -- (MBA-MBA)
		"Sol/450126 2015 RJ213", -- (MBA-MBA)
		"Sol/450127 2015 RS213", -- (MBA-MBA)
		"Sol/450128 2015 RT243", -- (MBA-MBA)
		"Sol/450129 2015 RD245", -- (MBA-MBA)
		"Sol/450130 2015 SP3", -- (MBA-MBA)
		"Sol/450131 2015 SE5", -- (MBA-MBA)
		"Sol/450132 2015 SO5", -- (MBA-MBA)
		"Sol/450133 2015 SW5", -- (MBA-MBA)
		"Sol/450134 1994 WH4", -- (MBA-MBA)
		"Sol/450135 1995 SW20", -- (MBA-MBA)
		"Sol/450136 1995 SZ57", -- (MBA-MBA)
		"Sol/450137 1996 AF6", -- (MBA-MBA)
		"Sol/450139 1998 SR148", -- (MBA-MBA)
		"Sol/450140 1998 TL27", -- (MBA-MBA)
		"Sol/450141 1998 VH43", -- (MBA-MBA)
		"Sol/450144 1999 RJ30", -- (MBA-MBA)
		"Sol/450145 1999 RU140", -- (MBA-MBA)
		"Sol/450146 1999 TZ70", -- (MBA-MBA)
		"Sol/450147 1999 TT84", -- (MBA-MBA)
		"Sol/450148 1999 TJ170", -- (MBA-MBA)
		"Sol/450149 1999 VZ109", -- (MBA-MBA)
		"Sol/450150 1999 VA119", -- (MBA-MBA)
		"Sol/450151 1999 VK129", -- (MBA-MBA)
		"Sol/450152 1999 VA147", -- (MBA-MBA)
		"Sol/450153 2000 AL48", -- (MBA-MBA)
		"Sol/450155 2000 AK126", -- (MBA-MBA)
		"Sol/450156 2000 AT210", -- (MBA-MBA)
		"Sol/450157 2000 DE65", -- (MBA-MBA)
		"Sol/450162 2001 KJ33", -- (MBA-MBA)
		"Sol/450163 2001 ML31", -- (MBA-MBA)
		"Sol/450164 2001 OP2", -- (MBA-MBA)
		"Sol/450165 2001 QL189", -- (MBA-MBA)
		"Sol/450166 2001 RP122", -- (MBA-MBA)
		"Sol/450167 2001 RW149", -- (MBA-MBA)
		"Sol/450168 2001 SS140", -- (MBA-MBA)
		"Sol/450169 2001 SB198", -- (MBA-MBA)
		"Sol/450170 2001 SV201", -- (MBA-MBA)
		"Sol/450171 2001 SW317", -- (MBA-MBA)
		"Sol/450172 2001 SV332", -- (MBA-MBA)
		"Sol/450173 2001 TZ9", -- (MBA-MBA)
		"Sol/450174 2001 TD19", -- (MBA-MBA)
		"Sol/450175 2001 TZ96", -- (MBA-MBA)
		"Sol/450176 2001 TV99", -- (MBA-MBA)
		"Sol/450177 2001 TQ161", -- (MBA-MBA)
		"Sol/450178 2001 TV251", -- (MBA-MBA)
		"Sol/450179 2001 TW259", -- (MBA-MBA)
		"Sol/450180 2001 TR260", -- (MBA-MBA)
		"Sol/450181 2001 VH63", -- (MBA-MBA)
		"Sol/450182 2001 VY73", -- (MBA-MBA)
		"Sol/450183 2001 VX83", -- (MBA-MBA)
		"Sol/450184 2001 VY88", -- (MBA-MBA)
		"Sol/450186 2001 WA21", -- (MBA-MBA)
		"Sol/450187 2001 WC56", -- (MBA-MBA)
		"Sol/450188 2001 XB33", -- (MBA-MBA)
		"Sol/450189 2001 XY72", -- (MBA-MBA)
		"Sol/450191 2001 XA223", -- (MBA-MBA)
		"Sol/450192 2001 XQ228", -- (MBA-MBA)
		"Sol/450193 2001 XD229", -- (MBA-MBA)
		"Sol/450194 2002 CN38", -- (MBA-MBA)
		"Sol/450195 2002 CZ195", -- (MBA-MBA)
		"Sol/450197 2002 EG24", -- (MBA-MBA)
		"Sol/450198 2002 EW119", -- (MBA-MBA)
		"Sol/450199 2002 GN120", -- (MBA-MBA)
		"Sol/450200 2002 GW189", -- (MBA-MBA)
		"Sol/450201 2002 JC116", -- (MBA-MBA)
		"Sol/450202 2002 JH128", -- (MBA-MBA)
		"Sol/450204 2002 ND36", -- (MBA-MBA)
		"Sol/450206 2002 ON15", -- (MBA-MBA)
		"Sol/450207 2002 OC30", -- (MBA-MBA)
		"Sol/450208 2002 PS31", -- (MBA-MBA)
		"Sol/450209 2002 PZ34", -- (MBA-MBA)
		"Sol/450210 2002 PR175", -- (MBA-MBA)
		"Sol/450211 2002 PW180", -- (MBA-MBA)
		"Sol/450212 2002 QE71", -- (MBA-MBA)
		"Sol/450213 2002 QB83", -- (MBA-MBA)
		"Sol/450214 2002 RQ109", -- (MBA-MBA)
		"Sol/450215 2002 RY136", -- (MBA-MBA)
		"Sol/450216 2002 RG182", -- (MBA-MBA)
		"Sol/450217 2002 RE268", -- (MBA-MBA)
		"Sol/450218 2002 SW1", -- (MBA-MBA)
		"Sol/450219 2002 SV34", -- (MBA-MBA)
		"Sol/450221 2002 TP4", -- (MBA-MBA)
		"Sol/450222 2002 TF60", -- (MBA-MBA)
		"Sol/450223 2002 TG154", -- (MBA-MBA)
		"Sol/450224 2002 TW189", -- (MBA-MBA)
		"Sol/450225 2002 TR199", -- (MBA-MBA)
		"Sol/450226 2002 TA220", -- (MBA-MBA)
		"Sol/450227 2002 TS303", -- (MBA-MBA)
		"Sol/450228 2002 TD332", -- (MBA-MBA)
		"Sol/450229 2002 TX367", -- (MBA-MBA)
		"Sol/450230 2002 TQ368", -- (MBA-MBA)
		"Sol/450231 2002 TQ376", -- (MBA-MBA)
		"Sol/450232 2002 UJ46", -- (MBA-MBA)
		"Sol/450233 2002 UH79", -- (MBA-MBA)
		"Sol/450234 2002 VN117", -- (MBA-MBA)
		"Sol/450235 2002 VW140", -- (MBA-MBA)
		"Sol/450236 2002 WO24", -- (MBA-MBA)
		"Sol/450239 2002 XA119", -- (MBA-MBA)
		"Sol/450240 2003 AO53", -- (MBA-MBA)
		"Sol/450241 2003 AQ85", -- (MBA-MBA)
		"Sol/450242 2003 DG", -- (MBA-MBA)
		"Sol/450243 2003 EF46", -- (MBA-MBA)
		"Sol/450244 2003 FA68", -- (MBA-MBA)
		"Sol/450246 2003 HP46", -- (MBA-MBA)
		"Sol/450247 2003 SY112", -- (MBA-MBA)
		"Sol/450248 2003 SF338", -- (MBA-MBA)
		"Sol/450249 2003 SQ360", -- (MBA-MBA)
		"Sol/450251 2003 TO3", -- (MBA-MBA)
		"Sol/450252 2003 UC310", -- (MBA-MBA)
		"Sol/450255 2003 UX370", -- (MBA-MBA)
		"Sol/450256 2003 UO373", -- (MBA-MBA)
		"Sol/450258 2003 WD5", -- (MBA-MBA)
		"Sol/450260 2003 WC21", -- (MBA-MBA)
		"Sol/450262 2003 WF140", -- (MBA-MBA)
		"Sol/450264 2003 WM167", -- (MBA-MBA)
		"Sol/450266 2003 YJ14", -- (MBA-MBA)
		"Sol/450267 2003 YF83", -- (MBA-MBA)
		"Sol/450268 2003 YX114", -- (MBA-MBA)
		"Sol/450269 2003 YV130", -- (MBA-MBA)
		"Sol/450271 2004 BA12", -- (MBA-MBA)
		"Sol/450272 2004 BG15", -- (MBA-MBA)
		"Sol/450273 2004 BL68", -- (MBA-MBA)
		"Sol/450275 2004 BR137", -- (MBA-MBA)
		"Sol/450276 2004 BL146", -- (MBA-MBA)
		"Sol/450277 2004 CY103", -- (MBA-MBA)
		"Sol/450278 2004 CY112", -- (MBA-MBA)
		"Sol/450279 2004 DR13", -- (MBA-MBA)
		"Sol/450280 2004 DW29", -- (MBA-MBA)
		"Sol/450281 2004 ER35", -- (MBA-MBA)
		"Sol/450282 2004 EM47", -- (MBA-MBA)
		"Sol/450283 2004 EM64", -- (MBA-MBA)
		"Sol/450284 2004 FF30", -- (MBA-MBA)
		"Sol/450285 2004 FG57", -- (MBA-MBA)
		"Sol/450286 2004 HQ5", -- (MBA-MBA)
		"Sol/450287 2004 HB46", -- (MBA-MBA)
		"Sol/450288 2004 HR78", -- (MBA-MBA)
		"Sol/450289 2004 JV13", -- (MBA-MBA)
		"Sol/450294 2004 LW24", -- (MBA-MBA)
		"Sol/450295 2004 MB", -- (MBA-MBA)
		"Sol/450296 2004 PE40", -- (MBA-MBA)
		"Sol/450297 Csakanybela", -- (MBA-MBA)
		"Sol/450298 2004 PG55", -- (MBA-MBA)
		"Sol/450299 2004 PN110", -- (MBA-MBA)
		"Sol/450301 2004 QZ17", -- (MBA-MBA)
		"Sol/450304 2004 RA60", -- (MBA-MBA)
		"Sol/450305 2004 RK135", -- (MBA-MBA)
		"Sol/450306 2004 RS141", -- (MBA-MBA)
		"Sol/450307 2004 RX157", -- (MBA-MBA)
		"Sol/450308 2004 RG160", -- (MBA-MBA)
		"Sol/450310 2004 RP175", -- (MBA-MBA)
		"Sol/450311 2004 RW189", -- (MBA-MBA)
		"Sol/450312 2004 RJ209", -- (MBA-MBA)
		"Sol/450313 2004 RG248", -- (MBA-MBA)
		"Sol/450314 2004 RE250", -- (MBA-MBA)
		"Sol/450315 2004 RM252", -- (MBA-MBA)
		"Sol/450316 2004 RN253", -- (MBA-MBA)
		"Sol/450317 2004 RH334", -- (MBA-MBA)
		"Sol/450318 2004 ST1", -- (MBA-MBA)
		"Sol/450319 2004 SG18", -- (MBA-MBA)
		"Sol/450320 2004 SN19", -- (MBA-MBA)
		"Sol/450321 2004 SR28", -- (MBA-MBA)
		"Sol/450322 2004 SB51", -- (MBA-MBA)
		"Sol/450323 2004 TJ2", -- (MBA-MBA)
		"Sol/450324 2004 TK26", -- (MBA-MBA)
		"Sol/450325 2004 TK28", -- (MBA-MBA)
		"Sol/450326 2004 TW34", -- (MBA-MBA)
		"Sol/450327 2004 TQ45", -- (MBA-MBA)
		"Sol/450328 2004 TS49", -- (MBA-MBA)
		"Sol/450329 2004 TL56", -- (MBA-MBA)
		"Sol/450330 2004 TA72", -- (MBA-MBA)
		"Sol/450331 2004 TE92", -- (MBA-MBA)
		"Sol/450332 2004 TA94", -- (MBA-MBA)
		"Sol/450333 2004 TL107", -- (MBA-MBA)
		"Sol/450334 2004 TM107", -- (MBA-MBA)
		"Sol/450335 2004 TY142", -- (MBA-MBA)
		"Sol/450336 2004 TW151", -- (MBA-MBA)
		"Sol/450337 2004 TX155", -- (MBA-MBA)
		"Sol/450338 2004 TO165", -- (MBA-MBA)
		"Sol/450339 2004 TO176", -- (MBA-MBA)
		"Sol/450340 2004 TA191", -- (MBA-MBA)
		"Sol/450341 2004 TB202", -- (MBA-MBA)
		"Sol/450342 2004 TV207", -- (MBA-MBA)
		"Sol/450343 2004 TV225", -- (MBA-MBA)
		"Sol/450344 2004 TN273", -- (MBA-MBA)
		"Sol/450345 2004 TO276", -- (MBA-MBA)
		"Sol/450346 2004 TD307", -- (MBA-MBA)
		"Sol/450347 2004 TK323", -- (MBA-MBA)
		"Sol/450348 2004 TA326", -- (MBA-MBA)
		"Sol/450349 2004 VG4", -- (MBA-MBA)
		"Sol/450350 2004 VT5", -- (MBA-MBA)
		"Sol/450351 2004 VQ11", -- (MBA-MBA)
		"Sol/450352 2004 VM37", -- (MBA-MBA)
		"Sol/450353 2004 VU38", -- (MBA-MBA)
		"Sol/450354 2004 VN41", -- (MBA-MBA)
		"Sol/450355 2004 VU41", -- (MBA-MBA)
		"Sol/450357 2004 WV12", -- (MBA-MBA)
		"Sol/450358 2004 XM25", -- (MBA-MBA)
		"Sol/450359 2004 XN71", -- (MBA-MBA)
		"Sol/450360 2004 XE90", -- (MBA-MBA)
		"Sol/450361 2004 XV101", -- (MBA-MBA)
		"Sol/450362 2004 XP124", -- (MBA-MBA)
		"Sol/450363 2004 YL15", -- (MBA-MBA)
		"Sol/450364 2005 AP24", -- (MBA-MBA)
		"Sol/450365 2005 AV39", -- (MBA-MBA)
		"Sol/450366 2005 AG43", -- (MBA-MBA)
		"Sol/450367 2005 CX5", -- (MBA-MBA)
		"Sol/450369 2005 EA116", -- (MBA-MBA)
		"Sol/450370 2005 EG137", -- (MBA-MBA)
		"Sol/450371 2005 EF286", -- (MBA-MBA)
		"Sol/450372 2005 GD37", -- (MBA-MBA)
		"Sol/450373 2005 GL60", -- (MBA-MBA)
		"Sol/450374 2005 GB107", -- (MBA-MBA)
		"Sol/450375 2005 GU131", -- (MBA-MBA)
		"Sol/450376 2005 GN144", -- (MBA-MBA)
		"Sol/450377 2005 GB201", -- (MBA-MBA)
		"Sol/450378 2005 JG21", -- (MBA-MBA)
		"Sol/450379 2005 JQ97", -- (MBA-MBA)
		"Sol/450380 2005 JK118", -- (MBA-MBA)
		"Sol/450381 2005 JB151", -- (MBA-MBA)
		"Sol/450382 2005 JD185", -- (MBA-MBA)
		"Sol/450383 2005 LH4", -- (MBA-MBA)
		"Sol/450384 2005 LV18", -- (MBA-MBA)
		"Sol/450385 2005 MH48", -- (MBA-MBA)
		"Sol/450386 2005 NA23", -- (MBA-MBA)
		"Sol/450387 2005 NE31", -- (MBA-MBA)
		"Sol/450388 2005 NA41", -- (MBA-MBA)
		"Sol/450389 2005 OY21", -- (MBA-MBA)
		"Sol/450390 Pitchcomment", -- (MBA-MBA)
		"Sol/450391 2005 QC81", -- (MBA-MBA)
		"Sol/450392 2005 QE109", -- (MBA-MBA)
		"Sol/450393 2005 QW138", -- (MBA-MBA)
		"Sol/450394 2005 QR180", -- (MBA-MBA)
		"Sol/450395 2005 SA18", -- (MBA-MBA)
		"Sol/450396 2005 SY63", -- (MBA-MBA)
		"Sol/450397 2005 SG80", -- (MBA-MBA)
		"Sol/450398 2005 SC141", -- (MBA-MBA)
		"Sol/450399 2005 SK166", -- (MBA-MBA)
		"Sol/450400 2005 SU172", -- (MBA-MBA)
		"Sol/450401 2005 SE207", -- (MBA-MBA)
		"Sol/450402 2005 SY209", -- (MBA-MBA)
		"Sol/450403 2005 SJ227", -- (MBA-MBA)
		"Sol/450404 2005 SB232", -- (MBA-MBA)
		"Sol/450406 2005 SO278", -- (MBA-MBA)
		"Sol/450407 2005 TP22", -- (MBA-MBA)
		"Sol/450408 2005 TM46", -- (MBA-MBA)
		"Sol/450409 2005 TT51", -- (MBA-MBA)
		"Sol/450410 2005 TX102", -- (MBA-MBA)
		"Sol/450411 2005 TC106", -- (MBA-MBA)
		"Sol/450412 2005 TX117", -- (MBA-MBA)
		"Sol/450413 2005 TN120", -- (MBA-MBA)
		"Sol/450414 2005 TU121", -- (MBA-MBA)
		"Sol/450415 2005 TR142", -- (MBA-MBA)
		"Sol/450416 2005 TK146", -- (MBA-MBA)
		"Sol/450417 2005 TM154", -- (MBA-MBA)
		"Sol/450418 2005 TR184", -- (MBA-MBA)
		"Sol/450419 2005 TP188", -- (MBA-MBA)
		"Sol/450420 2005 UF12", -- (MBA-MBA)
		"Sol/450421 2005 UZ12", -- (MBA-MBA)
		"Sol/450422 2005 UM13", -- (MBA-MBA)
		"Sol/450423 2005 UX13", -- (MBA-MBA)
		"Sol/450424 2005 UC26", -- (MBA-MBA)
		"Sol/450425 2005 UM31", -- (MBA-MBA)
		"Sol/450427 2005 UE95", -- (MBA-MBA)
		"Sol/450428 2005 UN101", -- (MBA-MBA)
		"Sol/450429 2005 UD105", -- (MBA-MBA)
		"Sol/450430 2005 UB182", -- (MBA-MBA)
		"Sol/450431 2005 UH200", -- (MBA-MBA)
		"Sol/450432 2005 UF202", -- (MBA-MBA)
		"Sol/450433 2005 UP208", -- (MBA-MBA)
		"Sol/450434 2005 UM213", -- (MBA-MBA)
		"Sol/450435 2005 UN231", -- (MBA-MBA)
		"Sol/450436 2005 UC253", -- (MBA-MBA)
		"Sol/450437 2005 UV308", -- (MBA-MBA)
		"Sol/450438 2005 US325", -- (MBA-MBA)
		"Sol/450439 2005 UZ328", -- (MBA-MBA)
		"Sol/450440 2005 UC355", -- (MBA-MBA)
		"Sol/450441 2005 UD360", -- (MBA-MBA)
		"Sol/450442 2005 UH368", -- (MBA-MBA)
		"Sol/450443 2005 UY387", -- (MBA-MBA)
		"Sol/450445 2005 UT417", -- (MBA-MBA)
		"Sol/450446 2005 UN418", -- (MBA-MBA)
		"Sol/450447 2005 UP438", -- (MBA-MBA)
		"Sol/450448 2005 UP443", -- (MBA-MBA)
		"Sol/450449 2005 UQ445", -- (MBA-MBA)
		"Sol/450450 2005 UE453", -- (MBA-MBA)
		"Sol/450451 2005 UF454", -- (MBA-MBA)
		"Sol/450452 2005 UX470", -- (MBA-MBA)
		"Sol/450453 2005 UO477", -- (MBA-MBA)
		"Sol/450454 2005 UW478", -- (MBA-MBA)
		"Sol/450455 2005 UC510", -- (MBA-MBA)
		"Sol/450456 2005 UR525", -- (MBA-MBA)
		"Sol/450457 2005 UG529", -- (MBA-MBA)
		"Sol/450458 2005 VE46", -- (MBA-MBA)
		"Sol/450459 2005 VT67", -- (MBA-MBA)
		"Sol/450460 2005 WY9", -- (MBA-MBA)
		"Sol/450461 2005 WS15", -- (MBA-MBA)
		"Sol/450462 2005 WS25", -- (MBA-MBA)
		"Sol/450463 2005 WC28", -- (MBA-MBA)
		"Sol/450464 2005 WN28", -- (MBA-MBA)
		"Sol/450465 2005 WM100", -- (MBA-MBA)
		"Sol/450466 2005 WK110", -- (MBA-MBA)
		"Sol/450467 2005 WF125", -- (MBA-MBA)
		"Sol/450468 2005 WW134", -- (MBA-MBA)
		"Sol/450469 2005 WA135", -- (MBA-MBA)
		"Sol/450470 2005 WN135", -- (MBA-MBA)
		"Sol/450471 2005 WS139", -- (MBA-MBA)
		"Sol/450472 2005 WB145", -- (MBA-MBA)
		"Sol/450473 2005 WZ154", -- (MBA-MBA)
		"Sol/450474 2005 WO195", -- (MBA-MBA)
		"Sol/450475 2005 WG196", -- (MBA-MBA)
		"Sol/450476 2005 XD10", -- (MBA-MBA)
		"Sol/450477 2005 XJ18", -- (MBA-MBA)
		"Sol/450478 2005 XO23", -- (MBA-MBA)
		"Sol/450479 2005 XP26", -- (MBA-MBA)
		"Sol/450480 2005 XO52", -- (MBA-MBA)
		"Sol/450481 2005 XT60", -- (MBA-MBA)
		"Sol/450482 2005 XR74", -- (MBA-MBA)
		"Sol/450483 2005 YN7", -- (MBA-MBA)
		"Sol/450484 2005 YO28", -- (MBA-MBA)
		"Sol/450485 2005 YK58", -- (MBA-MBA)
		"Sol/450486 2005 YL62", -- (MBA-MBA)
		"Sol/450487 2005 YD64", -- (MBA-MBA)
		"Sol/450488 2005 YJ67", -- (MBA-MBA)
		"Sol/450489 2005 YC93", -- (MBA-MBA)
		"Sol/450490 2005 YB105", -- (MBA-MBA)
		"Sol/450491 2005 YT106", -- (MBA-MBA)
		"Sol/450492 2005 YG110", -- (MBA-MBA)
		"Sol/450493 2005 YL125", -- (MBA-MBA)
		"Sol/450494 2005 YC132", -- (MBA-MBA)
		"Sol/450495 2005 YB142", -- (MBA-MBA)
		"Sol/450496 2005 YE142", -- (MBA-MBA)
		"Sol/450497 2005 YP168", -- (MBA-MBA)
		"Sol/450498 2005 YE176", -- (MBA-MBA)
		"Sol/450499 2005 YO188", -- (MBA-MBA)
		"Sol/450500 2005 YM192", -- (MBA-MBA)
		"Sol/450502 2005 YP238", -- (MBA-MBA)
		"Sol/450503 2005 YE272", -- (MBA-MBA)
		"Sol/450504 2005 YF277", -- (MBA-MBA)
		"Sol/450506 2005 YJ291", -- (MBA-MBA)
		"Sol/450507 2006 AE13", -- (MBA-MBA)
		"Sol/450508 2006 AS19", -- (MBA-MBA)
		"Sol/450511 2006 AD35", -- (MBA-MBA)
		"Sol/450512 2006 AJ59", -- (MBA-MBA)
		"Sol/450513 2006 AC65", -- (MBA-MBA)
		"Sol/450514 2006 AL76", -- (MBA-MBA)
		"Sol/450515 2006 AW88", -- (MBA-MBA)
		"Sol/450516 2006 AB101", -- (MBA-MBA)
		"Sol/450517 2006 AG101", -- (MBA-MBA)
		"Sol/450518 2006 BD7", -- (MBA-MBA)
		"Sol/450519 2006 BC21", -- (MBA-MBA)
		"Sol/450520 2006 BB23", -- (MBA-MBA)
		"Sol/450521 2006 BQ57", -- (MBA-MBA)
		"Sol/450522 2006 BJ66", -- (MBA-MBA)
		"Sol/450523 2006 BB67", -- (MBA-MBA)
		"Sol/450524 2006 BP67", -- (MBA-MBA)
		"Sol/450525 2006 BV71", -- (MBA-MBA)
		"Sol/450526 2006 BK76", -- (MBA-MBA)
		"Sol/450527 2006 BX81", -- (MBA-MBA)
		"Sol/450528 2006 BD107", -- (MBA-MBA)
		"Sol/450529 2006 BK108", -- (MBA-MBA)
		"Sol/450530 2006 BY109", -- (MBA-MBA)
		"Sol/450531 2006 BW111", -- (MBA-MBA)
		"Sol/450532 2006 BX120", -- (MBA-MBA)
		"Sol/450533 2006 BR129", -- (MBA-MBA)
		"Sol/450534 2006 BD135", -- (MBA-MBA)
		"Sol/450535 2006 BW154", -- (MBA-MBA)
		"Sol/450536 2006 BM162", -- (MBA-MBA)
		"Sol/450538 2006 BE200", -- (MBA-MBA)
		"Sol/450539 2006 BT202", -- (MBA-MBA)
		"Sol/450540 2006 BP228", -- (MBA-MBA)
		"Sol/450541 2006 BF265", -- (MBA-MBA)
		"Sol/450542 2006 BT276", -- (MBA-MBA)
		"Sol/450543 2006 BH277", -- (MBA-MBA)
		"Sol/450544 2006 BJ280", -- (MBA-MBA)
		"Sol/450545 2006 CA63", -- (MBA-MBA)
		"Sol/450546 2006 DT20", -- (MBA-MBA)
		"Sol/450548 2006 DP68", -- (MBA-MBA)
		"Sol/450549 2006 DK104", -- (MBA-MBA)
		"Sol/450550 2006 DR109", -- (MBA-MBA)
		"Sol/450551 2006 DY110", -- (MBA-MBA)
		"Sol/450552 2006 DD136", -- (MBA-MBA)
		"Sol/450553 2006 DN136", -- (MBA-MBA)
		"Sol/450554 2006 DT138", -- (MBA-MBA)
		"Sol/450555 2006 DN171", -- (MBA-MBA)
		"Sol/450557 2006 EG22", -- (MBA-MBA)
		"Sol/450558 2006 EM49", -- (MBA-MBA)
		"Sol/450560 2006 FK5", -- (MBA-MBA)
		"Sol/450561 2006 FS10", -- (MBA-MBA)
		"Sol/450562 2006 FQ28", -- (MBA-MBA)
		"Sol/450564 2006 FX43", -- (MBA-MBA)
		"Sol/450565 2006 FM46", -- (MBA-MBA)
		"Sol/450566 2006 FJ50", -- (MBA-MBA)
		"Sol/450567 2006 GB8", -- (MBA-MBA)
		"Sol/450568 2006 GK20", -- (MBA-MBA)
		"Sol/450569 2006 HL1", -- (MBA-MBA)
		"Sol/450570 2006 HE53", -- (MBA-MBA)
		"Sol/450571 2006 JH35", -- (MBA-MBA)
		"Sol/450572 2006 KA28", -- (MBA-MBA)
		"Sol/450573 2006 MG9", -- (MBA-MBA)
		"Sol/450574 2006 OU14", -- (MBA-MBA)
		"Sol/450575 2006 PD3", -- (MBA-MBA)
		"Sol/450576 2006 PF3", -- (MBA-MBA)
		"Sol/450577 2006 PY8", -- (MBA-MBA)
		"Sol/450578 2006 QE15", -- (MBA-MBA)
		"Sol/450579 2006 QA39", -- (MBA-MBA)
		"Sol/450580 2006 QU54", -- (MBA-MBA)
		"Sol/450581 2006 QK61", -- (MBA-MBA)
		"Sol/450582 2006 QD93", -- (MBA-MBA)
		"Sol/450583 2006 QC101", -- (MBA-MBA)
		"Sol/450584 2006 QX108", -- (MBA-MBA)
		"Sol/450585 2006 QT110", -- (MBA-MBA)
		"Sol/450586 2006 QP116", -- (MBA-MBA)
		"Sol/450587 2006 QH153", -- (MBA-MBA)
		"Sol/450588 2006 RX15", -- (MBA-MBA)
		"Sol/450589 2006 RB32", -- (MBA-MBA)
		"Sol/450590 2006 RH33", -- (MBA-MBA)
		"Sol/450591 2006 RL43", -- (MBA-MBA)
		"Sol/450592 2006 RU48", -- (MBA-MBA)
		"Sol/450593 2006 RJ55", -- (MBA-MBA)
		"Sol/450594 2006 RG74", -- (MBA-MBA)
		"Sol/450595 2006 RA78", -- (MBA-MBA)
		"Sol/450596 2006 RE91", -- (MBA-MBA)
		"Sol/450597 2006 RK91", -- (MBA-MBA)
		"Sol/450598 2006 RZ96", -- (MBA-MBA)
		"Sol/450599 2006 SF", -- (MBA-MBA)
		"Sol/450600 2006 SX2", -- (MBA-MBA)
		"Sol/450601 2006 SV31", -- (MBA-MBA)
		"Sol/450602 2006 SA76", -- (MBA-MBA)
		"Sol/450603 2006 SH94", -- (MBA-MBA)
		"Sol/450604 2006 SO102", -- (MBA-MBA)
		"Sol/450605 2006 SQ106", -- (MBA-MBA)
		"Sol/450606 2006 SP122", -- (MBA-MBA)
		"Sol/450607 2006 SF188", -- (MBA-MBA)
		"Sol/450608 2006 SR241", -- (MBA-MBA)
		"Sol/450609 2006 SS268", -- (MBA-MBA)
		"Sol/450610 2006 SM269", -- (MBA-MBA)
		"Sol/450611 2006 SH277", -- (MBA-MBA)
		"Sol/450612 2006 SK282", -- (MBA-MBA)
		"Sol/450613 2006 SV285", -- (MBA-MBA)
		"Sol/450614 2006 SV318", -- (MBA-MBA)
		"Sol/450615 2006 SW324", -- (MBA-MBA)
		"Sol/450616 2006 SU365", -- (MBA-MBA)
		"Sol/450617 2006 SO381", -- (MBA-MBA)
		"Sol/450618 2006 SB384", -- (MBA-MBA)
		"Sol/450619 2006 SD390", -- (MBA-MBA)
		"Sol/450620 2006 SO397", -- (MBA-MBA)
		"Sol/450621 2006 SN399", -- (MBA-MBA)
		"Sol/450622 2006 SG403", -- (MBA-MBA)
		"Sol/450623 2006 SN411", -- (MBA-MBA)
		"Sol/450624 2006 SE412", -- (MBA-MBA)
		"Sol/450625 2006 TY12", -- (MBA-MBA)
		"Sol/450626 2006 TA24", -- (MBA-MBA)
		"Sol/450627 2006 TP35", -- (MBA-MBA)
		"Sol/450628 2006 TW55", -- (MBA-MBA)
		"Sol/450629 2006 TZ63", -- (MBA-MBA)
		"Sol/450630 2006 TJ86", -- (MBA-MBA)
		"Sol/450631 2006 TM95", -- (MBA-MBA)
		"Sol/450632 2006 TU98", -- (MBA-MBA)
		"Sol/450633 2006 TB122", -- (MBA-MBA)
		"Sol/450634 2006 TM125", -- (MBA-MBA)
		"Sol/450635 2006 TZ125", -- (MBA-MBA)
		"Sol/450636 2006 TQ127", -- (MBA-MBA)
		"Sol/450637 2006 UU5", -- (MBA-MBA)
		"Sol/450638 2006 UE7", -- (MBA-MBA)
		"Sol/450639 2006 UB8", -- (MBA-MBA)
		"Sol/450640 2006 UG19", -- (MBA-MBA)
		"Sol/450641 2006 UG21", -- (MBA-MBA)
		"Sol/450642 2006 UY22", -- (MBA-MBA)
		"Sol/450643 2006 UT37", -- (MBA-MBA)
		"Sol/450644 2006 UD44", -- (MBA-MBA)
		"Sol/450645 2006 UT44", -- (MBA-MBA)
		"Sol/450646 2006 UM46", -- (MBA-MBA)
		"Sol/450647 2006 US59", -- (MBA-MBA)
		"Sol/450650 2006 UT77", -- (MBA-MBA)
		"Sol/450651 2006 UJ95", -- (MBA-MBA)
		"Sol/450652 2006 UM99", -- (MBA-MBA)
		"Sol/450653 2006 UY103", -- (MBA-MBA)
		"Sol/450654 2006 UV129", -- (MBA-MBA)
		"Sol/450655 2006 UL142", -- (MBA-MBA)
		"Sol/450656 2006 UJ176", -- (MBA-MBA)
		"Sol/450657 2006 UX187", -- (MBA-MBA)
		"Sol/450658 2006 UD197", -- (MBA-MBA)
		"Sol/450659 2006 UX208", -- (MBA-MBA)
		"Sol/450660 2006 UY208", -- (MBA-MBA)
		"Sol/450661 2006 UT209", -- (MBA-MBA)
		"Sol/450662 2006 US213", -- (MBA-MBA)
		"Sol/450663 2006 UH237", -- (MBA-MBA)
		"Sol/450664 2006 UE239", -- (MBA-MBA)
		"Sol/450665 2006 UO259", -- (MBA-MBA)
		"Sol/450666 2006 UW263", -- (MBA-MBA)
		"Sol/450667 2006 UE266", -- (MBA-MBA)
		"Sol/450668 2006 US270", -- (MBA-MBA)
		"Sol/450669 2006 UM273", -- (MBA-MBA)
		"Sol/450670 2006 UZ337", -- (MBA-MBA)
		"Sol/450671 2006 VZ4", -- (MBA-MBA)
		"Sol/450672 2006 VW5", -- (MBA-MBA)
		"Sol/450673 2006 VR7", -- (MBA-MBA)
		"Sol/450674 2006 VD19", -- (MBA-MBA)
		"Sol/450675 2006 VX19", -- (MBA-MBA)
		"Sol/450676 2006 VB35", -- (MBA-MBA)
		"Sol/450677 2006 VA41", -- (MBA-MBA)
		"Sol/450678 2006 VU45", -- (MBA-MBA)
		"Sol/450679 2006 VE53", -- (MBA-MBA)
		"Sol/450680 2006 VO53", -- (MBA-MBA)
		"Sol/450681 2006 VJ64", -- (MBA-MBA)
		"Sol/450682 2006 VO67", -- (MBA-MBA)
		"Sol/450683 2006 VU92", -- (MBA-MBA)
		"Sol/450684 2006 VA94", -- (MBA-MBA)
		"Sol/450685 2006 VH99", -- (MBA-MBA)
		"Sol/450686 2006 VB123", -- (MBA-MBA)
		"Sol/450687 2006 VK132", -- (MBA-MBA)
		"Sol/450688 2006 VT173", -- (MBA-MBA)
		"Sol/450689 2006 WO", -- (MBA-MBA)
		"Sol/450690 2006 WP", -- (MBA-MBA)
		"Sol/450691 2006 WX13", -- (MBA-MBA)
		"Sol/450692 2006 WJ61", -- (MBA-MBA)
		"Sol/450693 2006 WJ79", -- (MBA-MBA)
		"Sol/450694 2006 WY83", -- (MBA-MBA)
		"Sol/450695 2006 WO87", -- (MBA-MBA)
		"Sol/450696 2006 WT94", -- (MBA-MBA)
		"Sol/450697 2006 WW94", -- (MBA-MBA)
		"Sol/450698 2006 WZ109", -- (MBA-MBA)
		"Sol/450699 2006 WA130", -- (MBA-MBA)
		"Sol/450700 2006 WY141", -- (MBA-MBA)
		"Sol/450701 2006 WL142", -- (MBA-MBA)
		"Sol/450702 2006 WK161", -- (MBA-MBA)
		"Sol/450703 2006 WT167", -- (MBA-MBA)
		"Sol/450704 2006 WX176", -- (MBA-MBA)
		"Sol/450705 2006 WW180", -- (MBA-MBA)
		"Sol/450706 2006 WG199", -- (MBA-MBA)
		"Sol/450707 2006 WC204", -- (MBA-MBA)
		"Sol/450708 2006 XU22", -- (MBA-MBA)
		"Sol/450709 2006 YB31", -- (MBA-MBA)
		"Sol/450710 2006 YS42", -- (MBA-MBA)
		"Sol/450711 2007 AL29", -- (MBA-MBA)
		"Sol/450712 2007 BL11", -- (MBA-MBA)
		"Sol/450713 2007 BK73", -- (MBA-MBA)
		"Sol/450714 2007 CG28", -- (MBA-MBA)
		"Sol/450715 2007 CE31", -- (MBA-MBA)
		"Sol/450716 2007 DH32", -- (MBA-MBA)
		"Sol/450717 2007 DC35", -- (MBA-MBA)
		"Sol/450718 2007 DE67", -- (MBA-MBA)
		"Sol/450719 2007 DU67", -- (MBA-MBA)
		"Sol/450720 2007 DB73", -- (MBA-MBA)
		"Sol/450721 2007 EV8", -- (MBA-MBA)
		"Sol/450722 2007 EZ13", -- (MBA-MBA)
		"Sol/450723 2007 EE23", -- (MBA-MBA)
		"Sol/450724 2007 EY68", -- (MBA-MBA)
		"Sol/450725 2007 EN89", -- (MBA-MBA)
		"Sol/450726 2007 EK108", -- (MBA-MBA)
		"Sol/450727 2007 EL220", -- (MBA-MBA)
		"Sol/450728 2007 EW221", -- (MBA-MBA)
		"Sol/450729 2007 FU46", -- (MBA-MBA)
		"Sol/450730 2007 GX7", -- (MBA-MBA)
		"Sol/450731 2007 GR16", -- (MBA-MBA)
		"Sol/450732 2007 GA21", -- (MBA-MBA)
		"Sol/450733 2007 GS23", -- (MBA-MBA)
		"Sol/450734 2007 GN46", -- (MBA-MBA)
		"Sol/450735 2007 GW47", -- (MBA-MBA)
		"Sol/450736 2007 GA48", -- (MBA-MBA)
		"Sol/450737 2007 GD52", -- (MBA-MBA)
		"Sol/450738 2007 GV64", -- (MBA-MBA)
		"Sol/450739 2007 GD66", -- (MBA-MBA)
		"Sol/450740 2007 GO66", -- (MBA-MBA)
		"Sol/450741 2007 HV23", -- (MBA-MBA)
		"Sol/450742 2007 HP36", -- (MBA-MBA)
		"Sol/450743 2007 HP38", -- (MBA-MBA)
		"Sol/450744 2007 HB39", -- (MBA-MBA)
		"Sol/450745 2007 HY50", -- (MBA-MBA)
		"Sol/450746 2007 HZ55", -- (MBA-MBA)
		"Sol/450747 2007 HH59", -- (MBA-MBA)
		"Sol/450748 2007 HM66", -- (MBA-MBA)
		"Sol/450749 2007 HY74", -- (MBA-MBA)
		"Sol/450750 2007 HC85", -- (MBA-MBA)
		"Sol/450751 2007 HF88", -- (MBA-MBA)
		"Sol/450752 2007 HR97", -- (MBA-MBA)
		"Sol/450753 2007 JC17", -- (MBA-MBA)
		"Sol/450754 2007 JV34", -- (MBA-MBA)
		"Sol/450755 2007 JF38", -- (MBA-MBA)
		"Sol/450756 2007 JW38", -- (MBA-MBA)
		"Sol/450757 2007 JW41", -- (MBA-MBA)
		"Sol/450758 2007 LL8", -- (MBA-MBA)
		"Sol/450759 2007 LG33", -- (MBA-MBA)
		"Sol/450760 2007 PJ1", -- (MBA-MBA)
		"Sol/450761 2007 QK11", -- (MBA-MBA)
		"Sol/450762 2007 RS18", -- (MBA-MBA)
		"Sol/450763 2007 RX40", -- (MBA-MBA)
		"Sol/450764 2007 RY102", -- (MBA-MBA)
		"Sol/450765 2007 RD107", -- (MBA-MBA)
		"Sol/450767 2007 RD140", -- (MBA-MBA)
		"Sol/450768 2007 RZ147", -- (MBA-MBA)
		"Sol/450769 2007 RS157", -- (MBA-MBA)
		"Sol/450770 2007 RJ159", -- (MBA-MBA)
		"Sol/450771 2007 RD171", -- (MBA-MBA)
		"Sol/450772 2007 RN171", -- (MBA-MBA)
		"Sol/450773 2007 RJ178", -- (MBA-MBA)
		"Sol/450774 2007 RG256", -- (MBA-MBA)
		"Sol/450775 2007 RK260", -- (MBA-MBA)
		"Sol/450777 2007 SA", -- (MBA-MBA)
		"Sol/450778 2007 SW5", -- (MBA-MBA)
		"Sol/450780 2007 SU18", -- (MBA-MBA)
		"Sol/450781 2007 TV50", -- (MBA-MBA)
		"Sol/450783 2007 TA96", -- (MBA-MBA)
		"Sol/450784 2007 TL126", -- (MBA-MBA)
		"Sol/450786 2007 TL172", -- (MBA-MBA)
		"Sol/450787 2007 TG196", -- (MBA-MBA)
		"Sol/450788 2007 TM213", -- (MBA-MBA)
		"Sol/450792 2007 TV261", -- (MBA-MBA)
		"Sol/450793 2007 TQ271", -- (MBA-MBA)
		"Sol/450794 2007 TU274", -- (MBA-MBA)
		"Sol/450797 2007 TJ318", -- (MBA-MBA)
		"Sol/450798 2007 TM333", -- (MBA-MBA)
		"Sol/450799 2007 TO345", -- (MBA-MBA)
		"Sol/450800 2007 TB368", -- (MBA-MBA)
		"Sol/450802 2007 TH428", -- (MBA-MBA)
		"Sol/450804 2007 TK442", -- (MBA-MBA)
		"Sol/450809 2007 UM88", -- (MBA-MBA)
		"Sol/450810 2007 UV91", -- (MBA-MBA)
		"Sol/450811 2007 UJ100", -- (MBA-MBA)
		"Sol/450812 2007 UK100", -- (MBA-MBA)
		"Sol/450813 2007 UL100", -- (MBA-MBA)
		"Sol/450814 2007 UC135", -- (MBA-MBA)
		"Sol/450816 2007 VD13", -- (MBA-MBA)
		"Sol/450817 2007 VK21", -- (MBA-MBA)
		"Sol/450818 2007 VQ34", -- (MBA-MBA)
		"Sol/450819 2007 VF55", -- (MBA-MBA)
		"Sol/450820 2007 VV55", -- (MBA-MBA)
		"Sol/450821 2007 VD57", -- (MBA-MBA)
		"Sol/450822 2007 VH61", -- (MBA-MBA)
		"Sol/450823 2007 VN86", -- (MBA-MBA)
		"Sol/450824 2007 VK89", -- (MBA-MBA)
		"Sol/450825 2007 VC93", -- (MBA-MBA)
		"Sol/450827 2007 VZ113", -- (MBA-MBA)
		"Sol/450828 2007 VM120", -- (MBA-MBA)
		"Sol/450829 2007 VF147", -- (MBA-MBA)
		"Sol/450830 2007 VZ164", -- (MBA-MBA)
		"Sol/450831 2007 VP166", -- (MBA-MBA)
		"Sol/450832 2007 VL169", -- (MBA-MBA)
		"Sol/450833 2007 VN191", -- (MBA-MBA)
		"Sol/450834 2007 VT191", -- (MBA-MBA)
		"Sol/450835 2007 VY197", -- (MBA-MBA)
		"Sol/450836 2007 VZ197", -- (MBA-MBA)
		"Sol/450838 2007 VH215", -- (MBA-MBA)
		"Sol/450840 2007 VL253", -- (MBA-MBA)
		"Sol/450842 2007 VJ268", -- (MBA-MBA)
		"Sol/450844 2007 VS273", -- (MBA-MBA)
		"Sol/450846 2007 VT307", -- (MBA-MBA)
		"Sol/450847 2007 VF313", -- (MBA-MBA)
		"Sol/450848 2007 WV16", -- (MBA-MBA)
		"Sol/450849 2007 WE27", -- (MBA-MBA)
		"Sol/450850 2007 WF39", -- (MBA-MBA)
		"Sol/450851 2007 WT49", -- (MBA-MBA)
		"Sol/450852 2007 WU53", -- (MBA-MBA)
		"Sol/450853 2007 WQ55", -- (MBA-MBA)
		"Sol/450854 2007 WJ63", -- (MBA-MBA)
		"Sol/450855 2007 XF4", -- (MBA-MBA)
		"Sol/450856 2007 XB15", -- (MBA-MBA)
		"Sol/450857 2007 XM16", -- (MBA-MBA)
		"Sol/450858 2007 XU23", -- (MBA-MBA)
		"Sol/450860 2007 XB26", -- (MBA-MBA)
		"Sol/450861 2007 XU33", -- (MBA-MBA)
		"Sol/450862 2007 XU45", -- (MBA-MBA)
		"Sol/450863 2007 XG50", -- (MBA-MBA)
		"Sol/450864 2007 XX57", -- (MBA-MBA)
		"Sol/450865 2007 XJ58", -- (MBA-MBA)
		"Sol/450866 2007 YR18", -- (MBA-MBA)
		"Sol/450867 2007 YB19", -- (MBA-MBA)
		"Sol/450868 2007 YB27", -- (MBA-MBA)
		"Sol/450869 2007 YS38", -- (MBA-MBA)
		"Sol/450870 2007 YE50", -- (MBA-MBA)
		"Sol/450871 2007 YH57", -- (MBA-MBA)
		"Sol/450872 2007 YU62", -- (MBA-MBA)
		"Sol/450873 2007 YJ69", -- (MBA-MBA)
		"Sol/450874 2007 YD74", -- (MBA-MBA)
		"Sol/450875 2008 AL9", -- (MBA-MBA)
		"Sol/450876 2008 AA18", -- (MBA-MBA)
		"Sol/450877 2008 AR21", -- (MBA-MBA)
		"Sol/450878 2008 AF23", -- (MBA-MBA)
		"Sol/450879 2008 AY34", -- (MBA-MBA)
		"Sol/450880 2008 AX40", -- (MBA-MBA)
		"Sol/450881 2008 AA52", -- (MBA-MBA)
		"Sol/450882 2008 AL55", -- (MBA-MBA)
		"Sol/450883 2008 AD57", -- (MBA-MBA)
		"Sol/450885 2008 AW81", -- (MBA-MBA)
		"Sol/450886 2008 AH92", -- (MBA-MBA)
		"Sol/450887 2008 AH93", -- (MBA-MBA)
		"Sol/450888 2008 AM94", -- (MBA-MBA)
		"Sol/450889 2008 AM96", -- (MBA-MBA)
		"Sol/450890 2008 AX104", -- (MBA-MBA)
		"Sol/450891 2008 AU106", -- (MBA-MBA)
		"Sol/450892 2008 BT10", -- (MBA-MBA)
		"Sol/450893 2008 BR17", -- (MBA-MBA)
		"Sol/450895 2008 BL21", -- (MBA-MBA)
		"Sol/450896 2008 BE24", -- (MBA-MBA)
		"Sol/450897 2008 BO32", -- (MBA-MBA)
		"Sol/450898 2008 BP43", -- (MBA-MBA)
		"Sol/450899 2008 BE52", -- (MBA-MBA)
		"Sol/450900 2008 CX13", -- (MBA-MBA)
		"Sol/450901 2008 CD21", -- (MBA-MBA)
		"Sol/450902 2008 CB60", -- (MBA-MBA)
		"Sol/450903 2008 CL77", -- (MBA-MBA)
		"Sol/450904 2008 CT108", -- (MBA-MBA)
		"Sol/450905 2008 CK118", -- (MBA-MBA)
		"Sol/450906 2008 CL122", -- (MBA-MBA)
		"Sol/450907 2008 CV128", -- (MBA-MBA)
		"Sol/450908 2008 CX144", -- (MBA-MBA)
		"Sol/450909 2008 CX160", -- (MBA-MBA)
		"Sol/450910 2008 CB176", -- (MBA-MBA)
		"Sol/450911 2008 CF180", -- (MBA-MBA)
		"Sol/450912 2008 CO206", -- (MBA-MBA)
		"Sol/450913 2008 CC207", -- (MBA-MBA)
		"Sol/450914 2008 CU214", -- (MBA-MBA)
		"Sol/450915 2008 DD3", -- (MBA-MBA)
		"Sol/450916 2008 DD7", -- (MBA-MBA)
		"Sol/450917 2008 DH34", -- (MBA-MBA)
		"Sol/450918 2008 DZ40", -- (MBA-MBA)
		"Sol/450919 2008 DN48", -- (MBA-MBA)
		"Sol/450920 2008 DB51", -- (MBA-MBA)
		"Sol/450921 2008 DH89", -- (MBA-MBA)
		"Sol/450922 2008 ED1", -- (MBA-MBA)
		"Sol/450923 2008 EK5", -- (MBA-MBA)
		"Sol/450924 2008 EN8", -- (MBA-MBA)
		"Sol/450925 2008 EB33", -- (MBA-MBA)
		"Sol/450926 2008 ER46", -- (MBA-MBA)
		"Sol/450927 2008 EB47", -- (MBA-MBA)
		"Sol/450928 2008 EY76", -- (MBA-MBA)
		"Sol/450929 2008 EE99", -- (MBA-MBA)
		"Sol/450931 Coculescu", -- (MBA-MBA)
		"Sol/450932 2008 EG165", -- (MBA-MBA)
		"Sol/450933 2008 FY14", -- (MBA-MBA)
		"Sol/450934 2008 FS15", -- (MBA-MBA)
		"Sol/450935 2008 FX21", -- (MBA-MBA)
		"Sol/450936 2008 FN23", -- (MBA-MBA)
		"Sol/450937 2008 FJ46", -- (MBA-MBA)
		"Sol/450938 2008 FE78", -- (MBA-MBA)
		"Sol/450939 2008 FQ79", -- (MBA-MBA)
		"Sol/450940 2008 FU87", -- (MBA-MBA)
		"Sol/450941 2008 FD97", -- (MBA-MBA)
		"Sol/450942 2008 FH109", -- (MBA-MBA)
		"Sol/450943 2008 FC126", -- (MBA-MBA)
		"Sol/450944 2008 FR127", -- (MBA-MBA)
		"Sol/450945 2008 FM132", -- (MBA-MBA)
		"Sol/450946 2008 FL135", -- (MBA-MBA)
		"Sol/450947 2008 GS114", -- (MBA-MBA)
		"Sol/450948 2008 GD127", -- (MBA-MBA)
		"Sol/450949 2008 GG138", -- (MBA-MBA)
		"Sol/450950 2008 GW141", -- (MBA-MBA)
		"Sol/450951 2008 HL8", -- (MBA-MBA)
		"Sol/450952 2008 HF19", -- (MBA-MBA)
		"Sol/450953 2008 HC58", -- (MBA-MBA)
		"Sol/450954 2008 HC65", -- (MBA-MBA)
		"Sol/450955 2008 JX22", -- (MBA-MBA)
		"Sol/450956 2008 JS28", -- (MBA-MBA)
		"Sol/450957 2008 JT33", -- (MBA-MBA)
		"Sol/450958 2008 JE40", -- (MBA-MBA)
		"Sol/450959 2008 KF1", -- (MBA-MBA)
		"Sol/450960 2008 KB2", -- (MBA-MBA)
		"Sol/450961 2008 KD4", -- (MBA-MBA)
		"Sol/450962 2008 KD24", -- (MBA-MBA)
		"Sol/450963 2008 KN34", -- (MBA-MBA)
		"Sol/450964 2008 KG39", -- (MBA-MBA)
		"Sol/450965 2008 NW3", -- (MBA-MBA)
		"Sol/450966 2008 PK8", -- (MBA-MBA)
		"Sol/450967 2008 PW8", -- (MBA-MBA)
		"Sol/450968 2008 QA32", -- (MBA-MBA)
		"Sol/450969 2008 QS38", -- (MBA-MBA)
		"Sol/450970 2008 QX45", -- (MBA-MBA)
		"Sol/450971 2008 RD43", -- (MBA-MBA)
		"Sol/450972 2008 RJ72", -- (MBA-MBA)
		"Sol/450973 2008 RP75", -- (MBA-MBA)
		"Sol/450974 2008 RM144", -- (MBA-MBA)
		"Sol/450975 2008 RM146", -- (MBA-MBA)
		"Sol/450976 2008 SN4", -- (MBA-MBA)
		"Sol/450977 2008 SM7", -- (MBA-MBA)
		"Sol/450978 2008 SB9", -- (MBA-MBA)
		"Sol/450980 2008 SL30", -- (MBA-MBA)
		"Sol/450981 2008 SM84", -- (MBA-MBA)
		"Sol/450982 2008 SX94", -- (MBA-MBA)
		"Sol/450983 2008 SV122", -- (MBA-MBA)
		"Sol/450984 2008 SL193", -- (MBA-MBA)
		"Sol/450985 2008 SN223", -- (MBA-MBA)
		"Sol/450986 2008 SB285", -- (MBA-MBA)
		"Sol/450987 2008 SA293", -- (MBA-MBA)
		"Sol/450988 2008 SO303", -- (MBA-MBA)
		"Sol/450989 2008 SD309", -- (MBA-MBA)
		"Sol/450990 2008 SO309", -- (MBA-MBA)
		"Sol/450991 2008 TG2", -- (MBA-MBA)
		"Sol/450992 2008 TJ21", -- (MBA-MBA)
		"Sol/450993 2008 TK48", -- (MBA-MBA)
		"Sol/450994 2008 TL49", -- (MBA-MBA)
		"Sol/450995 2008 TW55", -- (MBA-MBA)
		"Sol/450996 2008 TZ57", -- (MBA-MBA)
		"Sol/450997 2008 TZ89", -- (MBA-MBA)
		"Sol/450998 2008 TV91", -- (MBA-MBA)
		"Sol/450999 2008 TL106", -- (MBA-MBA)
		"Sol/451000 2008 TW114", -- (MBA-MBA)
		"Sol/451001 2008 TK134", -- (MBA-MBA)
		"Sol/451002 2008 TU188", -- (MBA-MBA)
		"Sol/451004 2008 US25", -- (MBA-MBA)
		"Sol/451005 2008 UN27", -- (MBA-MBA)
		"Sol/451006 2008 UX46", -- (MBA-MBA)
		"Sol/451007 2008 UE53", -- (MBA-MBA)
		"Sol/451008 2008 UX55", -- (MBA-MBA)
		"Sol/451009 2008 UA61", -- (MBA-MBA)
		"Sol/451010 2008 UR76", -- (MBA-MBA)
		"Sol/451011 2008 UO83", -- (MBA-MBA)
		"Sol/451012 2008 UK98", -- (MBA-MBA)
		"Sol/451013 2008 UK131", -- (MBA-MBA)
		"Sol/451014 2008 UG136", -- (MBA-MBA)
		"Sol/451015 2008 UK179", -- (MBA-MBA)
		"Sol/451016 2008 UN184", -- (MBA-MBA)
		"Sol/451017 2008 UR228", -- (MBA-MBA)
		"Sol/451018 2008 UP240", -- (MBA-MBA)
		"Sol/451019 2008 UX268", -- (MBA-MBA)
		"Sol/451020 2008 UY275", -- (MBA-MBA)
		"Sol/451021 2008 UH365", -- (MBA-MBA)
		"Sol/451022 2008 VS33", -- (MBA-MBA)
		"Sol/451023 2008 VN39", -- (MBA-MBA)
		"Sol/451024 2008 VF54", -- (MBA-MBA)
		"Sol/451025 2008 WK20", -- (MBA-MBA)
		"Sol/451026 2008 WE33", -- (MBA-MBA)
		"Sol/451027 2008 WF50", -- (MBA-MBA)
		"Sol/451028 2008 WY70", -- (MBA-MBA)
		"Sol/451029 2008 WL76", -- (MBA-MBA)
		"Sol/451030 2008 WQ80", -- (MBA-MBA)
		"Sol/451031 2008 WH100", -- (MBA-MBA)
		"Sol/451032 2008 WX104", -- (MBA-MBA)
		"Sol/451033 2008 WF111", -- (MBA-MBA)
		"Sol/451034 2008 WO114", -- (MBA-MBA)
		"Sol/451035 2008 WT116", -- (MBA-MBA)
		"Sol/451036 2008 WT133", -- (MBA-MBA)
		"Sol/451037 2008 XN3", -- (MBA-MBA)
		"Sol/451038 2008 XV29", -- (MBA-MBA)
		"Sol/451039 2008 XO46", -- (MBA-MBA)
		"Sol/451040 2008 XM47", -- (MBA-MBA)
		"Sol/451041 2008 XT54", -- (MBA-MBA)
		"Sol/451042 2008 YE", -- (MBA-MBA)
		"Sol/451044 2008 YQ3", -- (MBA-MBA)
		"Sol/451045 2008 YV9", -- (MBA-MBA)
		"Sol/451046 2008 YR12", -- (MBA-MBA)
		"Sol/451047 2008 YR83", -- (MBA-MBA)
		"Sol/451048 2008 YE88", -- (MBA-MBA)
		"Sol/451049 2008 YO90", -- (MBA-MBA)
		"Sol/451050 2008 YL93", -- (MBA-MBA)
		"Sol/451051 2008 YP102", -- (MBA-MBA)
		"Sol/451052 2008 YU104", -- (MBA-MBA)
		"Sol/451053 2008 YZ107", -- (MBA-MBA)
		"Sol/451054 2008 YO108", -- (MBA-MBA)
		"Sol/451055 2008 YB112", -- (MBA-MBA)
		"Sol/451057 2008 YY116", -- (MBA-MBA)
		"Sol/451058 2008 YS123", -- (MBA-MBA)
		"Sol/451059 2008 YS133", -- (MBA-MBA)
		"Sol/451060 2008 YK151", -- (MBA-MBA)
		"Sol/451061 2008 YM155", -- (MBA-MBA)
		"Sol/451062 2008 YU157", -- (MBA-MBA)
		"Sol/451063 2008 YY162", -- (MBA-MBA)
		"Sol/451064 2008 YC166", -- (MBA-MBA)
		"Sol/451065 2009 AJ3", -- (MBA-MBA)
		"Sol/451066 2009 AU24", -- (MBA-MBA)
		"Sol/451067 2009 AW24", -- (MBA-MBA)
		"Sol/451068 2009 AR25", -- (MBA-MBA)
		"Sol/451069 2009 AL33", -- (MBA-MBA)
		"Sol/451070 2009 BZ17", -- (MBA-MBA)
		"Sol/451071 2009 BN20", -- (MBA-MBA)
		"Sol/451072 2009 BO26", -- (MBA-MBA)
		"Sol/451073 2009 BG30", -- (MBA-MBA)
		"Sol/451074 2009 BV31", -- (MBA-MBA)
		"Sol/451075 2009 BE35", -- (MBA-MBA)
		"Sol/451076 2009 BG39", -- (MBA-MBA)
		"Sol/451077 2009 BC63", -- (MBA-MBA)
		"Sol/451079 2009 BF70", -- (MBA-MBA)
		"Sol/451080 2009 BV84", -- (MBA-MBA)
		"Sol/451081 2009 BO85", -- (MBA-MBA)
		"Sol/451082 2009 BZ91", -- (MBA-MBA)
		"Sol/451083 2009 BR100", -- (MBA-MBA)
		"Sol/451084 2009 BU106", -- (MBA-MBA)
		"Sol/451085 2009 BW115", -- (MBA-MBA)
		"Sol/451086 2009 BP123", -- (MBA-MBA)
		"Sol/451087 2009 BL126", -- (MBA-MBA)
		"Sol/451088 2009 BQ142", -- (MBA-MBA)
		"Sol/451089 2009 BV142", -- (MBA-MBA)
		"Sol/451090 2009 BX176", -- (MBA-MBA)
		"Sol/451091 2009 BH177", -- (MBA-MBA)
		"Sol/451093 2009 CA5", -- (MBA-MBA)
		"Sol/451094 2009 CL21", -- (MBA-MBA)
		"Sol/451095 2009 CS22", -- (MBA-MBA)
		"Sol/451096 2009 CR27", -- (MBA-MBA)
		"Sol/451097 2009 CH35", -- (MBA-MBA)
		"Sol/451098 2009 CJ36", -- (MBA-MBA)
		"Sol/451099 2009 CR47", -- (MBA-MBA)
		"Sol/451100 2009 CU62", -- (MBA-MBA)
		"Sol/451101 2009 DR16", -- (MBA-MBA)
		"Sol/451102 2009 DX51", -- (MBA-MBA)
		"Sol/451103 2009 DN63", -- (MBA-MBA)
		"Sol/451104 2009 DJ132", -- (MBA-MBA)
		"Sol/451105 2009 EH14", -- (MBA-MBA)
		"Sol/451106 2009 EM15", -- (MBA-MBA)
		"Sol/451107 2009 EW22", -- (MBA-MBA)
		"Sol/451108 2009 EV23", -- (MBA-MBA)
		"Sol/451109 2009 FU9", -- (MBA-MBA)
		"Sol/451110 2009 FG24", -- (MBA-MBA)
		"Sol/451111 2009 FG41", -- (MBA-MBA)
		"Sol/451112 2009 FT41", -- (MBA-MBA)
		"Sol/451113 2009 FA65", -- (MBA-MBA)
		"Sol/451114 2009 FO69", -- (MBA-MBA)
		"Sol/451115 2009 FL78", -- (MBA-MBA)
		"Sol/451116 2009 GW5", -- (MBA-MBA)
		"Sol/451117 2009 HS25", -- (MBA-MBA)
		"Sol/451118 2009 HA45", -- (MBA-MBA)
		"Sol/451120 2009 HU93", -- (MBA-MBA)
		"Sol/451121 2009 HW102", -- (MBA-MBA)
		"Sol/451122 2009 JE6", -- (MBA-MBA)
		"Sol/451123 2009 JZ10", -- (MBA-MBA)
		"Sol/451125 2009 KB7", -- (MBA-MBA)
		"Sol/451127 2009 KK28", -- (MBA-MBA)
		"Sol/451128 2009 LN5", -- (MBA-MBA)
		"Sol/451129 2009 MU9", -- (MBA-MBA)
		"Sol/451130 2009 NB", -- (MBA-MBA)
		"Sol/451131 2009 OR18", -- (MBA-MBA)
		"Sol/451132 2009 PR2", -- (MBA-MBA)
		"Sol/451133 2009 PW11", -- (MBA-MBA)
		"Sol/451134 2009 QV2", -- (MBA-MBA)
		"Sol/451135 2009 QS28", -- (MBA-MBA)
		"Sol/451136 2009 QH30", -- (MBA-MBA)
		"Sol/451137 2009 QJ31", -- (MBA-MBA)
		"Sol/451138 Rizvanov", -- (MBA-MBA)
		"Sol/451139 2009 QN37", -- (MBA-MBA)
		"Sol/451140 2009 QP54", -- (MBA-MBA)
		"Sol/451141 2009 QZ55", -- (MBA-MBA)
		"Sol/451142 2009 QY58", -- (MBA-MBA)
		"Sol/451143 2009 QB60", -- (MBA-MBA)
		"Sol/451144 2009 QN61", -- (MBA-MBA)
		"Sol/451145 2009 QA63", -- (MBA-MBA)
		"Sol/451146 2009 QZ63", -- (MBA-MBA)
		"Sol/451147 2009 RR12", -- (MBA-MBA)
		"Sol/451148 2009 RJ16", -- (MBA-MBA)
		"Sol/451149 2009 RL17", -- (MBA-MBA)
		"Sol/451150 2009 RK40", -- (MBA-MBA)
		"Sol/451152 2009 SC23", -- (MBA-MBA)
		"Sol/451154 2009 SZ30", -- (MBA-MBA)
		"Sol/451155 2009 SS76", -- (MBA-MBA)
		"Sol/451156 2009 SL85", -- (MBA-MBA)
		"Sol/451158 2009 SD111", -- (MBA-MBA)
		"Sol/451159 2009 SM114", -- (MBA-MBA)
		"Sol/451160 2009 SU119", -- (MBA-MBA)
		"Sol/451161 2009 SM135", -- (MBA-MBA)
		"Sol/451162 2009 SN138", -- (MBA-MBA)
		"Sol/451163 2009 SX146", -- (MBA-MBA)
		"Sol/451164 2009 SE154", -- (MBA-MBA)
		"Sol/451166 2009 SJ163", -- (MBA-MBA)
		"Sol/451167 2009 SY182", -- (MBA-MBA)
		"Sol/451168 2009 SP213", -- (MBA-MBA)
		"Sol/451170 2009 SD218", -- (MBA-MBA)
		"Sol/451171 2009 SR235", -- (MBA-MBA)
		"Sol/451172 2009 SY252", -- (MBA-MBA)
		"Sol/451173 2009 SB258", -- (MBA-MBA)
		"Sol/451174 2009 SL268", -- (MBA-MBA)
		"Sol/451175 2009 SK269", -- (MBA-MBA)
		"Sol/451176 2009 SK270", -- (MBA-MBA)
		"Sol/451177 2009 SX277", -- (MBA-MBA)
		"Sol/451178 2009 SD286", -- (MBA-MBA)
		"Sol/451179 2009 SZ288", -- (MBA-MBA)
		"Sol/451180 2009 ST290", -- (MBA-MBA)
		"Sol/451181 2009 ST304", -- (MBA-MBA)
		"Sol/451182 2009 SV307", -- (MBA-MBA)
		"Sol/451183 2009 SB318", -- (MBA-MBA)
		"Sol/451184 2009 SF322", -- (MBA-MBA)
		"Sol/451185 2009 SG324", -- (MBA-MBA)
		"Sol/451186 2009 SS327", -- (MBA-MBA)
		"Sol/451187 2009 SV331", -- (MBA-MBA)
		"Sol/451189 2009 SU336", -- (MBA-MBA)
		"Sol/451191 2009 SB347", -- (MBA-MBA)
		"Sol/451192 2009 SY350", -- (MBA-MBA)
		"Sol/451193 2009 ST357", -- (MBA-MBA)
		"Sol/451194 2009 TQ4", -- (MBA-MBA)
		"Sol/451195 2009 TU17", -- (MBA-MBA)
		"Sol/451196 2009 TS23", -- (MBA-MBA)
		"Sol/451197 2009 TS32", -- (MBA-MBA)
		"Sol/451198 2009 UA7", -- (MBA-MBA)
		"Sol/451199 2009 UC8", -- (MBA-MBA)
		"Sol/451200 2009 UB17", -- (MBA-MBA)
		"Sol/451204 2009 VR10", -- (MBA-MBA)
		"Sol/451205 2009 VZ10", -- (MBA-MBA)
		"Sol/451206 2009 VX11", -- (MBA-MBA)
		"Sol/451208 2009 VR66", -- (MBA-MBA)
		"Sol/451211 2009 VU79", -- (MBA-MBA)
		"Sol/451212 2009 WB8", -- (MBA-MBA)
		"Sol/451214 2009 WJ145", -- (MBA-MBA)
		"Sol/451218 2009 XL23", -- (MBA-MBA)
		"Sol/451219 2010 AB34", -- (MBA-MBA)
		"Sol/451220 2010 AP88", -- (MBA-MBA)
		"Sol/451221 2010 BT27", -- (MBA-MBA)
		"Sol/451222 2010 BE67", -- (MBA-MBA)
		"Sol/451223 2010 CT3", -- (MBA-MBA)
		"Sol/451224 2010 CC42", -- (MBA-MBA)
		"Sol/451225 2010 CF80", -- (MBA-MBA)
		"Sol/451226 2010 CS96", -- (MBA-MBA)
		"Sol/451227 2010 CG115", -- (MBA-MBA)
		"Sol/451228 2010 CQ125", -- (MBA-MBA)
		"Sol/451229 2010 CA179", -- (MBA-MBA)
		"Sol/451230 2010 CT214", -- (MBA-MBA)
		"Sol/451231 2010 CD249", -- (MBA-MBA)
		"Sol/451232 2010 DL8", -- (MBA-MBA)
		"Sol/451233 2010 EL33", -- (MBA-MBA)
		"Sol/451234 2010 EW41", -- (MBA-MBA)
		"Sol/451235 2010 EX75", -- (MBA-MBA)
		"Sol/451236 2010 EM76", -- (MBA-MBA)
		"Sol/451237 2010 EO79", -- (MBA-MBA)
		"Sol/451238 2010 EV108", -- (MBA-MBA)
		"Sol/451239 2010 FA13", -- (MBA-MBA)
		"Sol/451240 2010 FZ29", -- (MBA-MBA)
		"Sol/451241 2010 GL101", -- (MBA-MBA)
		"Sol/451242 2010 GO102", -- (MBA-MBA)
		"Sol/451243 2010 GO107", -- (MBA-MBA)
		"Sol/451244 2010 GP108", -- (MBA-MBA)
		"Sol/451245 2010 GU111", -- (MBA-MBA)
		"Sol/451246 2010 GK158", -- (MBA-MBA)
		"Sol/451247 2010 HZ106", -- (MBA-MBA)
		"Sol/451248 2010 JK30", -- (MBA-MBA)
		"Sol/451249 2010 JP36", -- (MBA-MBA)
		"Sol/451250 2010 JB79", -- (MBA-MBA)
		"Sol/451252 2010 JP154", -- (MBA-MBA)
		"Sol/451253 2010 KD31", -- (MBA-MBA)
		"Sol/451254 2010 KM74", -- (MBA-MBA)
		"Sol/451255 2010 KW82", -- (MBA-MBA)
		"Sol/451256 2010 LE47", -- (MBA-MBA)
		"Sol/451257 2010 LR55", -- (MBA-MBA)
		"Sol/451258 2010 LA84", -- (MBA-MBA)
		"Sol/451259 2010 LX91", -- (MBA-MBA)
		"Sol/451260 2010 LS112", -- (MBA-MBA)
		"Sol/451261 2010 MR22", -- (MBA-MBA)
		"Sol/451262 2010 NA14", -- (MBA-MBA)
		"Sol/451263 2010 NZ16", -- (MBA-MBA)
		"Sol/451264 2010 NK34", -- (MBA-MBA)
		"Sol/451265 2010 NS86", -- (MBA-MBA)
		"Sol/451266 2010 NF118", -- (MBA-MBA)
		"Sol/451267 2010 OP37", -- (MBA-MBA)
		"Sol/451268 2010 OW102", -- (MBA-MBA)
		"Sol/451269 2010 PS23", -- (MBA-MBA)
		"Sol/451270 2010 PL65", -- (MBA-MBA)
		"Sol/451271 2010 RL3", -- (MBA-MBA)
		"Sol/451273 2010 RV43", -- (MBA-MBA)
		"Sol/451274 2010 RB47", -- (MBA-MBA)
		"Sol/451275 2010 RK61", -- (MBA-MBA)
		"Sol/451276 2010 RM69", -- (MBA-MBA)
		"Sol/451277 2010 RR70", -- (MBA-MBA)
		"Sol/451278 2010 RQ98", -- (MBA-MBA)
		"Sol/451279 2010 RA101", -- (MBA-MBA)
		"Sol/451280 2010 RQ102", -- (MBA-MBA)
		"Sol/451281 2010 RN105", -- (MBA-MBA)
		"Sol/451282 2010 RU117", -- (MBA-MBA)
		"Sol/451283 2010 RO128", -- (MBA-MBA)
		"Sol/451284 2010 RS137", -- (MBA-MBA)
		"Sol/451285 2010 RZ141", -- (MBA-MBA)
		"Sol/451286 2010 RL175", -- (MBA-MBA)
		"Sol/451287 2010 SM8", -- (MBA-MBA)
		"Sol/451288 2010 SN34", -- (MBA-MBA)
		"Sol/451289 2010 SS37", -- (MBA-MBA)
		"Sol/451290 2010 TG8", -- (MBA-MBA)
		"Sol/451291 2010 TB11", -- (MBA-MBA)
		"Sol/451292 2010 TC13", -- (MBA-MBA)
		"Sol/451293 2010 TF18", -- (MBA-MBA)
		"Sol/451294 2010 TT29", -- (MBA-MBA)
		"Sol/451295 2010 TM33", -- (MBA-MBA)
		"Sol/451296 2010 TO40", -- (MBA-MBA)
		"Sol/451298 2010 TD113", -- (MBA-MBA)
		"Sol/451299 2010 TT113", -- (MBA-MBA)
		"Sol/451300 2010 TG117", -- (MBA-MBA)
		"Sol/451301 2010 TD120", -- (MBA-MBA)
		"Sol/451302 2010 TT138", -- (MBA-MBA)
		"Sol/451303 2010 TW141", -- (MBA-MBA)
		"Sol/451304 2010 TL150", -- (MBA-MBA)
		"Sol/451305 2010 TG154", -- (MBA-MBA)
		"Sol/451306 2010 TS160", -- (MBA-MBA)
		"Sol/451307 2010 TN173", -- (MBA-MBA)
		"Sol/451308 2010 TD178", -- (MBA-MBA)
		"Sol/451309 2010 TW184", -- (MBA-MBA)
		"Sol/451310 2010 UU2", -- (MBA-MBA)
		"Sol/451311 2010 UE11", -- (MBA-MBA)
		"Sol/451312 2010 UF25", -- (MBA-MBA)
		"Sol/451313 2010 UE50", -- (MBA-MBA)
		"Sol/451314 2010 UW53", -- (MBA-MBA)
		"Sol/451315 2010 UY53", -- (MBA-MBA)
		"Sol/451316 2010 UZ67", -- (MBA-MBA)
		"Sol/451317 2010 UD68", -- (MBA-MBA)
		"Sol/451318 2010 UM93", -- (MBA-MBA)
		"Sol/451320 2010 VS48", -- (MBA-MBA)
		"Sol/451321 2010 VW48", -- (MBA-MBA)
		"Sol/451322 2010 VO51", -- (MBA-MBA)
		"Sol/451323 2010 VC58", -- (MBA-MBA)
		"Sol/451324 2010 VL58", -- (MBA-MBA)
		"Sol/451325 2010 VY59", -- (MBA-MBA)
		"Sol/451326 2010 VP60", -- (MBA-MBA)
		"Sol/451327 2010 VE62", -- (MBA-MBA)
		"Sol/451328 2010 VV81", -- (MBA-MBA)
		"Sol/451329 2010 VK88", -- (MBA-MBA)
		"Sol/451330 2010 VP92", -- (MBA-MBA)
		"Sol/451331 2010 VH101", -- (MBA-MBA)
		"Sol/451332 2010 VT101", -- (MBA-MBA)
		"Sol/451333 2010 VY113", -- (MBA-MBA)
		"Sol/451334 2010 VM114", -- (MBA-MBA)
		"Sol/451335 2010 VQ116", -- (MBA-MBA)
		"Sol/451336 2010 VN119", -- (MBA-MBA)
		"Sol/451337 2010 VD132", -- (MBA-MBA)
		"Sol/451338 2010 VY167", -- (MBA-MBA)
		"Sol/451339 2010 VB173", -- (MBA-MBA)
		"Sol/451340 2010 VK180", -- (MBA-MBA)
		"Sol/451341 2010 VR184", -- (MBA-MBA)
		"Sol/451343 2010 VE207", -- (MBA-MBA)
		"Sol/451344 2010 VS209", -- (MBA-MBA)
		"Sol/451345 2010 VY210", -- (MBA-MBA)
		"Sol/451346 2010 VM213", -- (MBA-MBA)
		"Sol/451347 2010 VR218", -- (MBA-MBA)
		"Sol/451348 2010 WQ4", -- (MBA-MBA)
		"Sol/451349 2010 WF11", -- (MBA-MBA)
		"Sol/451350 2010 WW20", -- (MBA-MBA)
		"Sol/451351 2010 WL23", -- (MBA-MBA)
		"Sol/451352 2010 WN43", -- (MBA-MBA)
		"Sol/451353 2010 WF47", -- (MBA-MBA)
		"Sol/451354 2010 WD48", -- (MBA-MBA)
		"Sol/451355 2010 WF51", -- (MBA-MBA)
		"Sol/451356 2010 WR53", -- (MBA-MBA)
		"Sol/451357 2010 WY53", -- (MBA-MBA)
		"Sol/451358 2010 WX66", -- (MBA-MBA)
		"Sol/451359 2010 XJ7", -- (MBA-MBA)
		"Sol/451361 2010 XK12", -- (MBA-MBA)
		"Sol/451362 2010 XL12", -- (MBA-MBA)
		"Sol/451363 2010 XN22", -- (MBA-MBA)
		"Sol/451364 2010 XX25", -- (MBA-MBA)
		"Sol/451365 2010 XU35", -- (MBA-MBA)
		"Sol/451366 2010 XP39", -- (MBA-MBA)
		"Sol/451367 2010 XP76", -- (MBA-MBA)
		"Sol/451368 2010 XA79", -- (MBA-MBA)
		"Sol/451369 2010 XG83", -- (MBA-MBA)
		"Sol/451371 2011 AX19", -- (MBA-MBA)
		"Sol/451372 2011 AQ21", -- (MBA-MBA)
		"Sol/451373 2011 AS34", -- (MBA-MBA)
		"Sol/451374 2011 AJ35", -- (MBA-MBA)
		"Sol/451376 2011 AS63", -- (MBA-MBA)
		"Sol/451377 2011 AL74", -- (MBA-MBA)
		"Sol/451378 2011 AM79", -- (MBA-MBA)
		"Sol/451379 2011 BG", -- (MBA-MBA)
		"Sol/451380 2011 BR2", -- (MBA-MBA)
		"Sol/451387 2011 CQ8", -- (MBA-MBA)
		"Sol/451388 2011 CG10", -- (MBA-MBA)
		"Sol/451389 2011 CT40", -- (MBA-MBA)
		"Sol/451390 2011 CQ60", -- (MBA-MBA)
		"Sol/451391 2011 CR66", -- (MBA-MBA)
		"Sol/451392 2011 CJ75", -- (MBA-MBA)
		"Sol/451393 2011 DQ10", -- (MBA-MBA)
		"Sol/451394 2011 DD11", -- (MBA-MBA)
		"Sol/451395 2011 DF31", -- (MBA-MBA)
		"Sol/451400 2011 HD73", -- (MBA-MBA)
		"Sol/451402 2011 KL18", -- (MBA-MBA)
		"Sol/451403 2011 MG3", -- (MBA-MBA)
		"Sol/451404 2011 NJ1", -- (MBA-MBA)
		"Sol/451405 2011 OA9", -- (MBA-MBA)
		"Sol/451406 2011 OG13", -- (MBA-MBA)
		"Sol/451407 2011 OZ16", -- (MBA-MBA)
		"Sol/451408 2011 OF20", -- (MBA-MBA)
		"Sol/451409 2011 OF24", -- (MBA-MBA)
		"Sol/451410 2011 PP11", -- (MBA-MBA)
		"Sol/451411 2011 QK27", -- (MBA-MBA)
		"Sol/451412 2011 QS28", -- (MBA-MBA)
		"Sol/451413 2011 QZ31", -- (MBA-MBA)
		"Sol/451414 2011 QR46", -- (MBA-MBA)
		"Sol/451415 2011 QY46", -- (MBA-MBA)
		"Sol/451416 2011 QR53", -- (MBA-MBA)
		"Sol/451417 2011 QY53", -- (MBA-MBA)
		"Sol/451418 2011 QN56", -- (MBA-MBA)
		"Sol/451419 2011 QU68", -- (MBA-MBA)
		"Sol/451420 2011 QM73", -- (MBA-MBA)
		"Sol/451421 2011 QK74", -- (MBA-MBA)
		"Sol/451422 2011 QV77", -- (MBA-MBA)
		"Sol/451423 2011 QL85", -- (MBA-MBA)
		"Sol/451424 2011 RH4", -- (MBA-MBA)
		"Sol/451425 2011 RS4", -- (MBA-MBA)
		"Sol/451426 2011 RM5", -- (MBA-MBA)
		"Sol/451427 2011 RN6", -- (MBA-MBA)
		"Sol/451428 2011 RH9", -- (MBA-MBA)
		"Sol/451429 2011 RL16", -- (MBA-MBA)
		"Sol/451430 2011 SK2", -- (MBA-MBA)
		"Sol/451431 2011 SA3", -- (MBA-MBA)
		"Sol/451432 2011 SV3", -- (MBA-MBA)
		"Sol/451433 2011 SK11", -- (MBA-MBA)
		"Sol/451434 2011 SL30", -- (MBA-MBA)
		"Sol/451435 2011 SW33", -- (MBA-MBA)
		"Sol/451436 2011 SU39", -- (MBA-MBA)
		"Sol/451437 2011 SD52", -- (MBA-MBA)
		"Sol/451438 2011 SA80", -- (MBA-MBA)
		"Sol/451439 2011 SZ90", -- (MBA-MBA)
		"Sol/451440 2011 SY102", -- (MBA-MBA)
		"Sol/451441 2011 SL103", -- (MBA-MBA)
		"Sol/451442 2011 SM105", -- (MBA-MBA)
		"Sol/451443 2011 SL128", -- (MBA-MBA)
		"Sol/451444 2011 SO129", -- (MBA-MBA)
		"Sol/451445 2011 SV134", -- (MBA-MBA)
		"Sol/451446 2011 SO139", -- (MBA-MBA)
		"Sol/451447 2011 SD169", -- (MBA-MBA)
		"Sol/451448 2011 SL175", -- (MBA-MBA)
		"Sol/451449 2011 SP175", -- (MBA-MBA)
		"Sol/451450 2011 SF204", -- (MBA-MBA)
		"Sol/451451 2011 SH205", -- (MBA-MBA)
		"Sol/451452 2011 SN208", -- (MBA-MBA)
		"Sol/451453 2011 SN218", -- (MBA-MBA)
		"Sol/451454 2011 SO232", -- (MBA-MBA)
		"Sol/451455 2011 SV242", -- (MBA-MBA)
		"Sol/451456 2011 SS247", -- (MBA-MBA)
		"Sol/451457 2011 SC255", -- (MBA-MBA)
		"Sol/451458 2011 SD263", -- (MBA-MBA)
		"Sol/451459 2011 TW7", -- (MBA-MBA)
		"Sol/451460 2011 TS10", -- (MBA-MBA)
		"Sol/451461 2011 UU7", -- (MBA-MBA)
		"Sol/451462 2011 UE8", -- (MBA-MBA)
		"Sol/451463 2011 UF8", -- (MBA-MBA)
		"Sol/451464 2011 UA16", -- (MBA-MBA)
		"Sol/451465 2011 UK16", -- (MBA-MBA)
		"Sol/451466 2011 UM22", -- (MBA-MBA)
		"Sol/451467 2011 UR24", -- (MBA-MBA)
		"Sol/451468 2011 UA25", -- (MBA-MBA)
		"Sol/451469 2011 UV27", -- (MBA-MBA)
		"Sol/451470 2011 UB32", -- (MBA-MBA)
		"Sol/451471 2011 UP38", -- (MBA-MBA)
		"Sol/451472 2011 UB46", -- (MBA-MBA)
		"Sol/451473 2011 UA49", -- (MBA-MBA)
		"Sol/451474 2011 UO50", -- (MBA-MBA)
		"Sol/451475 2011 UL51", -- (MBA-MBA)
		"Sol/451476 2011 UU52", -- (MBA-MBA)
		"Sol/451477 2011 UC56", -- (MBA-MBA)
		"Sol/451478 2011 UF56", -- (MBA-MBA)
		"Sol/451479 2011 UK65", -- (MBA-MBA)
		"Sol/451480 2011 UX66", -- (MBA-MBA)
		"Sol/451481 2011 UP77", -- (MBA-MBA)
		"Sol/451482 2011 UN88", -- (MBA-MBA)
		"Sol/451483 2011 UM89", -- (MBA-MBA)
		"Sol/451484 2011 UP103", -- (MBA-MBA)
		"Sol/451485 2011 UQ103", -- (MBA-MBA)
		"Sol/451486 2011 UK142", -- (MBA-MBA)
		"Sol/451487 2011 UA155", -- (MBA-MBA)
		"Sol/451488 2011 UB176", -- (MBA-MBA)
		"Sol/451489 2011 UJ178", -- (MBA-MBA)
		"Sol/451490 2011 UW182", -- (MBA-MBA)
		"Sol/451491 2011 US186", -- (MBA-MBA)
		"Sol/451492 2011 UP187", -- (MBA-MBA)
		"Sol/451493 2011 UC198", -- (MBA-MBA)
		"Sol/451494 2011 UQ198", -- (MBA-MBA)
		"Sol/451495 2011 UY198", -- (MBA-MBA)
		"Sol/451496 2011 UL209", -- (MBA-MBA)
		"Sol/451497 2011 UN234", -- (MBA-MBA)
		"Sol/451498 2011 UL239", -- (MBA-MBA)
		"Sol/451499 2011 UP242", -- (MBA-MBA)
		"Sol/451500 2011 UA248", -- (MBA-MBA)
		"Sol/451501 2011 UP252", -- (MBA-MBA)
		"Sol/451502 2011 UM258", -- (MBA-MBA)
		"Sol/451503 2011 UH262", -- (MBA-MBA)
		"Sol/451504 2011 UZ262", -- (MBA-MBA)
		"Sol/451505 2011 UX273", -- (MBA-MBA)
		"Sol/451506 2011 UW305", -- (MBA-MBA)
		"Sol/451507 2011 UM312", -- (MBA-MBA)
		"Sol/451508 2011 UD316", -- (MBA-MBA)
		"Sol/451509 2011 UQ317", -- (MBA-MBA)
		"Sol/451510 2011 UE331", -- (MBA-MBA)
		"Sol/451511 2011 UC339", -- (MBA-MBA)
		"Sol/451512 2011 UD340", -- (MBA-MBA)
		"Sol/451513 2011 UA345", -- (MBA-MBA)
		"Sol/451514 2011 UZ349", -- (MBA-MBA)
		"Sol/451515 2011 UY361", -- (MBA-MBA)
		"Sol/451516 2011 UA367", -- (MBA-MBA)
		"Sol/451517 2011 UP385", -- (MBA-MBA)
		"Sol/451518 2011 UE386", -- (MBA-MBA)
		"Sol/451519 2011 UK392", -- (MBA-MBA)
		"Sol/451520 2011 UW396", -- (MBA-MBA)
		"Sol/451521 2011 UZ398", -- (MBA-MBA)
		"Sol/451522 2011 VC6", -- (MBA-MBA)
		"Sol/451523 2011 VG7", -- (MBA-MBA)
		"Sol/451524 2011 VA16", -- (MBA-MBA)
		"Sol/451525 2011 WV3", -- (MBA-MBA)
		"Sol/451526 2011 WH6", -- (MBA-MBA)
		"Sol/451527 2011 WM11", -- (MBA-MBA)
		"Sol/451528 2011 WN11", -- (MBA-MBA)
		"Sol/451529 2011 WJ20", -- (MBA-MBA)
		"Sol/451530 2011 WZ30", -- (MBA-MBA)
		"Sol/451531 2011 WM34", -- (MBA-MBA)
		"Sol/451532 2011 WU34", -- (MBA-MBA)
		"Sol/451533 2011 WY34", -- (MBA-MBA)
		"Sol/451534 2011 WO35", -- (MBA-MBA)
		"Sol/451535 2011 WW40", -- (MBA-MBA)
		"Sol/451536 2011 WX49", -- (MBA-MBA)
		"Sol/451537 2011 WJ52", -- (MBA-MBA)
		"Sol/451538 2011 WJ63", -- (MBA-MBA)
		"Sol/451539 2011 WE70", -- (MBA-MBA)
		"Sol/451540 2011 WP73", -- (MBA-MBA)
		"Sol/451541 2011 WF84", -- (MBA-MBA)
		"Sol/451542 2011 WU90", -- (MBA-MBA)
		"Sol/451543 2011 WY96", -- (MBA-MBA)
		"Sol/451544 2011 WV107", -- (MBA-MBA)
		"Sol/451545 2011 WG112", -- (MBA-MBA)
		"Sol/451546 2011 WJ112", -- (MBA-MBA)
		"Sol/451547 2011 WQ114", -- (MBA-MBA)
		"Sol/451548 2011 WE116", -- (MBA-MBA)
		"Sol/451549 2011 WH118", -- (MBA-MBA)
		"Sol/451550 2011 WV122", -- (MBA-MBA)
		"Sol/451551 2011 WF124", -- (MBA-MBA)
		"Sol/451552 2011 WU125", -- (MBA-MBA)
		"Sol/451553 2011 WV130", -- (MBA-MBA)
		"Sol/451554 2011 WJ135", -- (MBA-MBA)
		"Sol/451555 2011 WK135", -- (MBA-MBA)
		"Sol/451556 2011 WR135", -- (MBA-MBA)
		"Sol/451557 2011 WW140", -- (MBA-MBA)
		"Sol/451558 2011 YK1", -- (MBA-MBA)
		"Sol/451559 2011 YW7", -- (MBA-MBA)
		"Sol/451560 2011 YJ17", -- (MBA-MBA)
		"Sol/451561 2011 YT27", -- (MBA-MBA)
		"Sol/451562 2011 YM32", -- (MBA-MBA)
		"Sol/451563 2011 YB45", -- (MBA-MBA)
		"Sol/451564 2011 YT50", -- (MBA-MBA)
		"Sol/451565 2011 YD53", -- (MBA-MBA)
		"Sol/451566 2011 YJ68", -- (MBA-MBA)
		"Sol/451567 2011 YR68", -- (MBA-MBA)
		"Sol/451568 2011 YM69", -- (MBA-MBA)
		"Sol/451569 2011 YJ74", -- (MBA-MBA)
		"Sol/451570 2011 YZ76", -- (MBA-MBA)
		"Sol/451571 2011 YG77", -- (MBA-MBA)
		"Sol/451572 2011 YC78", -- (MBA-MBA)
		"Sol/451573 2011 YS78", -- (MBA-MBA)
		"Sol/451575 2012 AC2", -- (MBA-MBA)
		"Sol/451576 2012 AU5", -- (MBA-MBA)
		"Sol/451577 2012 AR13", -- (MBA-MBA)
		"Sol/451578 2012 AE14", -- (MBA-MBA)
		"Sol/451579 2012 AV20", -- (MBA-MBA)
		"Sol/451580 2012 AC21", -- (MBA-MBA)
		"Sol/451581 2012 BH2", -- (MBA-MBA)
		"Sol/451582 2012 BQ4", -- (MBA-MBA)
		"Sol/451583 2012 BE9", -- (MBA-MBA)
		"Sol/451584 2012 BW10", -- (MBA-MBA)
		"Sol/451585 2012 BD29", -- (MBA-MBA)
		"Sol/451586 2012 BM30", -- (MBA-MBA)
		"Sol/451587 2012 BF43", -- (MBA-MBA)
		"Sol/451588 2012 BO58", -- (MBA-MBA)
		"Sol/451589 2012 BM59", -- (MBA-MBA)
		"Sol/451590 2012 BC67", -- (MBA-MBA)
		"Sol/451591 2012 BY71", -- (MBA-MBA)
		"Sol/451592 2012 BJ78", -- (MBA-MBA)
		"Sol/451593 2012 BQ98", -- (MBA-MBA)
		"Sol/451594 2012 BV119", -- (MBA-MBA)
		"Sol/451595 2012 BQ132", -- (MBA-MBA)
		"Sol/451596 2012 BF140", -- (MBA-MBA)
		"Sol/451597 2012 CP9", -- (MBA-MBA)
		"Sol/451598 2012 CF21", -- (MBA-MBA)
		"Sol/451599 2012 CS36", -- (MBA-MBA)
		"Sol/451600 2012 CC37", -- (MBA-MBA)
		"Sol/451601 2012 CD47", -- (MBA-MBA)
		"Sol/451602 2012 CC57", -- (MBA-MBA)
		"Sol/451603 2012 DQ2", -- (MBA-MBA)
		"Sol/451604 2012 DM10", -- (MBA-MBA)
		"Sol/451605 2012 DN12", -- (MBA-MBA)
		"Sol/451606 2012 DR13", -- (MBA-MBA)
		"Sol/451607 2012 DY14", -- (MBA-MBA)
		"Sol/451608 2012 DH17", -- (MBA-MBA)
		"Sol/451609 2012 DG18", -- (MBA-MBA)
		"Sol/451611 2012 DV39", -- (MBA-MBA)
		"Sol/451612 2012 DJ51", -- (MBA-MBA)
		"Sol/451613 2012 DM57", -- (MBA-MBA)
		"Sol/451614 2012 DH77", -- (MBA-MBA)
		"Sol/451615 2012 DX84", -- (MBA-MBA)
		"Sol/451616 2012 DR88", -- (MBA-MBA)
		"Sol/451617 2012 DK96", -- (MBA-MBA)
		"Sol/451618 2012 EQ5", -- (MBA-MBA)
		"Sol/451619 2012 FQ14", -- (MBA-MBA)
		"Sol/451620 2012 FR21", -- (MBA-MBA)
		"Sol/451621 2012 FA33", -- (MBA-MBA)
		"Sol/451622 2012 FJ45", -- (MBA-MBA)
		"Sol/451624 2012 FY67", -- (MBA-MBA)
		"Sol/451625 2012 FR68", -- (MBA-MBA)
		"Sol/451626 2012 FN69", -- (MBA-MBA)
		"Sol/451627 2012 FV78", -- (MBA-MBA)
		"Sol/451628 2012 FX79", -- (MBA-MBA)
		"Sol/451629 2012 GH8", -- (MBA-MBA)
		"Sol/451630 2012 GR12", -- (MBA-MBA)
		"Sol/451631 2012 GL13", -- (MBA-MBA)
		"Sol/451632 2012 GB21", -- (MBA-MBA)
		"Sol/451633 2012 GR26", -- (MBA-MBA)
		"Sol/451634 2012 GR27", -- (MBA-MBA)
		"Sol/451635 2012 GD29", -- (MBA-MBA)
		"Sol/451636 2012 HP18", -- (MBA-MBA)
		"Sol/451637 2012 HW34", -- (MBA-MBA)
		"Sol/451638 2012 HF56", -- (MBA-MBA)
		"Sol/451639 2012 HR63", -- (MBA-MBA)
		"Sol/451640 2012 HT64", -- (MBA-MBA)
		"Sol/451641 2012 HX71", -- (MBA-MBA)
		"Sol/451642 2012 HO82", -- (MBA-MBA)
		"Sol/451643 2012 HA83", -- (MBA-MBA)
		"Sol/451645 2012 JE25", -- (MBA-MBA)
		"Sol/451646 2012 JX60", -- (MBA-MBA)
		"Sol/451647 2012 JA66", -- (MBA-MBA)
		"Sol/451648 2012 KA37", -- (MBA-MBA)
		"Sol/451650 2012 SE16", -- (MBA-MBA)
		"Sol/451653 2012 UO57", -- (MBA-MBA)
		"Sol/451654 2012 UN151", -- (MBA-MBA)
		"Sol/451655 2012 VY75", -- (MBA-MBA)
		"Sol/451656 2012 WF29", -- (MBA-MBA)
		"Sol/451658 2012 XT67", -- (MBA-MBA)
		"Sol/451659 2012 XG105", -- (MBA-MBA)
		"Sol/451660 2012 XS151", -- (MBA-MBA)
		"Sol/451661 2012 XM152", -- (MBA-MBA)
		"Sol/451662 2013 AH9", -- (MBA-MBA)
		"Sol/451663 2013 AU12", -- (MBA-MBA)
		"Sol/451664 2013 AV31", -- (MBA-MBA)
		"Sol/451665 2013 AV38", -- (MBA-MBA)
		"Sol/451666 2013 AS58", -- (MBA-MBA)
		"Sol/451667 2013 AA59", -- (MBA-MBA)
		"Sol/451668 2013 AW70", -- (MBA-MBA)
		"Sol/451669 2013 AR80", -- (MBA-MBA)
		"Sol/451670 2013 AE89", -- (MBA-MBA)
		"Sol/451671 2013 AT89", -- (MBA-MBA)
		"Sol/451672 2013 AG99", -- (MBA-MBA)
		"Sol/451673 2013 AE100", -- (MBA-MBA)
		"Sol/451674 2013 AQ104", -- (MBA-MBA)
		"Sol/451675 2013 AZ106", -- (MBA-MBA)
		"Sol/451676 2013 AC116", -- (MBA-MBA)
		"Sol/451677 2013 AO126", -- (MBA-MBA)
		"Sol/451678 2013 AT136", -- (MBA-MBA)
		"Sol/451679 2013 AZ166", -- (MBA-MBA)
		"Sol/451680 2013 BN9", -- (MBA-MBA)
		"Sol/451681 2013 BJ12", -- (MBA-MBA)
		"Sol/451682 2013 BK22", -- (MBA-MBA)
		"Sol/451683 2013 BA49", -- (MBA-MBA)
		"Sol/451684 2013 BV63", -- (MBA-MBA)
		"Sol/451685 2013 BK66", -- (MBA-MBA)
		"Sol/451686 2013 BR67", -- (MBA-MBA)
		"Sol/451687 2013 BF68", -- (MBA-MBA)
		"Sol/451688 2013 BV71", -- (MBA-MBA)
		"Sol/451689 2013 BB76", -- (MBA-MBA)
		"Sol/451690 2013 CC6", -- (MBA-MBA)
		"Sol/451691 2013 CG6", -- (MBA-MBA)
		"Sol/451692 2013 CO9", -- (MBA-MBA)
		"Sol/451693 2013 CO11", -- (MBA-MBA)
		"Sol/451694 2013 CG22", -- (MBA-MBA)
		"Sol/451695 2013 CL29", -- (MBA-MBA)
		"Sol/451696 2013 CH34", -- (MBA-MBA)
		"Sol/451697 2013 CC39", -- (MBA-MBA)
		"Sol/451698 2013 CZ41", -- (MBA-MBA)
		"Sol/451699 2013 CX49", -- (MBA-MBA)
		"Sol/451700 2013 CY60", -- (MBA-MBA)
		"Sol/451701 2013 CL65", -- (MBA-MBA)
		"Sol/451702 2013 CN66", -- (MBA-MBA)
		"Sol/451703 2013 CC67", -- (MBA-MBA)
		"Sol/451704 2013 CL72", -- (MBA-MBA)
		"Sol/451705 2013 CN73", -- (MBA-MBA)
		"Sol/451706 2013 CN89", -- (MBA-MBA)
		"Sol/451707 2013 CL106", -- (MBA-MBA)
		"Sol/451708 2013 CZ107", -- (MBA-MBA)
		"Sol/451709 2013 CN116", -- (MBA-MBA)
		"Sol/451710 2013 CF118", -- (MBA-MBA)
		"Sol/451711 2013 CC119", -- (MBA-MBA)
		"Sol/451712 2013 CB127", -- (MBA-MBA)
		"Sol/451713 2013 CE132", -- (MBA-MBA)
		"Sol/451714 2013 CO147", -- (MBA-MBA)
		"Sol/451715 2013 CV161", -- (MBA-MBA)
		"Sol/451716 2013 CE171", -- (MBA-MBA)
		"Sol/451717 2013 CZ175", -- (MBA-MBA)
		"Sol/451718 2013 CB179", -- (MBA-MBA)
		"Sol/451719 2013 CC179", -- (MBA-MBA)
		"Sol/451720 2013 CL184", -- (MBA-MBA)
		"Sol/451721 2013 CO186", -- (MBA-MBA)
		"Sol/451722 2013 CA209", -- (MBA-MBA)
		"Sol/451723 2013 CD216", -- (MBA-MBA)
		"Sol/451724 2013 CS219", -- (MBA-MBA)
		"Sol/451725 2013 DE10", -- (MBA-MBA)
		"Sol/451726 2013 DH14", -- (MBA-MBA)
		"Sol/451727 2013 EY6", -- (MBA-MBA)
		"Sol/451728 2013 EP7", -- (MBA-MBA)
		"Sol/451729 2013 ED8", -- (MBA-MBA)
		"Sol/451730 2013 EZ14", -- (MBA-MBA)
		"Sol/451731 2013 EZ19", -- (MBA-MBA)
		"Sol/451732 2013 EX20", -- (MBA-MBA)
		"Sol/451733 2013 EP21", -- (MBA-MBA)
		"Sol/451734 2013 EC23", -- (MBA-MBA)
		"Sol/451735 2013 EQ24", -- (MBA-MBA)
		"Sol/451736 2013 ES24", -- (MBA-MBA)
		"Sol/451737 2013 EH25", -- (MBA-MBA)
		"Sol/451738 2013 EP26", -- (MBA-MBA)
		"Sol/451739 2013 EH32", -- (MBA-MBA)
		"Sol/451740 2013 EA38", -- (MBA-MBA)
		"Sol/451741 2013 EO38", -- (MBA-MBA)
		"Sol/451742 2013 ER40", -- (MBA-MBA)
		"Sol/451743 2013 EO45", -- (MBA-MBA)
		"Sol/451744 2013 EG58", -- (MBA-MBA)
		"Sol/451745 2013 EA64", -- (MBA-MBA)
		"Sol/451746 2013 EH67", -- (MBA-MBA)
		"Sol/451747 2013 EE75", -- (MBA-MBA)
		"Sol/451748 2013 EC83", -- (MBA-MBA)
		"Sol/451749 2013 EQ85", -- (MBA-MBA)
		"Sol/451750 2013 EG88", -- (MBA-MBA)
		"Sol/451751 2013 EM92", -- (MBA-MBA)
		"Sol/451752 2013 EF93", -- (MBA-MBA)
		"Sol/451753 2013 EP97", -- (MBA-MBA)
		"Sol/451754 2013 EG101", -- (MBA-MBA)
		"Sol/451755 2013 ET104", -- (MBA-MBA)
		"Sol/451756 2013 EL105", -- (MBA-MBA)
		"Sol/451757 2013 ER106", -- (MBA-MBA)
		"Sol/451758 2013 EW113", -- (MBA-MBA)
		"Sol/451759 2013 EH121", -- (MBA-MBA)
		"Sol/451760 2013 ED122", -- (MBA-MBA)
		"Sol/451761 2013 FE1", -- (MBA-MBA)
		"Sol/451762 2013 FA7", -- (MBA-MBA)
		"Sol/451763 2013 FO11", -- (MBA-MBA)
		"Sol/451764 2013 FK18", -- (MBA-MBA)
		"Sol/451765 2013 FU21", -- (MBA-MBA)
		"Sol/451766 2013 FY24", -- (MBA-MBA)
		"Sol/451767 2013 FP26", -- (MBA-MBA)
		"Sol/451768 2013 FU26", -- (MBA-MBA)
		"Sol/451769 2013 GB4", -- (MBA-MBA)
		"Sol/451770 2013 GB13", -- (MBA-MBA)
		"Sol/451771 2013 GJ19", -- (MBA-MBA)
		"Sol/451772 2013 GP24", -- (MBA-MBA)
		"Sol/451773 2013 GU36", -- (MBA-MBA)
		"Sol/451774 2013 GL62", -- (MBA-MBA)
		"Sol/451775 2013 GA64", -- (MBA-MBA)
		"Sol/451776 2013 GN71", -- (MBA-MBA)
		"Sol/451777 2013 GW85", -- (MBA-MBA)
		"Sol/451778 2013 GM91", -- (MBA-MBA)
		"Sol/451779 2013 GG92", -- (MBA-MBA)
		"Sol/451780 2013 GP92", -- (MBA-MBA)
		"Sol/451781 2013 GC97", -- (MBA-MBA)
		"Sol/451782 2013 GJ100", -- (MBA-MBA)
		"Sol/451783 2013 GW100", -- (MBA-MBA)
		"Sol/451784 2013 GK109", -- (MBA-MBA)
		"Sol/451785 2013 GJ113", -- (MBA-MBA)
		"Sol/451786 2013 GR123", -- (MBA-MBA)
		"Sol/451787 2013 GD124", -- (MBA-MBA)
		"Sol/451788 2013 GV124", -- (MBA-MBA)
		"Sol/451789 2013 GN129", -- (MBA-MBA)
		"Sol/451790 2013 GY132", -- (MBA-MBA)
		"Sol/451791 2013 GH136", -- (MBA-MBA)
		"Sol/451792 2013 HC5", -- (MBA-MBA)
		"Sol/451793 2013 HG9", -- (MBA-MBA)
		"Sol/451794 2013 HA10", -- (MBA-MBA)
		"Sol/451795 2013 HS17", -- (MBA-MBA)
		"Sol/451796 2013 HU19", -- (MBA-MBA)
		"Sol/451797 2013 HH21", -- (MBA-MBA)
		"Sol/451798 2013 HT23", -- (MBA-MBA)
		"Sol/451799 2013 HP27", -- (MBA-MBA)
		"Sol/451800 2013 HJ29", -- (MBA-MBA)
		"Sol/451801 2013 HA30", -- (MBA-MBA)
		"Sol/451803 2013 HM32", -- (MBA-MBA)
		"Sol/451804 2013 HT42", -- (MBA-MBA)
		"Sol/451805 2013 HB43", -- (MBA-MBA)
		"Sol/451806 2013 HH43", -- (MBA-MBA)
		"Sol/451807 2013 HQ43", -- (MBA-MBA)
		"Sol/451808 2013 HM46", -- (MBA-MBA)
		"Sol/451809 2013 HX47", -- (MBA-MBA)
		"Sol/451810 2013 HQ55", -- (MBA-MBA)
		"Sol/451811 2013 HD56", -- (MBA-MBA)
		"Sol/451812 2013 HK56", -- (MBA-MBA)
		"Sol/451813 2013 HH61", -- (MBA-MBA)
		"Sol/451814 2013 HM61", -- (MBA-MBA)
		"Sol/451815 2013 HO61", -- (MBA-MBA)
		"Sol/451816 2013 HL67", -- (MBA-MBA)
		"Sol/451817 2013 HZ88", -- (MBA-MBA)
		"Sol/451818 2013 HW90", -- (MBA-MBA)
		"Sol/451819 2013 HR95", -- (MBA-MBA)
		"Sol/451820 2013 HJ104", -- (MBA-MBA)
		"Sol/451821 2013 HK115", -- (MBA-MBA)
		"Sol/451822 2013 HY116", -- (MBA-MBA)
		"Sol/451823 2013 HL117", -- (MBA-MBA)
		"Sol/451824 2013 HL119", -- (MBA-MBA)
		"Sol/451825 2013 HA122", -- (MBA-MBA)
		"Sol/451826 2013 HL131", -- (MBA-MBA)
		"Sol/451827 2013 HY132", -- (MBA-MBA)
		"Sol/451828 2013 HC150", -- (MBA-MBA)
		"Sol/451829 2013 JG5", -- (MBA-MBA)
		"Sol/451830 2013 JC8", -- (MBA-MBA)
		"Sol/451831 2013 JB9", -- (MBA-MBA)
		"Sol/451832 2013 JU11", -- (MBA-MBA)
		"Sol/451833 2013 JF13", -- (MBA-MBA)
		"Sol/451834 2013 JO18", -- (MBA-MBA)
		"Sol/451835 2013 JL20", -- (MBA-MBA)
		"Sol/451836 2013 JW29", -- (MBA-MBA)
		"Sol/451837 2013 JV32", -- (MBA-MBA)
		"Sol/451838 2013 JL36", -- (MBA-MBA)
		"Sol/451839 2013 JT40", -- (MBA-MBA)
		"Sol/451840 2013 JM41", -- (MBA-MBA)
		"Sol/451841 2013 KR2", -- (MBA-MBA)
		"Sol/451842 2013 KV9", -- (MBA-MBA)
		"Sol/451843 2013 KD11", -- (MBA-MBA)
		"Sol/451844 2013 KL14", -- (MBA-MBA)
		"Sol/451845 2013 LW3", -- (MBA-MBA)
		"Sol/451846 2013 LK5", -- (MBA-MBA)
		"Sol/451847 2013 LQ10", -- (MBA-MBA)
		"Sol/451848 2013 LG18", -- (MBA-MBA)
		"Sol/451849 2013 MD2", -- (MBA-MBA)
		"Sol/451851 2014 BK38", -- (MBA-MBA)
		"Sol/451854 2014 DR50", -- (MBA-MBA)
		"Sol/451855 2014 DD74", -- (MBA-MBA)
		"Sol/451856 2014 DM110", -- (MBA-MBA)
		"Sol/451858 2014 FB56", -- (MBA-MBA)
		"Sol/451859 2014 FD68", -- (MBA-MBA)
		"Sol/451860 2014 GY11", -- (MBA-MBA)
		"Sol/451862 2014 GN38", -- (MBA-MBA)
		"Sol/451863 2014 HX1", -- (MBA-MBA)
		"Sol/451865 2014 HB14", -- (MBA-MBA)
		"Sol/451866 2014 HE15", -- (MBA-MBA)
		"Sol/451867 2014 HP17", -- (MBA-MBA)
		"Sol/451868 2014 HU19", -- (MBA-MBA)
		"Sol/451869 2014 HV21", -- (MBA-MBA)
		"Sol/451870 2014 HK23", -- (MBA-MBA)
		"Sol/451871 2014 HP32", -- (MBA-MBA)
		"Sol/451872 2014 HS33", -- (MBA-MBA)
		"Sol/451873 2014 HS37", -- (MBA-MBA)
		"Sol/451874 2014 HH41", -- (MBA-MBA)
		"Sol/451875 2014 HS41", -- (MBA-MBA)
		"Sol/451876 2014 HR44", -- (MBA-MBA)
		"Sol/451877 2014 HF45", -- (MBA-MBA)
		"Sol/451878 2014 HH45", -- (MBA-MBA)
		"Sol/451879 2014 HL76", -- (MBA-MBA)
		"Sol/451880 2014 HD77", -- (MBA-MBA)
		"Sol/451881 2014 HO103", -- (MBA-MBA)
		"Sol/451882 2014 HF186", -- (MBA-MBA)
		"Sol/451883 2014 HO188", -- (MBA-MBA)
		"Sol/451884 2014 JD3", -- (MBA-MBA)
		"Sol/451885 2014 JO7", -- (MBA-MBA)
		"Sol/451886 2014 JZ19", -- (MBA-MBA)
		"Sol/451887 2014 JT22", -- (MBA-MBA)
		"Sol/451889 2014 JO36", -- (MBA-MBA)
		"Sol/451890 2014 JP36", -- (MBA-MBA)
		"Sol/451891 2014 JB37", -- (MBA-MBA)
		"Sol/451892 2014 JS39", -- (MBA-MBA)
		"Sol/451893 2014 JU41", -- (MBA-MBA)
		"Sol/451894 2014 JU43", -- (MBA-MBA)
		"Sol/451895 2014 JG52", -- (MBA-MBA)
		"Sol/451898 2014 JY62", -- (MBA-MBA)
		"Sol/451899 2014 JM65", -- (MBA-MBA)
		"Sol/451900 2014 JD66", -- (MBA-MBA)
		"Sol/451901 2014 JG73", -- (MBA-MBA)
		"Sol/451902 2014 JZ75", -- (MBA-MBA)
		"Sol/451903 2014 JS77", -- (MBA-MBA)
		"Sol/451904 2014 KF6", -- (MBA-MBA)
		"Sol/451905 2014 KE8", -- (MBA-MBA)
		"Sol/451906 2014 KV8", -- (MBA-MBA)
		"Sol/451907 2014 KO18", -- (MBA-MBA)
		"Sol/451909 2014 KW24", -- (MBA-MBA)
		"Sol/451910 2014 KG26", -- (MBA-MBA)
		"Sol/451911 2014 KQ27", -- (MBA-MBA)
		"Sol/451912 2014 KQ33", -- (MBA-MBA)
		"Sol/451913 2014 KY33", -- (MBA-MBA)
		"Sol/451914 2014 KU38", -- (MBA-MBA)
		"Sol/451915 2014 KV53", -- (MBA-MBA)
		"Sol/451916 2014 KE55", -- (MBA-MBA)
		"Sol/451917 2014 KZ61", -- (MBA-MBA)
		"Sol/451918 2014 KM64", -- (MBA-MBA)
		"Sol/451919 2014 KY65", -- (MBA-MBA)
		"Sol/451920 2014 KD75", -- (MBA-MBA)
		"Sol/451922 2014 KJ80", -- (MBA-MBA)
		"Sol/451923 2014 KK81", -- (MBA-MBA)
		"Sol/451924 2014 KP85", -- (MBA-MBA)
		"Sol/451925 2014 KK89", -- (MBA-MBA)
		"Sol/451926 2014 KP90", -- (MBA-MBA)
		"Sol/451927 2014 KX93", -- (MBA-MBA)
		"Sol/451928 2014 LO4", -- (MBA-MBA)
		"Sol/451929 2014 LF12", -- (MBA-MBA)
		"Sol/451930 2014 LC18", -- (MBA-MBA)
		"Sol/451931 2014 LR18", -- (MBA-MBA)
		"Sol/451932 2014 LX18", -- (MBA-MBA)
		"Sol/451933 2014 LC23", -- (MBA-MBA)
		"Sol/451934 2014 LQ23", -- (MBA-MBA)
		"Sol/451935 2014 LD24", -- (MBA-MBA)
		"Sol/451936 2014 LN27", -- (MBA-MBA)
		"Sol/451937 2014 LA28", -- (MBA-MBA)
		"Sol/451938 2014 MF", -- (MBA-MBA)
		"Sol/451939 2014 MQ1", -- (MBA-MBA)
		"Sol/451940 2014 MX6", -- (MBA-MBA)
		"Sol/451941 2014 MH7", -- (MBA-MBA)
		"Sol/451942 2014 MQ8", -- (MBA-MBA)
		"Sol/451943 2014 MR13", -- (MBA-MBA)
		"Sol/451944 2014 MY13", -- (MBA-MBA)
		"Sol/451945 2014 MU14", -- (MBA-MBA)
		"Sol/451946 2014 MW19", -- (MBA-MBA)
		"Sol/451947 2014 MR24", -- (MBA-MBA)
		"Sol/451948 2014 MF26", -- (MBA-MBA)
		"Sol/451949 2014 MH26", -- (MBA-MBA)
		"Sol/451950 2014 MZ27", -- (MBA-MBA)
		"Sol/451951 2014 MH31", -- (MBA-MBA)
		"Sol/451952 2014 MS37", -- (MBA-MBA)
		"Sol/451953 2014 MZ40", -- (MBA-MBA)
		"Sol/451954 2014 ML43", -- (MBA-MBA)
		"Sol/451955 2014 MR46", -- (MBA-MBA)
		"Sol/451956 2014 MG52", -- (MBA-MBA)
		"Sol/451958 2014 MB58", -- (MBA-MBA)
		"Sol/451959 2014 MN59", -- (MBA-MBA)
		"Sol/451960 2014 MR59", -- (MBA-MBA)
		"Sol/451961 2014 MS60", -- (MBA-MBA)
		"Sol/451962 2014 MO61", -- (MBA-MBA)
		"Sol/451963 2014 MR61", -- (MBA-MBA)
		"Sol/451964 2014 NR3", -- (MBA-MBA)
		"Sol/451965 2014 NS9", -- (MBA-MBA)
		"Sol/451967 2014 NV20", -- (MBA-MBA)
		"Sol/451968 2014 NP21", -- (MBA-MBA)
		"Sol/451969 2014 NS22", -- (MBA-MBA)
		"Sol/451970 2014 NF24", -- (MBA-MBA)
		"Sol/451971 2014 NT26", -- (MBA-MBA)
		"Sol/451972 2014 NM28", -- (MBA-MBA)
		"Sol/451973 2014 NF29", -- (MBA-MBA)
		"Sol/451974 2014 NO30", -- (MBA-MBA)
		"Sol/451975 2014 NP34", -- (MBA-MBA)
		"Sol/451976 2014 NU35", -- (MBA-MBA)
		"Sol/451977 2014 NT39", -- (MBA-MBA)
		"Sol/451978 2014 NN42", -- (MBA-MBA)
		"Sol/451979 2014 NY43", -- (MBA-MBA)
		"Sol/451980 2014 NT44", -- (MBA-MBA)
		"Sol/451981 2014 NS49", -- (MBA-MBA)
		"Sol/451982 2014 NN55", -- (MBA-MBA)
		"Sol/451983 2014 NS56", -- (MBA-MBA)
		"Sol/451984 2014 NP58", -- (MBA-MBA)
		"Sol/451985 2014 NS60", -- (MBA-MBA)
		"Sol/451986 2014 NC62", -- (MBA-MBA)
		"Sol/451987 2014 NL62", -- (MBA-MBA)
		"Sol/451988 2014 NM62", -- (MBA-MBA)
		"Sol/451989 2014 NR62", -- (MBA-MBA)
		"Sol/451990 2014 OU12", -- (MBA-MBA)
		"Sol/451992 2014 OX14", -- (MBA-MBA)
		"Sol/451993 2014 OZ19", -- (MBA-MBA)
		"Sol/451994 2014 OH20", -- (MBA-MBA)
		"Sol/451995 2014 OM26", -- (MBA-MBA)
		"Sol/451996 2014 OG30", -- (MBA-MBA)
		"Sol/451997 2014 OR35", -- (MBA-MBA)
		"Sol/451998 2014 OH37", -- (MBA-MBA)
		"Sol/451999 2014 OA39", -- (MBA-MBA)
		"Sol/452000 2014 OQ45", -- (MBA-MBA)
		"Sol/452001 2014 OP46", -- (MBA-MBA)
		"Sol/452002 2014 OG48", -- (MBA-MBA)
		"Sol/452003 2014 OR48", -- (MBA-MBA)
		"Sol/452004 2014 OA54", -- (MBA-MBA)
		"Sol/452005 2014 OL54", -- (MBA-MBA)
		"Sol/452006 2014 OX57", -- (MBA-MBA)
		"Sol/452007 2014 OB67", -- (MBA-MBA)
		"Sol/452008 2014 OU87", -- (MBA-MBA)
		"Sol/452009 2014 OO88", -- (MBA-MBA)
		"Sol/452010 2014 OO90", -- (MBA-MBA)
		"Sol/452011 2014 OT92", -- (MBA-MBA)
		"Sol/452013 2014 OA97", -- (MBA-MBA)
		"Sol/452014 2014 OJ104", -- (MBA-MBA)
		"Sol/452015 2014 OO114", -- (MBA-MBA)
		"Sol/452016 2014 OX114", -- (MBA-MBA)
		"Sol/452017 2014 OO117", -- (MBA-MBA)
		"Sol/452018 2014 OJ119", -- (MBA-MBA)
		"Sol/452020 2014 OG120", -- (MBA-MBA)
		"Sol/452021 2014 OL122", -- (MBA-MBA)
		"Sol/452022 2014 OD124", -- (MBA-MBA)
		"Sol/452023 2014 OG125", -- (MBA-MBA)
		"Sol/452024 2014 OY125", -- (MBA-MBA)
		"Sol/452025 2014 OS135", -- (MBA-MBA)
		"Sol/452026 2014 OA138", -- (MBA-MBA)
		"Sol/452027 2014 OE141", -- (MBA-MBA)
		"Sol/452028 2014 OD151", -- (MBA-MBA)
		"Sol/452029 2014 OC152", -- (MBA-MBA)
		"Sol/452030 2014 OP154", -- (MBA-MBA)
		"Sol/452032 2014 OO165", -- (MBA-MBA)
		"Sol/452033 2014 OQ165", -- (MBA-MBA)
		"Sol/452034 2014 OD166", -- (MBA-MBA)
		"Sol/452035 2014 OQ166", -- (MBA-MBA)
		"Sol/452036 2014 OC167", -- (MBA-MBA)
		"Sol/452037 2014 OW167", -- (MBA-MBA)
		"Sol/452038 2014 OM169", -- (MBA-MBA)
		"Sol/452039 2014 OB178", -- (MBA-MBA)
		"Sol/452040 2014 OF179", -- (MBA-MBA)
		"Sol/452041 2014 OG181", -- (MBA-MBA)
		"Sol/452042 2014 OG199", -- (MBA-MBA)
		"Sol/452043 2014 OQ202", -- (MBA-MBA)
		"Sol/452044 2014 OX209", -- (MBA-MBA)
		"Sol/452045 2014 OT216", -- (MBA-MBA)
		"Sol/452046 2014 OY239", -- (MBA-MBA)
		"Sol/452047 2014 OD240", -- (MBA-MBA)
		"Sol/452048 2014 OF240", -- (MBA-MBA)
		"Sol/452049 2014 OC243", -- (MBA-MBA)
		"Sol/452050 2014 OL243", -- (MBA-MBA)
		"Sol/452051 2014 OA246", -- (MBA-MBA)
		"Sol/452052 2014 OA253", -- (MBA-MBA)
		"Sol/452053 2014 OP253", -- (MBA-MBA)
		"Sol/452054 2014 OG274", -- (MBA-MBA)
		"Sol/452055 2014 ON274", -- (MBA-MBA)
		"Sol/452056 2014 OZ280", -- (MBA-MBA)
		"Sol/452057 2014 OB286", -- (MBA-MBA)
		"Sol/452058 2014 OW301", -- (MBA-MBA)
		"Sol/452059 2014 OW303", -- (MBA-MBA)
		"Sol/452060 2014 OV304", -- (MBA-MBA)
		"Sol/452061 2014 OU305", -- (MBA-MBA)
		"Sol/452062 2014 OY308", -- (MBA-MBA)
		"Sol/452063 2014 ON310", -- (MBA-MBA)
		"Sol/452064 2014 OE311", -- (MBA-MBA)
		"Sol/452065 2014 OC313", -- (MBA-MBA)
		"Sol/452066 2014 OP324", -- (MBA-MBA)
		"Sol/452067 2014 OY330", -- (MBA-MBA)
		"Sol/452068 2014 OE333", -- (MBA-MBA)
		"Sol/452069 2014 OD334", -- (MBA-MBA)
		"Sol/452070 2014 OR340", -- (MBA-MBA)
		"Sol/452071 2014 OE351", -- (MBA-MBA)
		"Sol/452072 2014 ON353", -- (MBA-MBA)
		"Sol/452073 2014 OS353", -- (MBA-MBA)
		"Sol/452076 2014 OQ377", -- (MBA-MBA)
		"Sol/452077 2014 OR380", -- (MBA-MBA)
		"Sol/452078 2014 OG382", -- (MBA-MBA)
		"Sol/452079 2014 OC385", -- (MBA-MBA)
		"Sol/452080 2014 OJ386", -- (MBA-MBA)
		"Sol/452081 2014 PC2", -- (MBA-MBA)
		"Sol/452082 2014 PR5", -- (MBA-MBA)
		"Sol/452083 2014 PL6", -- (MBA-MBA)
		"Sol/452084 2014 PH18", -- (MBA-MBA)
		"Sol/452085 2014 PG19", -- (MBA-MBA)
		"Sol/452086 2014 PK30", -- (MBA-MBA)
		"Sol/452087 2014 PO32", -- (MBA-MBA)
		"Sol/452088 2014 PZ33", -- (MBA-MBA)
		"Sol/452089 2014 PA45", -- (MBA-MBA)
		"Sol/452090 2014 PD55", -- (MBA-MBA)
		"Sol/452091 2014 QV31", -- (MBA-MBA)
		"Sol/452092 2014 QA34", -- (MBA-MBA)
		"Sol/452094 2014 QH35", -- (MBA-MBA)
		"Sol/452095 2014 QM35", -- (MBA-MBA)
		"Sol/452096 2014 QN35", -- (MBA-MBA)
		"Sol/452097 2014 QB36", -- (MBA-MBA)
		"Sol/452098 2014 QW50", -- (MBA-MBA)
		"Sol/452099 2014 QJ83", -- (MBA-MBA)
		"Sol/452100 2014 QD99", -- (MBA-MBA)
		"Sol/452101 2014 QD161", -- (MBA-MBA)
		"Sol/452102 2014 QS185", -- (MBA-MBA)
		"Sol/452103 2014 QV202", -- (MBA-MBA)
		"Sol/452104 2014 QB269", -- (MBA-MBA)
		"Sol/452105 2014 QM283", -- (MBA-MBA)
		"Sol/452106 2014 QV283", -- (MBA-MBA)
		"Sol/452107 2014 QN284", -- (MBA-MBA)
		"Sol/452108 2014 QZ309", -- (MBA-MBA)
		"Sol/452109 2014 QS342", -- (MBA-MBA)
		"Sol/452110 2014 QC372", -- (MBA-MBA)
		"Sol/452111 2014 QY395", -- (MBA-MBA)
		"Sol/452112 2014 QD400", -- (MBA-MBA)
		"Sol/452113 2014 QX412", -- (MBA-MBA)
		"Sol/452114 2014 QA425", -- (MBA-MBA)
		"Sol/452115 2014 RJ1", -- (MBA-MBA)
		"Sol/452116 2014 RD23", -- (MBA-MBA)
		"Sol/452117 2014 RM24", -- (MBA-MBA)
		"Sol/452118 2014 RP31", -- (MBA-MBA)
		"Sol/452119 2014 RU34", -- (MBA-MBA)
		"Sol/452120 2014 RK36", -- (MBA-MBA)
		"Sol/452121 2014 SB37", -- (MBA-MBA)
		"Sol/452122 2014 SB221", -- (MBA-MBA)
		"Sol/452123 2014 SW225", -- (MBA-MBA)
		"Sol/452124 2014 US14", -- (MBA-MBA)
		"Sol/452125 2014 WL40", -- (MBA-MBA)
		"Sol/452126 2014 WX66", -- (MBA-MBA)
		"Sol/452127 2015 FU223", -- (MBA-MBA)
		"Sol/452128 2015 KX120", -- (MBA-MBA)
		"Sol/452129 2015 OR", -- (MBA-MBA)
		"Sol/452130 2015 OT39", -- (MBA-MBA)
		"Sol/452131 2015 OM73", -- (MBA-MBA)
		"Sol/452132 2015 PV", -- (MBA-MBA)
		"Sol/452133 2015 PT293", -- (MBA-MBA)
		"Sol/452134 2015 PH303", -- (MBA-MBA)
		"Sol/452135 2015 PS307", -- (MBA-MBA)
		"Sol/452136 2015 PL308", -- (MBA-MBA)
		"Sol/452137 2015 PZ308", -- (MBA-MBA)
		"Sol/452138 2015 PV310", -- (MBA-MBA)
		"Sol/452139 2015 QU", -- (MBA-MBA)
		"Sol/452141 2015 QY10", -- (MBA-MBA)
		"Sol/452142 2015 QG11", -- (MBA-MBA)
		"Sol/452144 2015 RL19", -- (MBA-MBA)
		"Sol/452145 2015 RP28", -- (MBA-MBA)
		"Sol/452146 2015 RC30", -- (MBA-MBA)
		"Sol/452148 2015 RA31", -- (MBA-MBA)
		"Sol/452150 2015 RB35", -- (MBA-MBA)
		"Sol/452151 2015 RN37", -- (MBA-MBA)
		"Sol/452152 2015 RR38", -- (MBA-MBA)
		"Sol/452153 2015 RZ38", -- (MBA-MBA)
		"Sol/452154 2015 RZ47", -- (MBA-MBA)
		"Sol/452155 2015 RB48", -- (MBA-MBA)
		"Sol/452156 2015 RX51", -- (MBA-MBA)
		"Sol/452157 2015 RJ53", -- (MBA-MBA)
		"Sol/452158 2015 RM54", -- (MBA-MBA)
		"Sol/452159 2015 RH56", -- (MBA-MBA)
		"Sol/452160 2015 RR56", -- (MBA-MBA)
		"Sol/452161 2015 RY56", -- (MBA-MBA)
		"Sol/452162 2015 RY57", -- (MBA-MBA)
		"Sol/452163 2015 RZ63", -- (MBA-MBA)
		"Sol/452164 2015 RY65", -- (MBA-MBA)
		"Sol/452165 2015 RC69", -- (MBA-MBA)
		"Sol/452166 2015 RV69", -- (MBA-MBA)
		"Sol/452167 2015 RR72", -- (MBA-MBA)
		"Sol/452168 2015 RV72", -- (MBA-MBA)
		"Sol/452169 2015 RV74", -- (MBA-MBA)
		"Sol/452170 2015 RX74", -- (MBA-MBA)
		"Sol/452171 2015 RV75", -- (MBA-MBA)
		"Sol/452172 2015 RV80", -- (MBA-MBA)
		"Sol/452173 2015 RZ80", -- (MBA-MBA)
		"Sol/452174 2015 RO81", -- (MBA-MBA)
		"Sol/452175 2015 RX85", -- (MBA-MBA)
		"Sol/452177 2015 RY88", -- (MBA-MBA)
		"Sol/452178 2015 RZ88", -- (MBA-MBA)
		"Sol/452179 2015 RH89", -- (MBA-MBA)
		"Sol/452180 2015 RK89", -- (MBA-MBA)
		"Sol/452181 2015 RQ89", -- (MBA-MBA)
		"Sol/452182 2015 RT89", -- (MBA-MBA)
		"Sol/452184 2015 RP90", -- (MBA-MBA)
		"Sol/452185 2015 RA91", -- (MBA-MBA)
		"Sol/452186 2015 RM91", -- (MBA-MBA)
		"Sol/452187 2015 RL92", -- (MBA-MBA)
		"Sol/452188 2015 RZ92", -- (MBA-MBA)
		"Sol/452189 2015 RD95", -- (MBA-MBA)
		"Sol/452190 2015 RE95", -- (MBA-MBA)
		"Sol/452191 2015 RE97", -- (MBA-MBA)
		"Sol/452192 2015 RG97", -- (MBA-MBA)
		"Sol/452193 2015 RK98", -- (MBA-MBA)
		"Sol/452194 2015 RQ100", -- (MBA-MBA)
		"Sol/452195 2015 RT101", -- (MBA-MBA)
		"Sol/452196 2015 RB102", -- (MBA-MBA)
		"Sol/452197 2015 RJ107", -- (MBA-MBA)
		"Sol/452198 2015 RL108", -- (MBA-MBA)
		"Sol/452199 2015 RS108", -- (MBA-MBA)
		"Sol/452200 2015 RW123", -- (MBA-MBA)
		"Sol/452201 2015 RU152", -- (MBA-MBA)
		"Sol/452204 2015 RK194", -- (MBA-MBA)
		"Sol/452205 2015 RV195", -- (MBA-MBA)
		"Sol/452206 2015 RB197", -- (MBA-MBA)
		"Sol/452207 2015 RA200", -- (MBA-MBA)
		"Sol/452208 2015 RW200", -- (MBA-MBA)
		"Sol/452209 2015 RZ200", -- (MBA-MBA)
		"Sol/452210 2015 RA201", -- (MBA-MBA)
		"Sol/452211 2015 RE206", -- (MBA-MBA)
		"Sol/452212 2015 RN214", -- (MBA-MBA)
		"Sol/452213 2015 RC216", -- (MBA-MBA)
		"Sol/452214 2015 RZ216", -- (MBA-MBA)
		"Sol/452215 2015 RN217", -- (MBA-MBA)
		"Sol/452216 2015 RP217", -- (MBA-MBA)
		"Sol/452217 2015 RS217", -- (MBA-MBA)
		"Sol/452218 2015 RO218", -- (MBA-MBA)
		"Sol/452219 2015 RN220", -- (MBA-MBA)
		"Sol/452220 2015 RT221", -- (MBA-MBA)
		"Sol/452221 2015 RH230", -- (MBA-MBA)
		"Sol/452222 2015 RL234", -- (MBA-MBA)
		"Sol/452223 2015 RN236", -- (MBA-MBA)
		"Sol/452224 2015 RK237", -- (MBA-MBA)
		"Sol/452225 2015 RZ237", -- (MBA-MBA)
		"Sol/452226 2015 RA238", -- (MBA-MBA)
		"Sol/452227 2015 RJ238", -- (MBA-MBA)
		"Sol/452228 2015 RY241", -- (MBA-MBA)
		"Sol/452229 2015 RP242", -- (MBA-MBA)
		"Sol/452230 2015 RV242", -- (MBA-MBA)
		"Sol/452231 2015 SD1", -- (MBA-MBA)
		"Sol/452232 2015 SB5", -- (MBA-MBA)
		"Sol/452233 2015 SH5", -- (MBA-MBA)
		"Sol/452234 2015 SL7", -- (MBA-MBA)
		"Sol/452235 2015 SX7", -- (MBA-MBA)
		"Sol/452236 2015 SG10", -- (MBA-MBA)
		"Sol/452237 2015 SO17", -- (MBA-MBA)
		"Sol/452238 2015 SU18", -- (MBA-MBA)
		"Sol/452239 2015 SZ19", -- (MBA-MBA)
		"Sol/452241 2015 TX1", -- (MBA-MBA)
		"Sol/452242 2015 TQ2", -- (MBA-MBA)
		"Sol/452243 2015 TG3", -- (MBA-MBA)
		"Sol/452245 2015 TX22", -- (MBA-MBA)
		"Sol/452246 2015 TU76", -- (MBA-MBA)
		"Sol/452247 2015 TH79", -- (MBA-MBA)
		"Sol/452248 2015 TG84", -- (MBA-MBA)
		"Sol/452249 2015 TH94", -- (MBA-MBA)
		"Sol/452250 2015 TB101", -- (MBA-MBA)
		"Sol/452251 2015 TC101", -- (MBA-MBA)
		"Sol/452252 2015 TJ103", -- (MBA-MBA)
		"Sol/452253 2015 TB117", -- (MBA-MBA)
		"Sol/452254 2015 TU118", -- (MBA-MBA)
		"Sol/452255 2015 TS119", -- (MBA-MBA)
		"Sol/452257 2015 TW121", -- (MBA-MBA)
		"Sol/452259 2015 TM127", -- (MBA-MBA)
		"Sol/452260 2015 TY127", -- (MBA-MBA)
		"Sol/452261 2015 TO128", -- (MBA-MBA)
		"Sol/452262 2015 TL132", -- (MBA-MBA)
		"Sol/452264 2015 TH138", -- (MBA-MBA)
		"Sol/452265 2015 TG139", -- (MBA-MBA)
		"Sol/452266 2015 TX142", -- (MBA-MBA)
		"Sol/452267 2015 TZ142", -- (MBA-MBA)
		"Sol/452268 2015 TU145", -- (MBA-MBA)
		"Sol/452269 2015 TX145", -- (MBA-MBA)
		"Sol/452270 2015 TD146", -- (MBA-MBA)
		"Sol/452271 2015 TA148", -- (MBA-MBA)
		"Sol/452272 2015 TR150", -- (MBA-MBA)
		"Sol/452273 2015 TG156", -- (MBA-MBA)
		"Sol/452274 2015 TE158", -- (MBA-MBA)
		"Sol/452275 2015 TP161", -- (MBA-MBA)
		"Sol/452276 2015 TB169", -- (MBA-MBA)
		"Sol/452277 2015 TM169", -- (MBA-MBA)
		"Sol/452278 2015 TN169", -- (MBA-MBA)
		"Sol/452279 2015 TP174", -- (MBA-MBA)
		"Sol/452280 2015 TK179", -- (MBA-MBA)
		"Sol/452281 2015 TU179", -- (MBA-MBA)
		"Sol/452282 2015 TU199", -- (MBA-MBA)
		"Sol/452283 2015 TX199", -- (MBA-MBA)
		"Sol/452284 2015 TA202", -- (MBA-MBA)
		"Sol/452285 2015 TS206", -- (MBA-MBA)
		"Sol/452286 2015 TE208", -- (MBA-MBA)
		"Sol/452287 2015 TC209", -- (MBA-MBA)
		"Sol/452288 2015 TD209", -- (MBA-MBA)
		"Sol/452289 2015 TW209", -- (MBA-MBA)
		"Sol/452290 2015 TF210", -- (MBA-MBA)
		"Sol/452291 2015 TP223", -- (MBA-MBA)
		"Sol/452292 2015 TS223", -- (MBA-MBA)
		"Sol/452293 2015 TF225", -- (MBA-MBA)
		"Sol/452294 2015 TZ234", -- (MBA-MBA)
		"Sol/452295 2015 TO239", -- (MBA-MBA)
		"Sol/452296 2015 TS239", -- (MBA-MBA)
		"Sol/452297 2015 TU304", -- (MBA-MBA)
		"Sol/452298 2015 TW323", -- (MBA-MBA)
		"Sol/452299 1993 TX47", -- (MBA-MBA)
		"Sol/452300 1994 TC6", -- (MBA-MBA)
		"Sol/452301 1994 UU9", -- (MBA-MBA)
		"Sol/452303 1996 RL1", -- (MBA-MBA)
		"Sol/452304 1996 VC33", -- (MBA-MBA)
		"Sol/452305 1997 BN7", -- (MBA-MBA)
		"Sol/452306 1997 GF29", -- (MBA-MBA)
		"Sol/452308 1998 SE34", -- (MBA-MBA)
		"Sol/452309 1998 SA150", -- (MBA-MBA)
		"Sol/452310 1998 UA14", -- (MBA-MBA)
		"Sol/452311 1998 VS41", -- (MBA-MBA)
		"Sol/452312 1998 VC43", -- (MBA-MBA)
		"Sol/452316 1999 XV110", -- (MBA-MBA)
		"Sol/452318 1999 XE260", -- (MBA-MBA)
		"Sol/452319 2000 AC44", -- (MBA-MBA)
		"Sol/452320 2000 ER15", -- (MBA-MBA)
		"Sol/452321 2000 FP73", -- (MBA-MBA)
		"Sol/452322 2000 GG121", -- (MBA-MBA)
		"Sol/452323 2000 KQ39", -- (MBA-MBA)
		"Sol/452324 2000 SZ99", -- (MBA-MBA)
		"Sol/452325 2000 SC129", -- (MBA-MBA)
		"Sol/452326 2000 SY129", -- (MBA-MBA)
		"Sol/452328 2000 SR163", -- (MBA-MBA)
		"Sol/452329 2000 SL166", -- (MBA-MBA)
		"Sol/452330 2000 SJ314", -- (MBA-MBA)
		"Sol/452331 2000 WC159", -- (MBA-MBA)
		"Sol/452332 2001 BG29", -- (MBA-MBA)
		"Sol/452333 2001 JO", -- (MBA-MBA)
		"Sol/452335 2001 OF113", -- (MBA-MBA)
		"Sol/452336 2001 QU218", -- (MBA-MBA)
		"Sol/452338 2001 RY60", -- (MBA-MBA)
		"Sol/452339 2001 RY152", -- (MBA-MBA)
		"Sol/452340 2001 ST127", -- (MBA-MBA)
		"Sol/452341 2001 SE133", -- (MBA-MBA)
		"Sol/452342 2001 SN158", -- (MBA-MBA)
		"Sol/452343 2001 SD194", -- (MBA-MBA)
		"Sol/452344 2001 SP202", -- (MBA-MBA)
		"Sol/452345 2001 SU202", -- (MBA-MBA)
		"Sol/452346 2001 SM285", -- (MBA-MBA)
		"Sol/452347 2001 SW339", -- (MBA-MBA)
		"Sol/452348 2001 TG45", -- (MBA-MBA)
		"Sol/452349 2001 TA109", -- (MBA-MBA)
		"Sol/452350 2001 TH165", -- (MBA-MBA)
		"Sol/452351 2001 TT188", -- (MBA-MBA)
		"Sol/452352 2001 TV212", -- (MBA-MBA)
		"Sol/452353 2001 UR15", -- (MBA-MBA)
		"Sol/452354 2001 UR54", -- (MBA-MBA)
		"Sol/452355 2001 UA106", -- (MBA-MBA)
		"Sol/452356 2001 UA147", -- (MBA-MBA)
		"Sol/452357 2001 UX189", -- (MBA-MBA)
		"Sol/452358 2001 UC191", -- (MBA-MBA)
		"Sol/452359 2001 UH216", -- (MBA-MBA)
		"Sol/452360 2001 VX51", -- (MBA-MBA)
		"Sol/452361 2001 VD63", -- (MBA-MBA)
		"Sol/452363 2001 WO18", -- (MBA-MBA)
		"Sol/452364 2001 WM46", -- (MBA-MBA)
		"Sol/452365 2001 WM102", -- (MBA-MBA)
		"Sol/452366 2001 XL4", -- (MBA-MBA)
		"Sol/452367 2001 XV102", -- (MBA-MBA)
		"Sol/452369 2001 XF167", -- (MBA-MBA)
		"Sol/452370 2001 XD223", -- (MBA-MBA)
		"Sol/452371 2001 XR251", -- (MBA-MBA)
		"Sol/452373 2001 YX6", -- (MBA-MBA)
		"Sol/452374 2001 YY61", -- (MBA-MBA)
		"Sol/452377 2002 AC39", -- (MBA-MBA)
		"Sol/452378 2002 AD140", -- (MBA-MBA)
		"Sol/452379 2002 CW39", -- (MBA-MBA)
		"Sol/452380 2002 CF113", -- (MBA-MBA)
		"Sol/452381 2002 CR159", -- (MBA-MBA)
		"Sol/452382 2002 CT176", -- (MBA-MBA)
		"Sol/452383 2002 CQ295", -- (MBA-MBA)
		"Sol/452385 2002 LX3", -- (MBA-MBA)
		"Sol/452386 2002 LM38", -- (MBA-MBA)
		"Sol/452387 2002 LW62", -- (MBA-MBA)
		"Sol/452388 2002 NT3", -- (MBA-MBA)
		"Sol/452390 2002 ND56", -- (MBA-MBA)
		"Sol/452392 2002 PS39", -- (MBA-MBA)
		"Sol/452393 2002 PB88", -- (MBA-MBA)
		"Sol/452394 2002 PO99", -- (MBA-MBA)
		"Sol/452395 2002 PC107", -- (MBA-MBA)
		"Sol/452396 2002 PM112", -- (MBA-MBA)
		"Sol/452398 2002 PS157", -- (MBA-MBA)
		"Sol/452399 2002 PW183", -- (MBA-MBA)
		"Sol/452401 2002 QO144", -- (MBA-MBA)
		"Sol/452402 2002 RD95", -- (MBA-MBA)
		"Sol/452403 2002 RY151", -- (MBA-MBA)
		"Sol/452404 2002 RH182", -- (MBA-MBA)
		"Sol/452405 2002 RU208", -- (MBA-MBA)
		"Sol/452406 2002 RQ247", -- (MBA-MBA)
		"Sol/452408 2002 SU66", -- (MBA-MBA)
		"Sol/452409 2002 SH71", -- (MBA-MBA)
		"Sol/452410 2002 SQ73", -- (MBA-MBA)
		"Sol/452411 2002 TW6", -- (MBA-MBA)
		"Sol/452412 2002 TG91", -- (MBA-MBA)
		"Sol/452413 2002 TX91", -- (MBA-MBA)
		"Sol/452414 2002 TO126", -- (MBA-MBA)
		"Sol/452416 2002 UA2", -- (MBA-MBA)
		"Sol/452417 2002 UF29", -- (MBA-MBA)
		"Sol/452418 2002 VF24", -- (MBA-MBA)
		"Sol/452420 2002 VU91", -- (MBA-MBA)
		"Sol/452422 2002 VB117", -- (MBA-MBA)
		"Sol/452423 2002 VD147", -- (MBA-MBA)
		"Sol/452424 2002 WS4", -- (MBA-MBA)
		"Sol/452425 2002 XW70", -- (MBA-MBA)
		"Sol/452427 2003 AA52", -- (MBA-MBA)
		"Sol/452428 2003 BW22", -- (MBA-MBA)
		"Sol/452429 2003 BE29", -- (MBA-MBA)
		"Sol/452431 2003 CL8", -- (MBA-MBA)
		"Sol/452432 2003 EA30", -- (MBA-MBA)
		"Sol/452433 2003 FS22", -- (MBA-MBA)
		"Sol/452434 2003 FC45", -- (MBA-MBA)
		"Sol/452436 2003 HJ13", -- (MBA-MBA)
		"Sol/452437 2003 KW33", -- (MBA-MBA)
		"Sol/452438 2003 QG2", -- (MBA-MBA)
		"Sol/452439 2003 QC68", -- (MBA-MBA)
		"Sol/452440 2003 QM74", -- (MBA-MBA)
		"Sol/452441 2003 QU112", -- (MBA-MBA)
		"Sol/452442 2003 SD29", -- (MBA-MBA)
		"Sol/452443 2003 SN72", -- (MBA-MBA)
		"Sol/452444 2003 SQ111", -- (MBA-MBA)
		"Sol/452445 2003 ST113", -- (MBA-MBA)
		"Sol/452446 2003 SC118", -- (MBA-MBA)
		"Sol/452447 2003 SE203", -- (MBA-MBA)
		"Sol/452448 2003 SG205", -- (MBA-MBA)
		"Sol/452450 2003 SK292", -- (MBA-MBA)
		"Sol/452451 2003 SX312", -- (MBA-MBA)
		"Sol/452452 2003 SU331", -- (MBA-MBA)
		"Sol/452453 2003 SG338", -- (MBA-MBA)
		"Sol/452454 2003 SE341", -- (MBA-MBA)
		"Sol/452456 2003 SQ373", -- (MBA-MBA)
		"Sol/452457 2003 SD432", -- (MBA-MBA)
		"Sol/452458 2003 TH1", -- (MBA-MBA)
		"Sol/452459 2003 UN2", -- (MBA-MBA)
		"Sol/452460 2003 UY119", -- (MBA-MBA)
		"Sol/452461 2003 UM165", -- (MBA-MBA)
		"Sol/452463 2003 UY287", -- (MBA-MBA)
		"Sol/452464 2003 UH379", -- (MBA-MBA)
		"Sol/452465 2003 VX8", -- (MBA-MBA)
		"Sol/452467 2003 WN31", -- (MBA-MBA)
		"Sol/452468 2003 WM158", -- (MBA-MBA)
		"Sol/452469 2003 YP8", -- (MBA-MBA)
		"Sol/452470 2003 YG41", -- (MBA-MBA)
		"Sol/452471 2003 YZ180", -- (MBA-MBA)
		"Sol/452472 2004 AY14", -- (MBA-MBA)
		"Sol/452473 2004 BT10", -- (MBA-MBA)
		"Sol/452475 2004 BW15", -- (MBA-MBA)
		"Sol/452476 2004 BZ81", -- (MBA-MBA)
		"Sol/452477 2004 BM84", -- (MBA-MBA)
		"Sol/452478 2004 BL115", -- (MBA-MBA)
		"Sol/452479 2004 BR115", -- (MBA-MBA)
		"Sol/452480 2004 CG40", -- (MBA-MBA)
		"Sol/452481 2004 CG58", -- (MBA-MBA)
		"Sol/452482 2004 CM103", -- (MBA-MBA)
		"Sol/452483 2004 DR34", -- (MBA-MBA)
		"Sol/452484 2004 DN35", -- (MBA-MBA)
		"Sol/452485 2004 DB64", -- (MBA-MBA)
		"Sol/452486 2004 EU44", -- (MBA-MBA)
		"Sol/452487 2004 FB1", -- (MBA-MBA)
		"Sol/452488 2004 FW25", -- (MBA-MBA)
		"Sol/452489 2004 FN38", -- (MBA-MBA)
		"Sol/452490 2004 FA126", -- (MBA-MBA)
		"Sol/452491 2004 FB131", -- (MBA-MBA)
		"Sol/452492 2004 GH29", -- (MBA-MBA)
		"Sol/452493 2004 GS56", -- (MBA-MBA)
		"Sol/452494 2004 HX32", -- (MBA-MBA)
		"Sol/452495 2004 PO22", -- (MBA-MBA)
		"Sol/452496 2004 PZ33", -- (MBA-MBA)
		"Sol/452497 2004 PW63", -- (MBA-MBA)
		"Sol/452498 2004 QG1", -- (MBA-MBA)
		"Sol/452499 2004 QP10", -- (MBA-MBA)
		"Sol/452501 2004 RN28", -- (MBA-MBA)
		"Sol/452502 2004 RT52", -- (MBA-MBA)
		"Sol/452504 2004 RF91", -- (MBA-MBA)
		"Sol/452505 2004 RL99", -- (MBA-MBA)
		"Sol/452506 2004 RS178", -- (MBA-MBA)
		"Sol/452507 2004 RL179", -- (MBA-MBA)
		"Sol/452508 2004 RM184", -- (MBA-MBA)
		"Sol/452509 2004 RU185", -- (MBA-MBA)
		"Sol/452510 2004 RO203", -- (MBA-MBA)
		"Sol/452511 2004 RD251", -- (MBA-MBA)
		"Sol/452512 2004 RL265", -- (MBA-MBA)
		"Sol/452513 2004 RZ266", -- (MBA-MBA)
		"Sol/452514 2004 RU291", -- (MBA-MBA)
		"Sol/452515 2004 RC301", -- (MBA-MBA)
		"Sol/452516 2004 RW321", -- (MBA-MBA)
		"Sol/452517 2004 RY335", -- (MBA-MBA)
		"Sol/452518 2004 RA356", -- (MBA-MBA)
		"Sol/452519 2004 SJ53", -- (MBA-MBA)
		"Sol/452521 2004 TW16", -- (MBA-MBA)
		"Sol/452522 2004 TO40", -- (MBA-MBA)
		"Sol/452523 2004 TT53", -- (MBA-MBA)
		"Sol/452524 2004 TL58", -- (MBA-MBA)
		"Sol/452525 2004 TT71", -- (MBA-MBA)
		"Sol/452526 2004 TJ76", -- (MBA-MBA)
		"Sol/452527 2004 TN77", -- (MBA-MBA)
		"Sol/452528 2004 TP83", -- (MBA-MBA)
		"Sol/452529 2004 TP95", -- (MBA-MBA)
		"Sol/452530 2004 TY95", -- (MBA-MBA)
		"Sol/452531 2004 TQ143", -- (MBA-MBA)
		"Sol/452532 2004 TV152", -- (MBA-MBA)
		"Sol/452534 2004 TG175", -- (MBA-MBA)
		"Sol/452535 2004 TM201", -- (MBA-MBA)
		"Sol/452536 2004 TM211", -- (MBA-MBA)
		"Sol/452537 2004 TF215", -- (MBA-MBA)
		"Sol/452538 2004 TX265", -- (MBA-MBA)
		"Sol/452539 2004 TZ272", -- (MBA-MBA)
		"Sol/452540 2004 TH275", -- (MBA-MBA)
		"Sol/452542 2004 TD343", -- (MBA-MBA)
		"Sol/452543 2004 TC369", -- (MBA-MBA)
		"Sol/452545 2004 VB14", -- (MBA-MBA)
		"Sol/452546 2004 VD37", -- (MBA-MBA)
		"Sol/452547 2004 VD66", -- (MBA-MBA)
		"Sol/452548 2004 VC81", -- (MBA-MBA)
		"Sol/452550 2004 WG6", -- (MBA-MBA)
		"Sol/452551 2004 XV29", -- (MBA-MBA)
		"Sol/452552 2004 XJ68", -- (MBA-MBA)
		"Sol/452553 2004 XC73", -- (MBA-MBA)
		"Sol/452554 2004 XC110", -- (MBA-MBA)
		"Sol/452555 2004 XR148", -- (MBA-MBA)
		"Sol/452556 2004 XW155", -- (MBA-MBA)
		"Sol/452557 2004 YO2", -- (MBA-MBA)
		"Sol/452558 2004 YL12", -- (MBA-MBA)
		"Sol/452559 2004 YV26", -- (MBA-MBA)
		"Sol/452560 2004 YU27", -- (MBA-MBA)
		"Sol/452562 2005 AM24", -- (MBA-MBA)
		"Sol/452564 2005 AX37", -- (MBA-MBA)
		"Sol/452565 2005 AW65", -- (MBA-MBA)
		"Sol/452567 2005 AX72", -- (MBA-MBA)
		"Sol/452568 2005 BM15", -- (MBA-MBA)
		"Sol/452569 2005 BK36", -- (MBA-MBA)
		"Sol/452570 2005 CV7", -- (MBA-MBA)
		"Sol/452571 2005 CF24", -- (MBA-MBA)
		"Sol/452572 2005 CV26", -- (MBA-MBA)
		"Sol/452573 2005 DU1", -- (MBA-MBA)
		"Sol/452574 2005 ES36", -- (MBA-MBA)
		"Sol/452575 2005 EK109", -- (MBA-MBA)
		"Sol/452576 2005 EU162", -- (MBA-MBA)
		"Sol/452577 2005 EA189", -- (MBA-MBA)
		"Sol/452578 2005 EV221", -- (MBA-MBA)
		"Sol/452579 2005 EB276", -- (MBA-MBA)
		"Sol/452580 2005 GW49", -- (MBA-MBA)
		"Sol/452581 2005 GZ112", -- (MBA-MBA)
		"Sol/452582 2005 GM130", -- (MBA-MBA)
		"Sol/452583 2005 JF47", -- (MBA-MBA)
		"Sol/452584 2005 JE58", -- (MBA-MBA)
		"Sol/452585 2005 JG61", -- (MBA-MBA)
		"Sol/452586 2005 JP71", -- (MBA-MBA)
		"Sol/452587 2005 JH79", -- (MBA-MBA)
		"Sol/452588 2005 JM95", -- (MBA-MBA)
		"Sol/452589 2005 JF103", -- (MBA-MBA)
		"Sol/452590 2005 JO118", -- (MBA-MBA)
		"Sol/452591 2005 JC134", -- (MBA-MBA)
		"Sol/452593 2005 LO", -- (MBA-MBA)
		"Sol/452594 2005 LA3", -- (MBA-MBA)
		"Sol/452595 2005 LB9", -- (MBA-MBA)
		"Sol/452596 2005 LE11", -- (MBA-MBA)
		"Sol/452597 2005 LW13", -- (MBA-MBA)
		"Sol/452598 2005 LK35", -- (MBA-MBA)
		"Sol/452599 2005 MT25", -- (MBA-MBA)
		"Sol/452600 2005 MY36", -- (MBA-MBA)
		"Sol/452601 2005 NZ3", -- (MBA-MBA)
		"Sol/452602 2005 NJ7", -- (MBA-MBA)
		"Sol/452603 2005 NN31", -- (MBA-MBA)
		"Sol/452604 2005 NA35", -- (MBA-MBA)
		"Sol/452605 2005 NW78", -- (MBA-MBA)
		"Sol/452606 2005 NV92", -- (MBA-MBA)
		"Sol/452607 2005 OO1", -- (MBA-MBA)
		"Sol/452608 2005 PU", -- (MBA-MBA)
		"Sol/452609 2005 PR15", -- (MBA-MBA)
		"Sol/452610 2005 QD27", -- (MBA-MBA)
		"Sol/452611 2005 QZ53", -- (MBA-MBA)
		"Sol/452612 2005 QM80", -- (MBA-MBA)
		"Sol/452613 2005 QD92", -- (MBA-MBA)
		"Sol/452614 2005 QA123", -- (MBA-MBA)
		"Sol/452615 2005 QM123", -- (MBA-MBA)
		"Sol/452616 2005 QM128", -- (MBA-MBA)
		"Sol/452617 2005 QX147", -- (MBA-MBA)
		"Sol/452618 2005 RT", -- (MBA-MBA)
		"Sol/452619 2005 RZ31", -- (MBA-MBA)
		"Sol/452620 2005 SQ25", -- (MBA-MBA)
		"Sol/452621 2005 SZ47", -- (MBA-MBA)
		"Sol/452622 2005 SB49", -- (MBA-MBA)
		"Sol/452623 2005 SZ66", -- (MBA-MBA)
		"Sol/452624 2005 SW100", -- (MBA-MBA)
		"Sol/452625 2005 SV126", -- (MBA-MBA)
		"Sol/452626 2005 SA168", -- (MBA-MBA)
		"Sol/452627 2005 SA174", -- (MBA-MBA)
		"Sol/452628 2005 SK241", -- (MBA-MBA)
		"Sol/452629 2005 SJ254", -- (MBA-MBA)
		"Sol/452630 2005 SZ281", -- (MBA-MBA)
		"Sol/452631 2005 TT29", -- (MBA-MBA)
		"Sol/452632 2005 TA42", -- (MBA-MBA)
		"Sol/452633 2005 TM50", -- (MBA-MBA)
		"Sol/452634 2005 TJ106", -- (MBA-MBA)
		"Sol/452635 2005 TU122", -- (MBA-MBA)
		"Sol/452636 2005 TN126", -- (MBA-MBA)
		"Sol/452637 2005 TZ156", -- (MBA-MBA)
		"Sol/452638 2005 TO191", -- (MBA-MBA)
		"Sol/452640 2005 UG66", -- (MBA-MBA)
		"Sol/452641 2005 UP84", -- (MBA-MBA)
		"Sol/452642 2005 UH85", -- (MBA-MBA)
		"Sol/452643 2005 UJ115", -- (MBA-MBA)
		"Sol/452644 2005 UK116", -- (MBA-MBA)
		"Sol/452645 2005 UW128", -- (MBA-MBA)
		"Sol/452646 2005 UZ129", -- (MBA-MBA)
		"Sol/452647 2005 UK134", -- (MBA-MBA)
		"Sol/452648 2005 UZ142", -- (MBA-MBA)
		"Sol/452649 2005 UN185", -- (MBA-MBA)
		"Sol/452650 2005 UG228", -- (MBA-MBA)
		"Sol/452652 2005 UU258", -- (MBA-MBA)
		"Sol/452653 2005 UE264", -- (MBA-MBA)
		"Sol/452654 2005 UT334", -- (MBA-MBA)
		"Sol/452655 2005 UO364", -- (MBA-MBA)
		"Sol/452656 2005 UW406", -- (MBA-MBA)
		"Sol/452657 2005 UA449", -- (MBA-MBA)
		"Sol/452659 2005 UZ487", -- (MBA-MBA)
		"Sol/452660 2005 UU488", -- (MBA-MBA)
		"Sol/452661 2005 UD512", -- (MBA-MBA)
		"Sol/452662 2005 VE9", -- (MBA-MBA)
		"Sol/452663 2005 VS23", -- (MBA-MBA)
		"Sol/452664 2005 VA24", -- (MBA-MBA)
		"Sol/452665 2005 WX46", -- (MBA-MBA)
		"Sol/452667 2005 WO66", -- (MBA-MBA)
		"Sol/452668 2005 WQ92", -- (MBA-MBA)
		"Sol/452669 2005 WH100", -- (MBA-MBA)
		"Sol/452670 2005 WU122", -- (MBA-MBA)
		"Sol/452671 2005 WG133", -- (MBA-MBA)
		"Sol/452672 2005 WN143", -- (MBA-MBA)
		"Sol/452673 2005 WQ146", -- (MBA-MBA)
		"Sol/452674 2005 WU161", -- (MBA-MBA)
		"Sol/452675 2005 WD175", -- (MBA-MBA)
		"Sol/452676 2005 WP179", -- (MBA-MBA)
		"Sol/452677 2005 WS204", -- (MBA-MBA)
		"Sol/452678 2005 XC16", -- (MBA-MBA)
		"Sol/452679 2005 XZ20", -- (MBA-MBA)
		"Sol/452680 2005 XA25", -- (MBA-MBA)
		"Sol/452681 2005 XZ39", -- (MBA-MBA)
		"Sol/452682 2005 XF44", -- (MBA-MBA)
		"Sol/452683 2005 XB59", -- (MBA-MBA)
		"Sol/452684 2005 XK59", -- (MBA-MBA)
		"Sol/452685 2005 XT68", -- (MBA-MBA)
		"Sol/452686 2005 XN71", -- (MBA-MBA)
		"Sol/452687 2005 XX80", -- (MBA-MBA)
		"Sol/452688 2005 XC81", -- (MBA-MBA)
		"Sol/452689 2005 XF85", -- (MBA-MBA)
		"Sol/452690 2005 XK116", -- (MBA-MBA)
		"Sol/452692 2005 YA12", -- (MBA-MBA)
		"Sol/452693 2005 YB21", -- (MBA-MBA)
		"Sol/452695 2005 YE31", -- (MBA-MBA)
		"Sol/452696 2005 YL37", -- (MBA-MBA)
		"Sol/452697 2005 YW53", -- (MBA-MBA)
		"Sol/452698 2005 YR63", -- (MBA-MBA)
		"Sol/452699 2005 YU64", -- (MBA-MBA)
		"Sol/452700 2005 YO72", -- (MBA-MBA)
		"Sol/452701 2005 YZ74", -- (MBA-MBA)
		"Sol/452702 2005 YH79", -- (MBA-MBA)
		"Sol/452703 2005 YN84", -- (MBA-MBA)
		"Sol/452704 2005 YK88", -- (MBA-MBA)
		"Sol/452705 2005 YX92", -- (MBA-MBA)
		"Sol/452706 2005 YL103", -- (MBA-MBA)
		"Sol/452707 2005 YA111", -- (MBA-MBA)
		"Sol/452708 2005 YQ111", -- (MBA-MBA)
		"Sol/452709 2005 YT120", -- (MBA-MBA)
		"Sol/452710 2005 YA122", -- (MBA-MBA)
		"Sol/452712 2005 YV130", -- (MBA-MBA)
		"Sol/452713 2005 YP136", -- (MBA-MBA)
		"Sol/452714 2005 YY137", -- (MBA-MBA)
		"Sol/452715 2005 YN159", -- (MBA-MBA)
		"Sol/452716 2005 YS160", -- (MBA-MBA)
		"Sol/452717 2005 YZ185", -- (MBA-MBA)
		"Sol/452718 2005 YV187", -- (MBA-MBA)
		"Sol/452719 2005 YD199", -- (MBA-MBA)
		"Sol/452720 2005 YJ199", -- (MBA-MBA)
		"Sol/452721 2005 YT215", -- (MBA-MBA)
		"Sol/452722 2005 YE253", -- (MBA-MBA)
		"Sol/452723 2005 YA266", -- (MBA-MBA)
		"Sol/452724 2005 YT275", -- (MBA-MBA)
		"Sol/452725 2006 AX7", -- (MBA-MBA)
		"Sol/452726 2006 AN36", -- (MBA-MBA)
		"Sol/452727 2006 AR37", -- (MBA-MBA)
		"Sol/452728 2006 AK40", -- (MBA-MBA)
		"Sol/452730 2006 AM85", -- (MBA-MBA)
		"Sol/452731 2006 AP91", -- (MBA-MBA)
		"Sol/452732 2006 AX105", -- (MBA-MBA)
		"Sol/452733 2006 BF21", -- (MBA-MBA)
		"Sol/452734 2006 BU25", -- (MBA-MBA)
		"Sol/452735 2006 BG35", -- (MBA-MBA)
		"Sol/452736 2006 BP44", -- (MBA-MBA)
		"Sol/452737 2006 BS49", -- (MBA-MBA)
		"Sol/452738 2006 BT63", -- (MBA-MBA)
		"Sol/452739 2006 BC65", -- (MBA-MBA)
		"Sol/452740 2006 BJ69", -- (MBA-MBA)
		"Sol/452741 2006 BJ108", -- (MBA-MBA)
		"Sol/452742 2006 BF111", -- (MBA-MBA)
		"Sol/452743 2006 BA132", -- (MBA-MBA)
		"Sol/452744 2006 BH146", -- (MBA-MBA)
		"Sol/452745 2006 BL156", -- (MBA-MBA)
		"Sol/452746 2006 BD160", -- (MBA-MBA)
		"Sol/452747 2006 BA174", -- (MBA-MBA)
		"Sol/452748 2006 BQ179", -- (MBA-MBA)
		"Sol/452749 2006 BQ186", -- (MBA-MBA)
		"Sol/452750 2006 BE192", -- (MBA-MBA)
		"Sol/452751 2006 BA200", -- (MBA-MBA)
		"Sol/452752 2006 BJ211", -- (MBA-MBA)
		"Sol/452753 2006 BD221", -- (MBA-MBA)
		"Sol/452754 2006 BV230", -- (MBA-MBA)
		"Sol/452755 2006 BV246", -- (MBA-MBA)
		"Sol/452756 2006 BB249", -- (MBA-MBA)
		"Sol/452757 2006 BB256", -- (MBA-MBA)
		"Sol/452758 2006 BT256", -- (MBA-MBA)
		"Sol/452759 2006 BN260", -- (MBA-MBA)
		"Sol/452760 2006 BQ264", -- (MBA-MBA)
		"Sol/452761 2006 BW269", -- (MBA-MBA)
		"Sol/452762 2006 BV283", -- (MBA-MBA)
		"Sol/452763 2006 CB8", -- (MBA-MBA)
		"Sol/452764 2006 CB21", -- (MBA-MBA)
		"Sol/452765 2006 CR27", -- (MBA-MBA)
		"Sol/452766 2006 CQ35", -- (MBA-MBA)
		"Sol/452767 2006 CD37", -- (MBA-MBA)
		"Sol/452769 2006 CJ44", -- (MBA-MBA)
		"Sol/452770 2006 CA47", -- (MBA-MBA)
		"Sol/452772 2006 DB12", -- (MBA-MBA)
		"Sol/452774 2006 DL17", -- (MBA-MBA)
		"Sol/452775 2006 DW27", -- (MBA-MBA)
		"Sol/452776 2006 DY39", -- (MBA-MBA)
		"Sol/452777 2006 DT45", -- (MBA-MBA)
		"Sol/452778 2006 DL79", -- (MBA-MBA)
		"Sol/452779 2006 DB90", -- (MBA-MBA)
		"Sol/452780 2006 DC94", -- (MBA-MBA)
		"Sol/452781 2006 DY112", -- (MBA-MBA)
		"Sol/452782 2006 DT140", -- (MBA-MBA)
		"Sol/452783 2006 DE215", -- (MBA-MBA)
		"Sol/452784 2006 EZ63", -- (MBA-MBA)
		"Sol/452786 2006 ED73", -- (MBA-MBA)
		"Sol/452787 2006 FS17", -- (MBA-MBA)
		"Sol/452788 2006 FX39", -- (MBA-MBA)
		"Sol/452789 2006 FK50", -- (MBA-MBA)
		"Sol/452790 2006 FL50", -- (MBA-MBA)
		"Sol/452791 2006 GY24", -- (MBA-MBA)
		"Sol/452792 2006 GV41", -- (MBA-MBA)
		"Sol/452793 2006 GT47", -- (MBA-MBA)
		"Sol/452794 2006 HF21", -- (MBA-MBA)
		"Sol/452795 2006 HW23", -- (MBA-MBA)
		"Sol/452796 2006 HO30", -- (MBA-MBA)
		"Sol/452797 2006 HC56", -- (MBA-MBA)
		"Sol/452798 2006 HU111", -- (MBA-MBA)
		"Sol/452799 2006 HP113", -- (MBA-MBA)
		"Sol/452800 2006 JR5", -- (MBA-MBA)
		"Sol/452801 2006 JR53", -- (MBA-MBA)
		"Sol/452802 2006 JE56", -- (MBA-MBA)
		"Sol/452803 2006 KE15", -- (MBA-MBA)
		"Sol/452804 2006 KY25", -- (MBA-MBA)
		"Sol/452805 2006 KQ54", -- (MBA-MBA)
		"Sol/452806 2006 KE66", -- (MBA-MBA)
		"Sol/452808 2006 KL94", -- (MBA-MBA)
		"Sol/452810 2006 LE4", -- (MBA-MBA)
		"Sol/452811 2006 PO4", -- (MBA-MBA)
		"Sol/452812 2006 PD19", -- (MBA-MBA)
		"Sol/452813 2006 PA20", -- (MBA-MBA)
		"Sol/452815 2006 PJ26", -- (MBA-MBA)
		"Sol/452816 2006 PM27", -- (MBA-MBA)
		"Sol/452817 2006 QB28", -- (MBA-MBA)
		"Sol/452818 2006 QU29", -- (MBA-MBA)
		"Sol/452819 2006 QN115", -- (MBA-MBA)
		"Sol/452821 2006 QA141", -- (MBA-MBA)
		"Sol/452822 2006 QR158", -- (MBA-MBA)
		"Sol/452823 2006 QH168", -- (MBA-MBA)
		"Sol/452824 2006 QM169", -- (MBA-MBA)
		"Sol/452825 2006 QE186", -- (MBA-MBA)
		"Sol/452826 2006 RF4", -- (MBA-MBA)
		"Sol/452827 2006 RF28", -- (MBA-MBA)
		"Sol/452828 2006 RH44", -- (MBA-MBA)
		"Sol/452829 2006 RD54", -- (MBA-MBA)
		"Sol/452830 2006 RR58", -- (MBA-MBA)
		"Sol/452831 2006 RH62", -- (MBA-MBA)
		"Sol/452832 2006 RO77", -- (MBA-MBA)
		"Sol/452833 2006 RA79", -- (MBA-MBA)
		"Sol/452834 2006 RA82", -- (MBA-MBA)
		"Sol/452835 2006 RS91", -- (MBA-MBA)
		"Sol/452836 2006 RT99", -- (MBA-MBA)
		"Sol/452837 2006 RW100", -- (MBA-MBA)
		"Sol/452838 2006 SN16", -- (MBA-MBA)
		"Sol/452839 2006 SZ22", -- (MBA-MBA)
		"Sol/452840 2006 SZ27", -- (MBA-MBA)
		"Sol/452841 2006 SU53", -- (MBA-MBA)
		"Sol/452842 2006 SC60", -- (MBA-MBA)
		"Sol/452843 2006 SU63", -- (MBA-MBA)
		"Sol/452844 2006 SB66", -- (MBA-MBA)
		"Sol/452845 2006 SA69", -- (MBA-MBA)
		"Sol/452846 2006 SE79", -- (MBA-MBA)
		"Sol/452847 2006 SN79", -- (MBA-MBA)
		"Sol/452848 2006 SE116", -- (MBA-MBA)
		"Sol/452850 2006 ST140", -- (MBA-MBA)
		"Sol/452851 2006 SV142", -- (MBA-MBA)
		"Sol/452852 2006 SE149", -- (MBA-MBA)
		"Sol/452853 2006 SE160", -- (MBA-MBA)
		"Sol/452854 2006 SP173", -- (MBA-MBA)
		"Sol/452855 2006 SJ202", -- (MBA-MBA)
		"Sol/452856 2006 SS204", -- (MBA-MBA)
		"Sol/452857 2006 SP213", -- (MBA-MBA)
		"Sol/452858 2006 SX213", -- (MBA-MBA)
		"Sol/452859 2006 SW240", -- (MBA-MBA)
		"Sol/452860 2006 SX255", -- (MBA-MBA)
		"Sol/452861 2006 SP256", -- (MBA-MBA)
		"Sol/452862 2006 SU276", -- (MBA-MBA)
		"Sol/452863 2006 SQ279", -- (MBA-MBA)
		"Sol/452864 2006 SN285", -- (MBA-MBA)
		"Sol/452865 2006 SB292", -- (MBA-MBA)
		"Sol/452866 2006 SH301", -- (MBA-MBA)
		"Sol/452867 2006 SY302", -- (MBA-MBA)
		"Sol/452868 2006 SG310", -- (MBA-MBA)
		"Sol/452869 2006 SB312", -- (MBA-MBA)
		"Sol/452870 2006 SO313", -- (MBA-MBA)
		"Sol/452871 2006 SZ319", -- (MBA-MBA)
		"Sol/452872 2006 SF331", -- (MBA-MBA)
		"Sol/452873 2006 SW373", -- (MBA-MBA)
		"Sol/452874 2006 SX389", -- (MBA-MBA)
		"Sol/452875 2006 SE399", -- (MBA-MBA)
		"Sol/452876 2006 SZ402", -- (MBA-MBA)
		"Sol/452877 2006 SC408", -- (MBA-MBA)
		"Sol/452878 2006 TS5", -- (MBA-MBA)
		"Sol/452879 2006 TQ31", -- (MBA-MBA)
		"Sol/452880 2006 TC34", -- (MBA-MBA)
		"Sol/452881 2006 TO48", -- (MBA-MBA)
		"Sol/452882 2006 TM53", -- (MBA-MBA)
		"Sol/452883 2006 TA73", -- (MBA-MBA)
		"Sol/452884 2006 TB89", -- (MBA-MBA)
		"Sol/452885 2006 TA119", -- (MBA-MBA)
		"Sol/452886 2006 TK123", -- (MBA-MBA)
		"Sol/452887 2006 UG3", -- (MBA-MBA)
		"Sol/452888 2006 UR27", -- (MBA-MBA)
		"Sol/452889 2006 UW41", -- (MBA-MBA)
		"Sol/452890 2006 UY43", -- (MBA-MBA)
		"Sol/452891 2006 US61", -- (MBA-MBA)
		"Sol/452892 2006 UB84", -- (MBA-MBA)
		"Sol/452893 2006 US85", -- (MBA-MBA)
		"Sol/452894 2006 UU102", -- (MBA-MBA)
		"Sol/452895 2006 UD109", -- (MBA-MBA)
		"Sol/452896 2006 UL155", -- (MBA-MBA)
		"Sol/452897 2006 UZ187", -- (MBA-MBA)
		"Sol/452898 2006 UW190", -- (MBA-MBA)
		"Sol/452899 2006 UE194", -- (MBA-MBA)
		"Sol/452900 2006 UF213", -- (MBA-MBA)
		"Sol/452901 2006 UE221", -- (MBA-MBA)
		"Sol/452902 2006 UL227", -- (MBA-MBA)
		"Sol/452903 2006 UE259", -- (MBA-MBA)
		"Sol/452904 2006 UB281", -- (MBA-MBA)
		"Sol/452905 2006 UE335", -- (MBA-MBA)
		"Sol/452906 2006 VK17", -- (MBA-MBA)
		"Sol/452907 2006 VA18", -- (MBA-MBA)
		"Sol/452908 2006 VV33", -- (MBA-MBA)
		"Sol/452909 2006 VW34", -- (MBA-MBA)
		"Sol/452910 2006 VJ37", -- (MBA-MBA)
		"Sol/452911 2006 VN56", -- (MBA-MBA)
		"Sol/452912 2006 VB58", -- (MBA-MBA)
		"Sol/452913 2006 VQ65", -- (MBA-MBA)
		"Sol/452914 2006 VG72", -- (MBA-MBA)
		"Sol/452915 2006 VS76", -- (MBA-MBA)
		"Sol/452916 2006 VM83", -- (MBA-MBA)
		"Sol/452917 2006 VO115", -- (MBA-MBA)
		"Sol/452918 2006 VH118", -- (MBA-MBA)
		"Sol/452919 2006 VF136", -- (MBA-MBA)
		"Sol/452920 2006 VA145", -- (MBA-MBA)
		"Sol/452921 2006 VG148", -- (MBA-MBA)
		"Sol/452922 2006 VM148", -- (MBA-MBA)
		"Sol/452923 2006 VU148", -- (MBA-MBA)
		"Sol/452924 2006 VJ173", -- (MBA-MBA)
		"Sol/452925 2006 WK39", -- (MBA-MBA)
		"Sol/452926 2006 WD47", -- (MBA-MBA)
		"Sol/452927 2006 WX57", -- (MBA-MBA)
		"Sol/452928 2006 WQ73", -- (MBA-MBA)
		"Sol/452929 2006 WK83", -- (MBA-MBA)
		"Sol/452930 2006 WB87", -- (MBA-MBA)
		"Sol/452931 2006 WM89", -- (MBA-MBA)
		"Sol/452932 2006 WM102", -- (MBA-MBA)
		"Sol/452933 2006 WG103", -- (MBA-MBA)
		"Sol/452934 2006 WM115", -- (MBA-MBA)
		"Sol/452935 2006 WQ138", -- (MBA-MBA)
		"Sol/452936 2006 WY143", -- (MBA-MBA)
		"Sol/452937 2006 WN178", -- (MBA-MBA)
		"Sol/452938 2006 WB195", -- (MBA-MBA)
		"Sol/452939 2006 XH6", -- (MBA-MBA)
		"Sol/452940 2006 XQ10", -- (MBA-MBA)
		"Sol/452941 2006 XT11", -- (MBA-MBA)
		"Sol/452942 2006 XU24", -- (MBA-MBA)
		"Sol/452943 2006 XA30", -- (MBA-MBA)
		"Sol/452944 2006 XY33", -- (MBA-MBA)
		"Sol/452945 2006 XF40", -- (MBA-MBA)
		"Sol/452946 2006 XU45", -- (MBA-MBA)
		"Sol/452947 2006 XG47", -- (MBA-MBA)
		"Sol/452948 2006 XZ48", -- (MBA-MBA)
		"Sol/452949 2006 XM54", -- (MBA-MBA)
		"Sol/452950 2006 XX72", -- (MBA-MBA)
		"Sol/452951 2006 XG73", -- (MBA-MBA)
		"Sol/452952 2007 AC", -- (MBA-MBA)
		"Sol/452953 2007 AY", -- (MBA-MBA)
		"Sol/452954 2007 AZ6", -- (MBA-MBA)
		"Sol/452955 2007 AZ16", -- (MBA-MBA)
		"Sol/452956 2007 AP17", -- (MBA-MBA)
		"Sol/452957 2007 BN6", -- (MBA-MBA)
		"Sol/452958 2007 BJ33", -- (MBA-MBA)
		"Sol/452959 2007 BD44", -- (MBA-MBA)
		"Sol/452960 2007 BO76", -- (MBA-MBA)
		"Sol/452961 2007 CN6", -- (MBA-MBA)
		"Sol/452962 2007 CR43", -- (MBA-MBA)
		"Sol/452963 2007 CR60", -- (MBA-MBA)
		"Sol/452964 2007 CT62", -- (MBA-MBA)
		"Sol/452965 2007 CB72", -- (MBA-MBA)
		"Sol/452966 2007 DB25", -- (MBA-MBA)
		"Sol/452968 2007 DA47", -- (MBA-MBA)
		"Sol/452969 2007 DJ47", -- (MBA-MBA)
		"Sol/452970 2007 DU71", -- (MBA-MBA)
		"Sol/452971 2007 DG89", -- (MBA-MBA)
		"Sol/452972 2007 DF116", -- (MBA-MBA)
		"Sol/452973 2007 EW14", -- (MBA-MBA)
		"Sol/452974 2007 EH15", -- (MBA-MBA)
		"Sol/452975 2007 EG64", -- (MBA-MBA)
		"Sol/452976 2007 ES131", -- (MBA-MBA)
		"Sol/452977 2007 EW152", -- (MBA-MBA)
		"Sol/452978 2007 ED175", -- (MBA-MBA)
		"Sol/452979 2007 EF175", -- (MBA-MBA)
		"Sol/452980 2007 EM175", -- (MBA-MBA)
		"Sol/452981 2007 EW220", -- (MBA-MBA)
		"Sol/452982 2007 ES223", -- (MBA-MBA)
		"Sol/452983 2007 FY10", -- (MBA-MBA)
		"Sol/452984 2007 FQ19", -- (MBA-MBA)
		"Sol/452985 2007 FZ31", -- (MBA-MBA)
		"Sol/452986 2007 FH50", -- (MBA-MBA)
		"Sol/452987 2007 GE1", -- (MBA-MBA)
		"Sol/452988 2007 GQ17", -- (MBA-MBA)
		"Sol/452989 2007 GE18", -- (MBA-MBA)
		"Sol/452990 2007 GF40", -- (MBA-MBA)
		"Sol/452992 2007 GK65", -- (MBA-MBA)
		"Sol/452993 2007 GJ73", -- (MBA-MBA)
		"Sol/452994 2007 GS73", -- (MBA-MBA)
		"Sol/452995 2007 HZ11", -- (MBA-MBA)
		"Sol/452996 2007 HD60", -- (MBA-MBA)
		"Sol/452997 2007 HD61", -- (MBA-MBA)
		"Sol/452998 2007 HN68", -- (MBA-MBA)
		"Sol/452999 2007 HG88", -- (MBA-MBA)
		"Sol/453000 2007 HW94", -- (MBA-MBA)
		"Sol/453001 2007 HW95", -- (MBA-MBA)
		"Sol/453002 2007 JE1", -- (MBA-MBA)
		"Sol/453003 2007 JC27", -- (MBA-MBA)
		"Sol/453004 2007 JF31", -- (MBA-MBA)
		"Sol/453005 2007 JO35", -- (MBA-MBA)
		"Sol/453006 2007 JB38", -- (MBA-MBA)
		"Sol/453007 2007 JB41", -- (MBA-MBA)
		"Sol/453008 2007 LX5", -- (MBA-MBA)
		"Sol/453009 2007 LS9", -- (MBA-MBA)
		"Sol/453010 2007 LE12", -- (MBA-MBA)
		"Sol/453011 2007 LD32", -- (MBA-MBA)
		"Sol/453013 2007 QN5", -- (MBA-MBA)
		"Sol/453014 2007 QC13", -- (MBA-MBA)
		"Sol/453015 2007 QF13", -- (MBA-MBA)
		"Sol/453016 2007 QM16", -- (MBA-MBA)
		"Sol/453017 2007 QU16", -- (MBA-MBA)
		"Sol/453018 2007 RZ2", -- (MBA-MBA)
		"Sol/453019 2007 RX13", -- (MBA-MBA)
		"Sol/453020 2007 RZ29", -- (MBA-MBA)
		"Sol/453021 2007 RL41", -- (MBA-MBA)
		"Sol/453022 2007 RS51", -- (MBA-MBA)
		"Sol/453023 2007 RS83", -- (MBA-MBA)
		"Sol/453024 2007 RK109", -- (MBA-MBA)
		"Sol/453025 2007 RM138", -- (MBA-MBA)
		"Sol/453026 2007 RP187", -- (MBA-MBA)
		"Sol/453027 2007 RV189", -- (MBA-MBA)
		"Sol/453028 2007 RR209", -- (MBA-MBA)
		"Sol/453029 2007 RP213", -- (MBA-MBA)
		"Sol/453030 2007 RS252", -- (MBA-MBA)
		"Sol/453031 2007 RW266", -- (MBA-MBA)
		"Sol/453032 2007 RK301", -- (MBA-MBA)
		"Sol/453033 2007 RD310", -- (MBA-MBA)
		"Sol/453034 2007 RA315", -- (MBA-MBA)
		"Sol/453035 2007 RC315", -- (MBA-MBA)
		"Sol/453036 2007 RN316", -- (MBA-MBA)
		"Sol/453037 2007 RG321", -- (MBA-MBA)
		"Sol/453040 2007 SL3", -- (MBA-MBA)
		"Sol/453042 2007 SY15", -- (MBA-MBA)
		"Sol/453044 2007 TB47", -- (MBA-MBA)
		"Sol/453045 2007 TY50", -- (MBA-MBA)
		"Sol/453046 2007 TG51", -- (MBA-MBA)
		"Sol/453047 2007 TO59", -- (MBA-MBA)
		"Sol/453049 2007 TO147", -- (MBA-MBA)
		"Sol/453050 2007 TP155", -- (MBA-MBA)
		"Sol/453051 2007 TU155", -- (MBA-MBA)
		"Sol/453052 2007 TM161", -- (MBA-MBA)
		"Sol/453053 2007 TY198", -- (MBA-MBA)
		"Sol/453054 2007 TC204", -- (MBA-MBA)
		"Sol/453056 2007 TC240", -- (MBA-MBA)
		"Sol/453057 2007 TT253", -- (MBA-MBA)
		"Sol/453058 2007 TL260", -- (MBA-MBA)
		"Sol/453059 2007 TB317", -- (MBA-MBA)
		"Sol/453060 2007 TO350", -- (MBA-MBA)
		"Sol/453061 2007 TF357", -- (MBA-MBA)
		"Sol/453062 2007 TP430", -- (MBA-MBA)
		"Sol/453063 2007 UC11", -- (MBA-MBA)
		"Sol/453064 2007 UE15", -- (MBA-MBA)
		"Sol/453065 2007 UA19", -- (MBA-MBA)
		"Sol/453066 2007 UX27", -- (MBA-MBA)
		"Sol/453067 2007 UO31", -- (MBA-MBA)
		"Sol/453068 2007 UW49", -- (MBA-MBA)
		"Sol/453069 2007 UP51", -- (MBA-MBA)
		"Sol/453070 2007 UB55", -- (MBA-MBA)
		"Sol/453071 2007 UE68", -- (MBA-MBA)
		"Sol/453072 2007 UP101", -- (MBA-MBA)
		"Sol/453073 2007 UM140", -- (MBA-MBA)
		"Sol/453075 2007 VP8", -- (MBA-MBA)
		"Sol/453076 2007 VJ9", -- (MBA-MBA)
		"Sol/453078 2007 VU23", -- (MBA-MBA)
		"Sol/453079 2007 VZ42", -- (MBA-MBA)
		"Sol/453080 2007 VA51", -- (MBA-MBA)
		"Sol/453081 2007 VB55", -- (MBA-MBA)
		"Sol/453082 2007 VU58", -- (MBA-MBA)
		"Sol/453083 2007 VW114", -- (MBA-MBA)
		"Sol/453084 2007 VQ152", -- (MBA-MBA)
		"Sol/453085 2007 VN154", -- (MBA-MBA)
		"Sol/453086 2007 VS158", -- (MBA-MBA)
		"Sol/453088 2007 VB169", -- (MBA-MBA)
		"Sol/453089 2007 VG191", -- (MBA-MBA)
		"Sol/453090 2007 VR194", -- (MBA-MBA)
		"Sol/453091 2007 VY194", -- (MBA-MBA)
		"Sol/453092 2007 VD197", -- (MBA-MBA)
		"Sol/453095 2007 VP274", -- (MBA-MBA)
		"Sol/453096 2007 VY300", -- (MBA-MBA)
		"Sol/453097 2007 VX310", -- (MBA-MBA)
		"Sol/453098 2007 VN325", -- (MBA-MBA)
		"Sol/453099 2007 VS328", -- (MBA-MBA)
		"Sol/453101 2007 WE37", -- (MBA-MBA)
		"Sol/453103 2007 WM52", -- (MBA-MBA)
		"Sol/453104 2007 WW58", -- (MBA-MBA)
		"Sol/453105 2007 WY59", -- (MBA-MBA)
		"Sol/453106 2007 WR62", -- (MBA-MBA)
		"Sol/453109 2007 XV20", -- (MBA-MBA)
		"Sol/453110 2007 XS52", -- (MBA-MBA)
		"Sol/453111 2007 XD55", -- (MBA-MBA)
		"Sol/453112 2007 XF59", -- (MBA-MBA)
		"Sol/453113 2007 YN7", -- (MBA-MBA)
		"Sol/453114 2007 YS12", -- (MBA-MBA)
		"Sol/453115 2007 YD20", -- (MBA-MBA)
		"Sol/453116 2007 YN20", -- (MBA-MBA)
		"Sol/453117 2007 YL30", -- (MBA-MBA)
		"Sol/453118 2007 YV30", -- (MBA-MBA)
		"Sol/453119 2007 YG32", -- (MBA-MBA)
		"Sol/453120 2007 YK46", -- (MBA-MBA)
		"Sol/453121 2007 YA49", -- (MBA-MBA)
		"Sol/453124 2007 YH62", -- (MBA-MBA)
		"Sol/453125 2007 YD67", -- (MBA-MBA)
		"Sol/453127 2008 AP2", -- (MBA-MBA)
		"Sol/453128 2008 AU20", -- (MBA-MBA)
		"Sol/453129 2008 AU25", -- (MBA-MBA)
		"Sol/453133 2008 AD42", -- (MBA-MBA)
		"Sol/453134 2008 AM45", -- (MBA-MBA)
		"Sol/453135 2008 AN46", -- (MBA-MBA)
		"Sol/453136 2008 AL54", -- (MBA-MBA)
		"Sol/453137 2008 AM55", -- (MBA-MBA)
		"Sol/453138 2008 AN65", -- (MBA-MBA)
		"Sol/453139 2008 AU76", -- (MBA-MBA)
		"Sol/453140 2008 AN86", -- (MBA-MBA)
		"Sol/453141 2008 AZ95", -- (MBA-MBA)
		"Sol/453142 2008 AG98", -- (MBA-MBA)
		"Sol/453143 2008 AN99", -- (MBA-MBA)
		"Sol/453144 2008 AG107", -- (MBA-MBA)
		"Sol/453145 2008 AX112", -- (MBA-MBA)
		"Sol/453146 2008 AG136", -- (MBA-MBA)
		"Sol/453147 2008 AQ137", -- (MBA-MBA)
		"Sol/453148 2008 BD27", -- (MBA-MBA)
		"Sol/453149 2008 BM30", -- (MBA-MBA)
		"Sol/453150 2008 BM37", -- (MBA-MBA)
		"Sol/453151 2008 BD50", -- (MBA-MBA)
		"Sol/453152 2008 CR8", -- (MBA-MBA)
		"Sol/453153 2008 CY18", -- (MBA-MBA)
		"Sol/453155 2008 CD53", -- (MBA-MBA)
		"Sol/453156 2008 CC61", -- (MBA-MBA)
		"Sol/453157 2008 CH65", -- (MBA-MBA)
		"Sol/453159 2008 CH140", -- (MBA-MBA)
		"Sol/453160 2008 CD146", -- (MBA-MBA)
		"Sol/453161 2008 CS159", -- (MBA-MBA)
		"Sol/453162 2008 CH168", -- (MBA-MBA)
		"Sol/453163 2008 CP206", -- (MBA-MBA)
		"Sol/453164 2008 CB215", -- (MBA-MBA)
		"Sol/453165 2008 DU34", -- (MBA-MBA)
		"Sol/453166 2008 DE50", -- (MBA-MBA)
		"Sol/453167 2008 DN70", -- (MBA-MBA)
		"Sol/453168 2008 DU73", -- (MBA-MBA)
		"Sol/453169 2008 DS75", -- (MBA-MBA)
		"Sol/453170 2008 DW79", -- (MBA-MBA)
		"Sol/453171 2008 DO81", -- (MBA-MBA)
		"Sol/453172 2008 DN82", -- (MBA-MBA)
		"Sol/453173 2008 EA16", -- (MBA-MBA)
		"Sol/453174 2008 EE18", -- (MBA-MBA)
		"Sol/453175 2008 EX22", -- (MBA-MBA)
		"Sol/453176 2008 EY35", -- (MBA-MBA)
		"Sol/453177 2008 EF38", -- (MBA-MBA)
		"Sol/453178 2008 EU50", -- (MBA-MBA)
		"Sol/453179 2008 EA51", -- (MBA-MBA)
		"Sol/453180 2008 EJ64", -- (MBA-MBA)
		"Sol/453181 2008 EQ72", -- (MBA-MBA)
		"Sol/453182 2008 EZ112", -- (MBA-MBA)
		"Sol/453183 2008 EL120", -- (MBA-MBA)
		"Sol/453184 2008 EM123", -- (MBA-MBA)
		"Sol/453185 2008 EP128", -- (MBA-MBA)
		"Sol/453186 2008 EQ134", -- (MBA-MBA)
		"Sol/453187 2008 EJ153", -- (MBA-MBA)
		"Sol/453188 2008 EK157", -- (MBA-MBA)
		"Sol/453189 2008 FT", -- (MBA-MBA)
		"Sol/453190 2008 FR22", -- (MBA-MBA)
		"Sol/453191 2008 FM23", -- (MBA-MBA)
		"Sol/453192 2008 FC32", -- (MBA-MBA)
		"Sol/453193 2008 FL59", -- (MBA-MBA)
		"Sol/453194 2008 FR62", -- (MBA-MBA)
		"Sol/453195 2008 FB72", -- (MBA-MBA)
		"Sol/453196 2008 FP78", -- (MBA-MBA)
		"Sol/453197 2008 FR87", -- (MBA-MBA)
		"Sol/453198 2008 FW101", -- (MBA-MBA)
		"Sol/453199 2008 FR124", -- (MBA-MBA)
		"Sol/453200 2008 FV127", -- (MBA-MBA)
		"Sol/453202 2008 GY44", -- (MBA-MBA)
		"Sol/453203 2008 GG63", -- (MBA-MBA)
		"Sol/453204 2008 GV76", -- (MBA-MBA)
		"Sol/453205 2008 GW80", -- (MBA-MBA)
		"Sol/453206 2008 GX105", -- (MBA-MBA)
		"Sol/453208 2008 GK120", -- (MBA-MBA)
		"Sol/453209 2008 GL123", -- (MBA-MBA)
		"Sol/453210 2008 GA128", -- (MBA-MBA)
		"Sol/453211 2008 GZ145", -- (MBA-MBA)
		"Sol/453212 2008 HU7", -- (MBA-MBA)
		"Sol/453213 2008 HK8", -- (MBA-MBA)
		"Sol/453214 2008 HU13", -- (MBA-MBA)
		"Sol/453215 2008 HP14", -- (MBA-MBA)
		"Sol/453216 2008 HQ17", -- (MBA-MBA)
		"Sol/453217 2008 HU22", -- (MBA-MBA)
		"Sol/453218 2008 HZ29", -- (MBA-MBA)
		"Sol/453219 2008 HK35", -- (MBA-MBA)
		"Sol/453220 2008 HN50", -- (MBA-MBA)
		"Sol/453221 2008 HG55", -- (MBA-MBA)
		"Sol/453222 2008 HQ68", -- (MBA-MBA)
		"Sol/453224 2008 JX9", -- (MBA-MBA)
		"Sol/453225 2008 JS10", -- (MBA-MBA)
		"Sol/453226 2008 JU22", -- (MBA-MBA)
		"Sol/453227 2008 JW32", -- (MBA-MBA)
		"Sol/453228 2008 JZ40", -- (MBA-MBA)
		"Sol/453229 2008 KZ10", -- (MBA-MBA)
		"Sol/453231 2008 KH18", -- (MBA-MBA)
		"Sol/453232 2008 KV38", -- (MBA-MBA)
		"Sol/453233 2008 LK14", -- (MBA-MBA)
		"Sol/453234 2008 OA20", -- (MBA-MBA)
		"Sol/453236 2008 PQ8", -- (MBA-MBA)
		"Sol/453237 2008 QP13", -- (MBA-MBA)
		"Sol/453238 2008 QT17", -- (MBA-MBA)
		"Sol/453240 2008 RB52", -- (MBA-MBA)
		"Sol/453241 2008 RZ62", -- (MBA-MBA)
		"Sol/453243 2008 RB121", -- (MBA-MBA)
		"Sol/453244 2008 RB138", -- (MBA-MBA)
		"Sol/453245 2008 SV28", -- (MBA-MBA)
		"Sol/453246 2008 SJ29", -- (MBA-MBA)
		"Sol/453247 2008 SS31", -- (MBA-MBA)
		"Sol/453248 2008 SN38", -- (MBA-MBA)
		"Sol/453249 2008 SH43", -- (MBA-MBA)
		"Sol/453250 2008 SQ47", -- (MBA-MBA)
		"Sol/453251 2008 SU58", -- (MBA-MBA)
		"Sol/453252 2008 SN68", -- (MBA-MBA)
		"Sol/453253 2008 SK96", -- (MBA-MBA)
		"Sol/453254 2008 SL132", -- (MBA-MBA)
		"Sol/453255 2008 SD136", -- (MBA-MBA)
		"Sol/453256 Gucevicius", -- (MBA-MBA)
		"Sol/453258 2008 SY156", -- (MBA-MBA)
		"Sol/453259 2008 SQ162", -- (MBA-MBA)
		"Sol/453260 2008 SG181", -- (MBA-MBA)
		"Sol/453261 2008 SP190", -- (MBA-MBA)
		"Sol/453262 2008 SA196", -- (MBA-MBA)
		"Sol/453263 2008 SK201", -- (MBA-MBA)
		"Sol/453264 2008 SP231", -- (MBA-MBA)
		"Sol/453265 2008 SP237", -- (MBA-MBA)
		"Sol/453266 2008 SR241", -- (MBA-MBA)
		"Sol/453267 2008 SX241", -- (MBA-MBA)
		"Sol/453268 2008 SR252", -- (MBA-MBA)
		"Sol/453269 2008 SH273", -- (MBA-MBA)
		"Sol/453271 2008 SN297", -- (MBA-MBA)
		"Sol/453272 2008 SJ300", -- (MBA-MBA)
		"Sol/453273 2008 SB305", -- (MBA-MBA)
		"Sol/453274 2008 SD310", -- (MBA-MBA)
		"Sol/453275 2008 TL12", -- (MBA-MBA)
		"Sol/453276 2008 TR20", -- (MBA-MBA)
		"Sol/453277 2008 TJ40", -- (MBA-MBA)
		"Sol/453278 2008 TY41", -- (MBA-MBA)
		"Sol/453279 2008 TD46", -- (MBA-MBA)
		"Sol/453280 2008 TY53", -- (MBA-MBA)
		"Sol/453281 2008 TZ72", -- (MBA-MBA)
		"Sol/453282 2008 TF75", -- (MBA-MBA)
		"Sol/453283 2008 TA89", -- (MBA-MBA)
		"Sol/453284 2008 TY90", -- (MBA-MBA)
		"Sol/453285 2008 TH91", -- (MBA-MBA)
		"Sol/453286 2008 TR94", -- (MBA-MBA)
		"Sol/453287 2008 TH110", -- (MBA-MBA)
		"Sol/453288 2008 TQ164", -- (MBA-MBA)
		"Sol/453289 2008 TX165", -- (MBA-MBA)
		"Sol/453290 2008 TX172", -- (MBA-MBA)
		"Sol/453291 2008 TA174", -- (MBA-MBA)
		"Sol/453294 2008 UB11", -- (MBA-MBA)
		"Sol/453295 2008 UT69", -- (MBA-MBA)
		"Sol/453296 2008 UY96", -- (MBA-MBA)
		"Sol/453297 2008 UN105", -- (MBA-MBA)
		"Sol/453298 2008 UR109", -- (MBA-MBA)
		"Sol/453299 2008 UW142", -- (MBA-MBA)
		"Sol/453300 2008 UF179", -- (MBA-MBA)
		"Sol/453301 2008 UH197", -- (MBA-MBA)
		"Sol/453302 2008 UR199", -- (MBA-MBA)
		"Sol/453303 2008 UH213", -- (MBA-MBA)
		"Sol/453304 2008 UZ223", -- (MBA-MBA)
		"Sol/453305 2008 UC284", -- (MBA-MBA)
		"Sol/453306 2008 UH284", -- (MBA-MBA)
		"Sol/453307 2008 UC336", -- (MBA-MBA)
		"Sol/453308 2008 UT359", -- (MBA-MBA)
		"Sol/453310 2008 VC24", -- (MBA-MBA)
		"Sol/453311 2008 VA25", -- (MBA-MBA)
		"Sol/453312 2008 VH30", -- (MBA-MBA)
		"Sol/453313 2008 VA38", -- (MBA-MBA)
		"Sol/453314 2008 VB39", -- (MBA-MBA)
		"Sol/453315 2008 VG41", -- (MBA-MBA)
		"Sol/453316 2008 VJ49", -- (MBA-MBA)
		"Sol/453317 2008 VA60", -- (MBA-MBA)
		"Sol/453318 2008 VR67", -- (MBA-MBA)
		"Sol/453320 2008 WG11", -- (MBA-MBA)
		"Sol/453321 2008 WC18", -- (MBA-MBA)
		"Sol/453322 2008 WC37", -- (MBA-MBA)
		"Sol/453323 2008 WY40", -- (MBA-MBA)
		"Sol/453324 2008 WB77", -- (MBA-MBA)
		"Sol/453325 2008 WD79", -- (MBA-MBA)
		"Sol/453326 2008 WV126", -- (MBA-MBA)
		"Sol/453327 2008 WB130", -- (MBA-MBA)
		"Sol/453328 2008 XN20", -- (MBA-MBA)
		"Sol/453329 2008 XK47", -- (MBA-MBA)
		"Sol/453330 2008 XF54", -- (MBA-MBA)
		"Sol/453331 2008 YZ4", -- (MBA-MBA)
		"Sol/453332 2008 YA18", -- (MBA-MBA)
		"Sol/453333 2008 YY35", -- (MBA-MBA)
		"Sol/453334 2008 YZ35", -- (MBA-MBA)
		"Sol/453335 2008 YL37", -- (MBA-MBA)
		"Sol/453336 2008 YT39", -- (MBA-MBA)
		"Sol/453337 2008 YH48", -- (MBA-MBA)
		"Sol/453338 2008 YW58", -- (MBA-MBA)
		"Sol/453339 2008 YF71", -- (MBA-MBA)
		"Sol/453340 2008 YQ79", -- (MBA-MBA)
		"Sol/453341 2008 YU89", -- (MBA-MBA)
		"Sol/453342 2008 YZ94", -- (MBA-MBA)
		"Sol/453343 2008 YL106", -- (MBA-MBA)
		"Sol/453344 2008 YC107", -- (MBA-MBA)
		"Sol/453345 2008 YA109", -- (MBA-MBA)
		"Sol/453346 2008 YE114", -- (MBA-MBA)
		"Sol/453347 2008 YE124", -- (MBA-MBA)
		"Sol/453348 2008 YA125", -- (MBA-MBA)
		"Sol/453349 2008 YD134", -- (MBA-MBA)
		"Sol/453350 2008 YB136", -- (MBA-MBA)
		"Sol/453351 2008 YZ157", -- (MBA-MBA)
		"Sol/453352 2008 YX160", -- (MBA-MBA)
		"Sol/453353 2008 YJ164", -- (MBA-MBA)
		"Sol/453354 2008 YW165", -- (MBA-MBA)
		"Sol/453355 2009 AA7", -- (MBA-MBA)
		"Sol/453356 2009 AR13", -- (MBA-MBA)
		"Sol/453357 2009 AV13", -- (MBA-MBA)
		"Sol/453358 2009 AS25", -- (MBA-MBA)
		"Sol/453359 2009 AQ29", -- (MBA-MBA)
		"Sol/453360 2009 AK46", -- (MBA-MBA)
		"Sol/453361 2009 AP46", -- (MBA-MBA)
		"Sol/453362 2009 BO11", -- (MBA-MBA)
		"Sol/453363 2009 BC21", -- (MBA-MBA)
		"Sol/453364 2009 BE23", -- (MBA-MBA)
		"Sol/453365 2009 BC31", -- (MBA-MBA)
		"Sol/453366 2009 BF31", -- (MBA-MBA)
		"Sol/453367 2009 BA34", -- (MBA-MBA)
		"Sol/453368 2009 BZ41", -- (MBA-MBA)
		"Sol/453369 2009 BQ50", -- (MBA-MBA)
		"Sol/453370 2009 BA53", -- (MBA-MBA)
		"Sol/453371 2009 BN55", -- (MBA-MBA)
		"Sol/453372 2009 BN57", -- (MBA-MBA)
		"Sol/453373 2009 BJ74", -- (MBA-MBA)
		"Sol/453374 2009 BJ76", -- (MBA-MBA)
		"Sol/453375 2009 BL93", -- (MBA-MBA)
		"Sol/453376 2009 BZ95", -- (MBA-MBA)
		"Sol/453377 2009 BE115", -- (MBA-MBA)
		"Sol/453378 2009 BP117", -- (MBA-MBA)
		"Sol/453379 2009 BD122", -- (MBA-MBA)
		"Sol/453380 2009 BP122", -- (MBA-MBA)
		"Sol/453381 2009 BN126", -- (MBA-MBA)
		"Sol/453382 2009 BH138", -- (MBA-MBA)
		"Sol/453383 2009 BC166", -- (MBA-MBA)
		"Sol/453384 2009 BD180", -- (MBA-MBA)
		"Sol/453385 2009 BB189", -- (MBA-MBA)
		"Sol/453387 2009 CM2", -- (MBA-MBA)
		"Sol/453388 2009 CM29", -- (MBA-MBA)
		"Sol/453389 2009 CX30", -- (MBA-MBA)
		"Sol/453390 2009 CH32", -- (MBA-MBA)
		"Sol/453391 2009 CQ35", -- (MBA-MBA)
		"Sol/453392 2009 CB51", -- (MBA-MBA)
		"Sol/453393 2009 CA58", -- (MBA-MBA)
		"Sol/453394 2009 DT23", -- (MBA-MBA)
		"Sol/453396 2009 DT28", -- (MBA-MBA)
		"Sol/453397 2009 DM32", -- (MBA-MBA)
		"Sol/453398 2009 DM51", -- (MBA-MBA)
		"Sol/453399 2009 DK112", -- (MBA-MBA)
		"Sol/453400 2009 DU112", -- (MBA-MBA)
		"Sol/453401 2009 DZ139", -- (MBA-MBA)
		"Sol/453402 2009 DP142", -- (MBA-MBA)
		"Sol/453403 2009 ED15", -- (MBA-MBA)
		"Sol/453404 2009 EE15", -- (MBA-MBA)
		"Sol/453405 2009 FV21", -- (MBA-MBA)
		"Sol/453406 2009 FH56", -- (MBA-MBA)
		"Sol/453407 2009 FL58", -- (MBA-MBA)
		"Sol/453408 2009 FE74", -- (MBA-MBA)
		"Sol/453409 2009 FA77", -- (MBA-MBA)
		"Sol/453410 2009 GK2", -- (MBA-MBA)
		"Sol/453411 2009 GH3", -- (MBA-MBA)
		"Sol/453412 2009 HG15", -- (MBA-MBA)
		"Sol/453413 2009 HT24", -- (MBA-MBA)
		"Sol/453414 2009 HE49", -- (MBA-MBA)
		"Sol/453415 2009 HO57", -- (MBA-MBA)
		"Sol/453416 2009 HK66", -- (MBA-MBA)
		"Sol/453417 2009 HM69", -- (MBA-MBA)
		"Sol/453418 2009 HE78", -- (MBA-MBA)
		"Sol/453419 2009 HP80", -- (MBA-MBA)
		"Sol/453420 2009 HB97", -- (MBA-MBA)
		"Sol/453421 2009 HP102", -- (MBA-MBA)
		"Sol/453422 2009 JV1", -- (MBA-MBA)
		"Sol/453423 2009 JB7", -- (MBA-MBA)
		"Sol/453424 2009 JM8", -- (MBA-MBA)
		"Sol/453425 2009 JO11", -- (MBA-MBA)
		"Sol/453426 2009 JV13", -- (MBA-MBA)
		"Sol/453427 2009 KO2", -- (MBA-MBA)
		"Sol/453428 2009 KA22", -- (MBA-MBA)
		"Sol/453429 2009 KW25", -- (MBA-MBA)
		"Sol/453430 2009 PU", -- (MBA-MBA)
		"Sol/453432 2009 PQ8", -- (MBA-MBA)
		"Sol/453433 2009 PX8", -- (MBA-MBA)
		"Sol/453436 2009 QF15", -- (MBA-MBA)
		"Sol/453437 2009 QT29", -- (MBA-MBA)
		"Sol/453438 2009 QK30", -- (MBA-MBA)
		"Sol/453439 2009 QG44", -- (MBA-MBA)
		"Sol/453440 2009 QX48", -- (MBA-MBA)
		"Sol/453441 2009 QL52", -- (MBA-MBA)
		"Sol/453442 2009 QH53", -- (MBA-MBA)
		"Sol/453443 2009 QN58", -- (MBA-MBA)
		"Sol/453444 2009 QR62", -- (MBA-MBA)
		"Sol/453445 2009 RK5", -- (MBA-MBA)
		"Sol/453446 2009 RY8", -- (MBA-MBA)
		"Sol/453447 2009 RR11", -- (MBA-MBA)
		"Sol/453448 2009 RA13", -- (MBA-MBA)
		"Sol/453449 2009 RC18", -- (MBA-MBA)
		"Sol/453450 2009 RQ32", -- (MBA-MBA)
		"Sol/453452 2009 RC45", -- (MBA-MBA)
		"Sol/453453 2009 RQ70", -- (MBA-MBA)
		"Sol/453454 2009 RF75", -- (MBA-MBA)
		"Sol/453455 2009 SF13", -- (MBA-MBA)
		"Sol/453456 2009 SX24", -- (MBA-MBA)
		"Sol/453457 2009 ST26", -- (MBA-MBA)
		"Sol/453458 2009 ST55", -- (MBA-MBA)
		"Sol/453459 2009 SE58", -- (MBA-MBA)
		"Sol/453460 2009 ST83", -- (MBA-MBA)
		"Sol/453461 2009 SJ98", -- (MBA-MBA)
		"Sol/453462 2009 SK100", -- (MBA-MBA)
		"Sol/453463 2009 SC111", -- (MBA-MBA)
		"Sol/453464 2009 SK111", -- (MBA-MBA)
		"Sol/453465 2009 SN114", -- (MBA-MBA)
		"Sol/453466 2009 SY118", -- (MBA-MBA)
		"Sol/453467 2009 SL148", -- (MBA-MBA)
		"Sol/453468 2009 SG160", -- (MBA-MBA)
		"Sol/453469 2009 SX161", -- (MBA-MBA)
		"Sol/453470 2009 SO174", -- (MBA-MBA)
		"Sol/453472 2009 SQ191", -- (MBA-MBA)
		"Sol/453473 2009 SJ208", -- (MBA-MBA)
		"Sol/453474 2009 SL208", -- (MBA-MBA)
		"Sol/453475 2009 SE213", -- (MBA-MBA)
		"Sol/453476 2009 SE214", -- (MBA-MBA)
		"Sol/453477 2009 SN216", -- (MBA-MBA)
		"Sol/453478 2009 SQ225", -- (MBA-MBA)
		"Sol/453479 2009 SN235", -- (MBA-MBA)
		"Sol/453480 2009 SU242", -- (MBA-MBA)
		"Sol/453481 2009 SS249", -- (MBA-MBA)
		"Sol/453482 2009 SN254", -- (MBA-MBA)
		"Sol/453484 2009 SO275", -- (MBA-MBA)
		"Sol/453485 2009 SM286", -- (MBA-MBA)
		"Sol/453486 2009 SN287", -- (MBA-MBA)
		"Sol/453487 2009 SS289", -- (MBA-MBA)
		"Sol/453488 2009 SN293", -- (MBA-MBA)
		"Sol/453489 2009 SF297", -- (MBA-MBA)
		"Sol/453490 2009 SJ309", -- (MBA-MBA)
		"Sol/453491 2009 SP327", -- (MBA-MBA)
		"Sol/453492 2009 SD341", -- (MBA-MBA)
		"Sol/453493 2009 SB342", -- (MBA-MBA)
		"Sol/453494 2009 SM342", -- (MBA-MBA)
		"Sol/453495 2009 SQ343", -- (MBA-MBA)
		"Sol/453496 2009 SQ350", -- (MBA-MBA)
		"Sol/453497 2009 SU350", -- (MBA-MBA)
		"Sol/453498 2009 TJ22", -- (MBA-MBA)
		"Sol/453499 2009 TR30", -- (MBA-MBA)
		"Sol/453500 2009 TY33", -- (MBA-MBA)
		"Sol/453501 2009 TM34", -- (MBA-MBA)
		"Sol/453502 2009 US1", -- (MBA-MBA)
		"Sol/453503 2009 UJ6", -- (MBA-MBA)
		"Sol/453505 2009 UX54", -- (MBA-MBA)
		"Sol/453507 2009 UK58", -- (MBA-MBA)
		"Sol/453508 2009 UG69", -- (MBA-MBA)
		"Sol/453509 2009 UF72", -- (MBA-MBA)
		"Sol/453510 2009 UN77", -- (MBA-MBA)
		"Sol/453512 2009 UO108", -- (MBA-MBA)
		"Sol/453513 2009 UM113", -- (MBA-MBA)
		"Sol/453514 2009 UD120", -- (MBA-MBA)
		"Sol/453516 2009 UD130", -- (MBA-MBA)
		"Sol/453519 2009 UK149", -- (MBA-MBA)
		"Sol/453520 2009 UO153", -- (MBA-MBA)
		"Sol/453521 2009 VU1", -- (MBA-MBA)
		"Sol/453522 2009 VK5", -- (MBA-MBA)
		"Sol/453523 2009 VR17", -- (MBA-MBA)
		"Sol/453524 2009 VY29", -- (MBA-MBA)
		"Sol/453525 2009 VX54", -- (MBA-MBA)
		"Sol/453526 2009 VT55", -- (MBA-MBA)
		"Sol/453528 2009 VT68", -- (MBA-MBA)
		"Sol/453529 2009 VF73", -- (MBA-MBA)
		"Sol/453530 2009 VW82", -- (MBA-MBA)
		"Sol/453531 2009 WG13", -- (MBA-MBA)
		"Sol/453532 2009 WF14", -- (MBA-MBA)
		"Sol/453533 2009 WP16", -- (MBA-MBA)
		"Sol/453535 2009 WA60", -- (MBA-MBA)
		"Sol/453537 2009 WH82", -- (MBA-MBA)
		"Sol/453538 2009 WE99", -- (MBA-MBA)
		"Sol/453539 2009 WM99", -- (MBA-MBA)
		"Sol/453540 2009 WT124", -- (MBA-MBA)
		"Sol/453541 2009 WZ133", -- (MBA-MBA)
		"Sol/453542 2009 WU152", -- (MBA-MBA)
		"Sol/453543 2009 WW159", -- (MBA-MBA)
		"Sol/453546 2009 WS181", -- (MBA-MBA)
		"Sol/453547 2009 WB186", -- (MBA-MBA)
		"Sol/453548 2009 WK186", -- (MBA-MBA)
		"Sol/453549 2009 WH187", -- (MBA-MBA)
		"Sol/453550 2009 WV215", -- (MBA-MBA)
		"Sol/453551 2009 WV226", -- (MBA-MBA)
		"Sol/453552 2009 WH255", -- (MBA-MBA)
		"Sol/453553 2009 WU258", -- (MBA-MBA)
		"Sol/453554 2009 XS9", -- (MBA-MBA)
		"Sol/453555 2009 YL5", -- (MBA-MBA)
		"Sol/453556 2009 YT7", -- (MBA-MBA)
		"Sol/453557 2009 YZ19", -- (MBA-MBA)
		"Sol/453558 2010 AD1", -- (MBA-MBA)
		"Sol/453559 2010 AO43", -- (MBA-MBA)
		"Sol/453560 2010 AS73", -- (MBA-MBA)
		"Sol/453561 2010 AW80", -- (MBA-MBA)
		"Sol/453562 2010 AZ134", -- (MBA-MBA)
		"Sol/453565 2010 BT67", -- (MBA-MBA)
		"Sol/453566 2010 CQ3", -- (MBA-MBA)
		"Sol/453567 2010 CK36", -- (MBA-MBA)
		"Sol/453568 2010 CZ106", -- (MBA-MBA)
		"Sol/453569 2010 CN137", -- (MBA-MBA)
		"Sol/453570 2010 DJ6", -- (MBA-MBA)
		"Sol/453571 2010 EZ12", -- (MBA-MBA)
		"Sol/453572 2010 EH74", -- (MBA-MBA)
		"Sol/453573 2010 FN9", -- (MBA-MBA)
		"Sol/453574 2010 FB29", -- (MBA-MBA)
		"Sol/453575 2010 FE87", -- (MBA-MBA)
		"Sol/453576 2010 GV5", -- (MBA-MBA)
		"Sol/453577 2010 GU65", -- (MBA-MBA)
		"Sol/453578 2010 GF127", -- (MBA-MBA)
		"Sol/453579 2010 GR140", -- (MBA-MBA)
		"Sol/453580 2010 HV37", -- (MBA-MBA)
		"Sol/453581 2010 HQ54", -- (MBA-MBA)
		"Sol/453582 2010 HK61", -- (MBA-MBA)
		"Sol/453583 2010 HG71", -- (MBA-MBA)
		"Sol/453584 2010 HK79", -- (MBA-MBA)
		"Sol/453585 2010 HX97", -- (MBA-MBA)
		"Sol/453586 2010 JD72", -- (MBA-MBA)
		"Sol/453587 2010 JO91", -- (MBA-MBA)
		"Sol/453588 2010 JM94", -- (MBA-MBA)
		"Sol/453589 2010 JP118", -- (MBA-MBA)
		"Sol/453590 2010 JT131", -- (MBA-MBA)
		"Sol/453591 2010 KL21", -- (MBA-MBA)
		"Sol/453592 2010 KK57", -- (MBA-MBA)
		"Sol/453593 2010 LH1", -- (MBA-MBA)
		"Sol/453594 2010 LP51", -- (MBA-MBA)
		"Sol/453595 2010 LN74", -- (MBA-MBA)
		"Sol/453596 2010 LT101", -- (MBA-MBA)
		"Sol/453597 2010 MA8", -- (MBA-MBA)
		"Sol/453598 2010 MW84", -- (MBA-MBA)
		"Sol/453599 2010 MA99", -- (MBA-MBA)
		"Sol/453600 2010 MS106", -- (MBA-MBA)
		"Sol/453601 2010 NF", -- (MBA-MBA)
		"Sol/453602 2010 NE3", -- (MBA-MBA)
		"Sol/453603 2010 NK3", -- (MBA-MBA)
		"Sol/453604 2010 NW3", -- (MBA-MBA)
		"Sol/453605 2010 NZ5", -- (MBA-MBA)
		"Sol/453606 2010 NX11", -- (MBA-MBA)
		"Sol/453607 2010 NM17", -- (MBA-MBA)
		"Sol/453608 2010 NC75", -- (MBA-MBA)
		"Sol/453609 2010 NH112", -- (MBA-MBA)
		"Sol/453610 2010 OY54", -- (MBA-MBA)
		"Sol/453611 2010 OX59", -- (MBA-MBA)
		"Sol/453612 2010 OR88", -- (MBA-MBA)
		"Sol/453613 2010 OL93", -- (MBA-MBA)
		"Sol/453614 2010 OL126", -- (MBA-MBA)
		"Sol/453615 2010 PO9", -- (MBA-MBA)
		"Sol/453616 2010 PS9", -- (MBA-MBA)
		"Sol/453617 2010 PV58", -- (MBA-MBA)
		"Sol/453618 2010 PE61", -- (MBA-MBA)
		"Sol/453619 2010 RD3", -- (MBA-MBA)
		"Sol/453620 2010 RM5", -- (MBA-MBA)
		"Sol/453621 2010 RH22", -- (MBA-MBA)
		"Sol/453622 2010 RS39", -- (MBA-MBA)
		"Sol/453623 2010 RN61", -- (MBA-MBA)
		"Sol/453624 2010 RB80", -- (MBA-MBA)
		"Sol/453625 2010 RQ103", -- (MBA-MBA)
		"Sol/453626 2010 RC111", -- (MBA-MBA)
		"Sol/453627 2010 RX173", -- (MBA-MBA)
		"Sol/453628 2010 SV5", -- (MBA-MBA)
		"Sol/453629 2010 SV9", -- (MBA-MBA)
		"Sol/453630 2010 SM20", -- (MBA-MBA)
		"Sol/453631 2010 SE33", -- (MBA-MBA)
		"Sol/453632 2010 SX35", -- (MBA-MBA)
		"Sol/453633 2010 TF4", -- (MBA-MBA)
		"Sol/453634 2010 TT8", -- (MBA-MBA)
		"Sol/453635 2010 TD14", -- (MBA-MBA)
		"Sol/453636 2010 TY14", -- (MBA-MBA)
		"Sol/453637 2010 TQ16", -- (MBA-MBA)
		"Sol/453638 2010 TT16", -- (MBA-MBA)
		"Sol/453639 2010 TH17", -- (MBA-MBA)
		"Sol/453640 2010 TU31", -- (MBA-MBA)
		"Sol/453641 2010 TC33", -- (MBA-MBA)
		"Sol/453642 2010 TE33", -- (MBA-MBA)
		"Sol/453643 2010 TM40", -- (MBA-MBA)
		"Sol/453644 2010 TA67", -- (MBA-MBA)
		"Sol/453645 2010 TA70", -- (MBA-MBA)
		"Sol/453646 2010 TW70", -- (MBA-MBA)
		"Sol/453647 2010 TU85", -- (MBA-MBA)
		"Sol/453648 2010 TE94", -- (MBA-MBA)
		"Sol/453649 2010 TN96", -- (MBA-MBA)
		"Sol/453650 2010 TD103", -- (MBA-MBA)
		"Sol/453651 2010 TW103", -- (MBA-MBA)
		"Sol/453652 2010 TW113", -- (MBA-MBA)
		"Sol/453653 2010 TH119", -- (MBA-MBA)
		"Sol/453654 2010 TU121", -- (MBA-MBA)
		"Sol/453655 2010 TV123", -- (MBA-MBA)
		"Sol/453656 2010 TZ123", -- (MBA-MBA)
		"Sol/453657 2010 TX140", -- (MBA-MBA)
		"Sol/453658 2010 TA146", -- (MBA-MBA)
		"Sol/453659 2010 TC148", -- (MBA-MBA)
		"Sol/453660 2010 TZ150", -- (MBA-MBA)
		"Sol/453661 2010 TX162", -- (MBA-MBA)
		"Sol/453662 2010 TL188", -- (MBA-MBA)
		"Sol/453663 2010 UQ5", -- (MBA-MBA)
		"Sol/453664 2010 UB16", -- (MBA-MBA)
		"Sol/453665 2010 UR48", -- (MBA-MBA)
		"Sol/453666 2010 UQ50", -- (MBA-MBA)
		"Sol/453667 2010 UC61", -- (MBA-MBA)
		"Sol/453668 2010 UB81", -- (MBA-MBA)
		"Sol/453669 2010 UY107", -- (MBA-MBA)
		"Sol/453670 2010 VW12", -- (MBA-MBA)
		"Sol/453671 2010 VM19", -- (MBA-MBA)
		"Sol/453672 2010 VA24", -- (MBA-MBA)
		"Sol/453674 2010 VR31", -- (MBA-MBA)
		"Sol/453675 2010 VG38", -- (MBA-MBA)
		"Sol/453676 2010 VZ42", -- (MBA-MBA)
		"Sol/453677 2010 VQ81", -- (MBA-MBA)
		"Sol/453678 2010 VL105", -- (MBA-MBA)
		"Sol/453679 2010 VS138", -- (MBA-MBA)
		"Sol/453680 2010 VJ141", -- (MBA-MBA)
		"Sol/453681 2010 VS147", -- (MBA-MBA)
		"Sol/453682 2010 VF150", -- (MBA-MBA)
		"Sol/453683 2010 VU152", -- (MBA-MBA)
		"Sol/453684 2010 VE161", -- (MBA-MBA)
		"Sol/453685 2010 VZ175", -- (MBA-MBA)
		"Sol/453686 2010 VR188", -- (MBA-MBA)
		"Sol/453688 2010 VD193", -- (MBA-MBA)
		"Sol/453689 2010 VH204", -- (MBA-MBA)
		"Sol/453690 2010 VB205", -- (MBA-MBA)
		"Sol/453691 2010 VF218", -- (MBA-MBA)
		"Sol/453692 2010 VG219", -- (MBA-MBA)
		"Sol/453693 2010 WT12", -- (MBA-MBA)
		"Sol/453694 2010 WS21", -- (MBA-MBA)
		"Sol/453695 2010 WY25", -- (MBA-MBA)
		"Sol/453696 2010 WY42", -- (MBA-MBA)
		"Sol/453697 2010 WF46", -- (MBA-MBA)
		"Sol/453698 2010 WP52", -- (MBA-MBA)
		"Sol/453699 2010 WQ62", -- (MBA-MBA)
		"Sol/453700 2010 WN64", -- (MBA-MBA)
		"Sol/453703 2010 XA38", -- (MBA-MBA)
		"Sol/453704 2010 XY42", -- (MBA-MBA)
		"Sol/453705 2010 XB51", -- (MBA-MBA)
		"Sol/453706 2010 XK58", -- (MBA-MBA)
		"Sol/453708 2010 XN78", -- (MBA-MBA)
		"Sol/453709 2010 YG", -- (MBA-MBA)
		"Sol/453710 2010 YC5", -- (MBA-MBA)
		"Sol/453711 2011 AT5", -- (MBA-MBA)
		"Sol/453712 2011 AE7", -- (MBA-MBA)
		"Sol/453713 2011 AT7", -- (MBA-MBA)
		"Sol/453714 2011 AF10", -- (MBA-MBA)
		"Sol/453715 2011 AZ11", -- (MBA-MBA)
		"Sol/453716 2011 AO12", -- (MBA-MBA)
		"Sol/453717 2011 AR32", -- (MBA-MBA)
		"Sol/453718 2011 AZ40", -- (MBA-MBA)
		"Sol/453719 2011 AU43", -- (MBA-MBA)
		"Sol/453720 2011 AP58", -- (MBA-MBA)
		"Sol/453724 2011 BC2", -- (MBA-MBA)
		"Sol/453725 2011 BA4", -- (MBA-MBA)
		"Sol/453727 2011 BC9", -- (MBA-MBA)
		"Sol/453728 2011 BL11", -- (MBA-MBA)
		"Sol/453730 2011 BE43", -- (MBA-MBA)
		"Sol/453731 2011 BH54", -- (MBA-MBA)
		"Sol/453732 2011 BN55", -- (MBA-MBA)
		"Sol/453733 2011 BP64", -- (MBA-MBA)
		"Sol/453734 2011 BG67", -- (MBA-MBA)
		"Sol/453735 2011 BJ67", -- (MBA-MBA)
		"Sol/453736 2011 BJ93", -- (MBA-MBA)
		"Sol/453737 2011 BM117", -- (MBA-MBA)
		"Sol/453739 2011 BD125", -- (MBA-MBA)
		"Sol/453740 2011 BD135", -- (MBA-MBA)
		"Sol/453741 2011 BQ141", -- (MBA-MBA)
		"Sol/453742 2011 BT143", -- (MBA-MBA)
		"Sol/453743 2011 BO161", -- (MBA-MBA)
		"Sol/453744 2011 BB162", -- (MBA-MBA)
		"Sol/453745 2011 CK10", -- (MBA-MBA)
		"Sol/453746 2011 CM11", -- (MBA-MBA)
		"Sol/453747 2011 CU27", -- (MBA-MBA)
		"Sol/453748 2011 CC36", -- (MBA-MBA)
		"Sol/453749 2011 CN37", -- (MBA-MBA)
		"Sol/453750 2011 CZ52", -- (MBA-MBA)
		"Sol/453751 2011 CJ68", -- (MBA-MBA)
		"Sol/453752 2011 CU69", -- (MBA-MBA)
		"Sol/453753 2011 CH72", -- (MBA-MBA)
		"Sol/453754 2011 CV76", -- (MBA-MBA)
		"Sol/453755 2011 CO83", -- (MBA-MBA)
		"Sol/453757 2011 DC43", -- (MBA-MBA)
		"Sol/453758 2011 DC49", -- (MBA-MBA)
		"Sol/453759 2011 DF50", -- (MBA-MBA)
		"Sol/453760 2011 DY50", -- (MBA-MBA)
		"Sol/453761 2011 EH11", -- (MBA-MBA)
		"Sol/453762 2011 EY15", -- (MBA-MBA)
		"Sol/453763 2011 EC23", -- (MBA-MBA)
		"Sol/453764 2011 EO27", -- (MBA-MBA)
		"Sol/453765 2011 ET52", -- (MBA-MBA)
		"Sol/453767 2011 EM86", -- (MBA-MBA)
		"Sol/453768 2011 FT42", -- (MBA-MBA)
		"Sol/453769 2011 FU140", -- (MBA-MBA)
		"Sol/453771 2011 GX62", -- (MBA-MBA)
		"Sol/453772 2011 GF69", -- (MBA-MBA)
		"Sol/453773 2011 GY69", -- (MBA-MBA)
		"Sol/453774 2011 GL76", -- (MBA-MBA)
		"Sol/453781 2011 KD20", -- (MBA-MBA)
		"Sol/453782 2011 KY35", -- (MBA-MBA)
		"Sol/453783 2011 LR18", -- (MBA-MBA)
		"Sol/453784 2011 OT26", -- (MBA-MBA)
		"Sol/453785 2011 OO33", -- (MBA-MBA)
		"Sol/453786 2011 OE41", -- (MBA-MBA)
		"Sol/453787 2011 OV44", -- (MBA-MBA)
		"Sol/453788 2011 PY3", -- (MBA-MBA)
		"Sol/453790 2011 QA45", -- (MBA-MBA)
		"Sol/453791 2011 QY48", -- (MBA-MBA)
		"Sol/453792 2011 QS55", -- (MBA-MBA)
		"Sol/453793 2011 QM63", -- (MBA-MBA)
		"Sol/453794 2011 QF65", -- (MBA-MBA)
		"Sol/453795 2011 QC70", -- (MBA-MBA)
		"Sol/453796 2011 QC73", -- (MBA-MBA)
		"Sol/453797 2011 QW87", -- (MBA-MBA)
		"Sol/453798 2011 SH", -- (MBA-MBA)
		"Sol/453799 2011 SZ8", -- (MBA-MBA)
		"Sol/453800 2011 SN13", -- (MBA-MBA)
		"Sol/453801 2011 SP18", -- (MBA-MBA)
		"Sol/453802 2011 SN21", -- (MBA-MBA)
		"Sol/453803 2011 SO21", -- (MBA-MBA)
		"Sol/453804 2011 SH35", -- (MBA-MBA)
		"Sol/453805 2011 SJ39", -- (MBA-MBA)
		"Sol/453806 2011 SO61", -- (MBA-MBA)
		"Sol/453808 2011 SA67", -- (MBA-MBA)
		"Sol/453809 2011 SE74", -- (MBA-MBA)
		"Sol/453810 2011 SD78", -- (MBA-MBA)
		"Sol/453811 2011 SK80", -- (MBA-MBA)
		"Sol/453812 2011 SW84", -- (MBA-MBA)
		"Sol/453813 2011 SW86", -- (MBA-MBA)
		"Sol/453814 2011 SD88", -- (MBA-MBA)
		"Sol/453815 2011 SF102", -- (MBA-MBA)
		"Sol/453816 2011 SA105", -- (MBA-MBA)
		"Sol/453817 2011 SS105", -- (MBA-MBA)
		"Sol/453818 2011 SJ109", -- (MBA-MBA)
		"Sol/453819 2011 SJ117", -- (MBA-MBA)
		"Sol/453820 2011 SL117", -- (MBA-MBA)
		"Sol/453821 2011 SJ123", -- (MBA-MBA)
		"Sol/453822 2011 SY123", -- (MBA-MBA)
		"Sol/453823 2011 SO124", -- (MBA-MBA)
		"Sol/453824 2011 SF131", -- (MBA-MBA)
		"Sol/453825 2011 SS131", -- (MBA-MBA)
		"Sol/453826 2011 SX133", -- (MBA-MBA)
		"Sol/453827 2011 SN137", -- (MBA-MBA)
		"Sol/453828 2011 SU144", -- (MBA-MBA)
		"Sol/453829 2011 SF146", -- (MBA-MBA)
		"Sol/453830 2011 SK146", -- (MBA-MBA)
		"Sol/453831 2011 SH163", -- (MBA-MBA)
		"Sol/453832 2011 SE165", -- (MBA-MBA)
		"Sol/453833 2011 SL170", -- (MBA-MBA)
		"Sol/453834 2011 SM182", -- (MBA-MBA)
		"Sol/453835 2011 SO182", -- (MBA-MBA)
		"Sol/453836 2011 SD213", -- (MBA-MBA)
		"Sol/453837 2011 SP216", -- (MBA-MBA)
		"Sol/453838 2011 SQ240", -- (MBA-MBA)
		"Sol/453839 2011 SM249", -- (MBA-MBA)
		"Sol/453840 2011 SZ252", -- (MBA-MBA)
		"Sol/453841 2011 SR254", -- (MBA-MBA)
		"Sol/453842 2011 SK272", -- (MBA-MBA)
		"Sol/453843 2011 SY274", -- (MBA-MBA)
		"Sol/453844 2011 UB2", -- (MBA-MBA)
		"Sol/453845 2011 UH12", -- (MBA-MBA)
		"Sol/453846 2011 UP14", -- (MBA-MBA)
		"Sol/453847 2011 UR17", -- (MBA-MBA)
		"Sol/453848 2011 UW17", -- (MBA-MBA)
		"Sol/453849 2011 UH25", -- (MBA-MBA)
		"Sol/453850 2011 UL27", -- (MBA-MBA)
		"Sol/453851 2011 UT31", -- (MBA-MBA)
		"Sol/453852 2011 UN41", -- (MBA-MBA)
		"Sol/453853 2011 UW44", -- (MBA-MBA)
		"Sol/453854 2011 UR47", -- (MBA-MBA)
		"Sol/453855 2011 UY49", -- (MBA-MBA)
		"Sol/453856 2011 UQ51", -- (MBA-MBA)
		"Sol/453857 2011 UO53", -- (MBA-MBA)
		"Sol/453858 2011 UU59", -- (MBA-MBA)
		"Sol/453859 2011 UJ62", -- (MBA-MBA)
		"Sol/453860 2011 UL62", -- (MBA-MBA)
		"Sol/453861 2011 UP82", -- (MBA-MBA)
		"Sol/453862 2011 UP86", -- (MBA-MBA)
		"Sol/453863 2011 UB95", -- (MBA-MBA)
		"Sol/453864 2011 UP98", -- (MBA-MBA)
		"Sol/453865 2011 UD101", -- (MBA-MBA)
		"Sol/453866 2011 UB102", -- (MBA-MBA)
		"Sol/453867 2011 UX102", -- (MBA-MBA)
		"Sol/453868 2011 UK114", -- (MBA-MBA)
		"Sol/453869 2011 UE115", -- (MBA-MBA)
		"Sol/453870 2011 UO115", -- (MBA-MBA)
		"Sol/453871 2011 UE116", -- (MBA-MBA)
		"Sol/453872 2011 UY118", -- (MBA-MBA)
		"Sol/453873 2011 UD126", -- (MBA-MBA)
		"Sol/453874 2011 UF126", -- (MBA-MBA)
		"Sol/453875 2011 UX126", -- (MBA-MBA)
		"Sol/453876 2011 UE127", -- (MBA-MBA)
		"Sol/453877 2011 UT132", -- (MBA-MBA)
		"Sol/453878 2011 UC133", -- (MBA-MBA)
		"Sol/453879 2011 UZ149", -- (MBA-MBA)
		"Sol/453880 2011 UE152", -- (MBA-MBA)
		"Sol/453881 2011 UL153", -- (MBA-MBA)
		"Sol/453882 2011 UU155", -- (MBA-MBA)
		"Sol/453883 2011 UO161", -- (MBA-MBA)
		"Sol/453884 2011 UX170", -- (MBA-MBA)
		"Sol/453885 2011 UP173", -- (MBA-MBA)
		"Sol/453886 2011 UW177", -- (MBA-MBA)
		"Sol/453887 2011 UR178", -- (MBA-MBA)
		"Sol/453888 2011 UA179", -- (MBA-MBA)
		"Sol/453889 2011 UR187", -- (MBA-MBA)
		"Sol/453890 2011 UY190", -- (MBA-MBA)
		"Sol/453891 2011 UJ193", -- (MBA-MBA)
		"Sol/453892 2011 UY194", -- (MBA-MBA)
		"Sol/453893 2011 UE197", -- (MBA-MBA)
		"Sol/453894 2011 UZ228", -- (MBA-MBA)
		"Sol/453895 2011 UR245", -- (MBA-MBA)
		"Sol/453896 2011 UE255", -- (MBA-MBA)
		"Sol/453897 2011 UQ265", -- (MBA-MBA)
		"Sol/453898 2011 UY267", -- (MBA-MBA)
		"Sol/453899 2011 UJ283", -- (MBA-MBA)
		"Sol/453900 2011 UD291", -- (MBA-MBA)
		"Sol/453901 2011 UC298", -- (MBA-MBA)
		"Sol/453902 2011 UK298", -- (MBA-MBA)
		"Sol/453903 2011 UK315", -- (MBA-MBA)
		"Sol/453904 2011 UN317", -- (MBA-MBA)
		"Sol/453905 2011 UR317", -- (MBA-MBA)
		"Sol/453906 2011 UN318", -- (MBA-MBA)
		"Sol/453907 2011 UZ320", -- (MBA-MBA)
		"Sol/453908 2011 UB321", -- (MBA-MBA)
		"Sol/453909 2011 UA327", -- (MBA-MBA)
		"Sol/453910 2011 US339", -- (MBA-MBA)
		"Sol/453911 2011 UC383", -- (MBA-MBA)
		"Sol/453912 2011 UR384", -- (MBA-MBA)
		"Sol/453913 2011 US389", -- (MBA-MBA)
		"Sol/453914 2011 VE10", -- (MBA-MBA)
		"Sol/453915 2011 VL13", -- (MBA-MBA)
		"Sol/453916 2011 VZ15", -- (MBA-MBA)
		"Sol/453917 2011 WA16", -- (MBA-MBA)
		"Sol/453918 2011 WK39", -- (MBA-MBA)
		"Sol/453919 2011 WA55", -- (MBA-MBA)
		"Sol/453920 2011 WG57", -- (MBA-MBA)
		"Sol/453921 2011 WZ58", -- (MBA-MBA)
		"Sol/453922 2011 WH59", -- (MBA-MBA)
		"Sol/453923 2011 WF60", -- (MBA-MBA)
		"Sol/453924 2011 WC61", -- (MBA-MBA)
		"Sol/453925 2011 WH82", -- (MBA-MBA)
		"Sol/453926 2011 WO86", -- (MBA-MBA)
		"Sol/453927 2011 WG91", -- (MBA-MBA)
		"Sol/453928 2011 WH112", -- (MBA-MBA)
		"Sol/453929 2011 WX112", -- (MBA-MBA)
		"Sol/453930 2011 WE123", -- (MBA-MBA)
		"Sol/453931 2011 WM128", -- (MBA-MBA)
		"Sol/453932 2011 WX128", -- (MBA-MBA)
		"Sol/453933 2011 WQ129", -- (MBA-MBA)
		"Sol/453934 2011 WF152", -- (MBA-MBA)
		"Sol/453935 2011 XS", -- (MBA-MBA)
		"Sol/453936 2011 YC11", -- (MBA-MBA)
		"Sol/453937 2011 YB25", -- (MBA-MBA)
		"Sol/453938 2011 YX28", -- (MBA-MBA)
		"Sol/453939 2011 YO35", -- (MBA-MBA)
		"Sol/453940 2011 YX40", -- (MBA-MBA)
		"Sol/453941 2011 YC44", -- (MBA-MBA)
		"Sol/453942 2011 YL44", -- (MBA-MBA)
		"Sol/453943 2011 YN44", -- (MBA-MBA)
		"Sol/453944 2011 YP44", -- (MBA-MBA)
		"Sol/453945 2011 YM47", -- (MBA-MBA)
		"Sol/453946 2011 YK60", -- (MBA-MBA)
		"Sol/453947 2011 YH61", -- (MBA-MBA)
		"Sol/453948 2011 YH64", -- (MBA-MBA)
		"Sol/453949 2011 YU65", -- (MBA-MBA)
		"Sol/453950 2011 YH70", -- (MBA-MBA)
		"Sol/453951 2012 AA7", -- (MBA-MBA)
		"Sol/453952 2012 AE8", -- (MBA-MBA)
		"Sol/453953 2012 AZ9", -- (MBA-MBA)
		"Sol/453954 2012 AZ17", -- (MBA-MBA)
		"Sol/453955 2012 AD24", -- (MBA-MBA)
		"Sol/453956 2012 BP3", -- (MBA-MBA)
		"Sol/453957 2012 BA17", -- (MBA-MBA)
		"Sol/453958 2012 BW20", -- (MBA-MBA)
		"Sol/453959 2012 BO33", -- (MBA-MBA)
		"Sol/453960 2012 BR40", -- (MBA-MBA)
		"Sol/453961 2012 BX51", -- (MBA-MBA)
		"Sol/453962 2012 BZ66", -- (MBA-MBA)
		"Sol/453963 2012 BK71", -- (MBA-MBA)
		"Sol/453964 2012 BZ75", -- (MBA-MBA)
		"Sol/453965 2012 BZ77", -- (MBA-MBA)
		"Sol/453966 2012 BO84", -- (MBA-MBA)
		"Sol/453967 2012 BP86", -- (MBA-MBA)
		"Sol/453968 2012 BF87", -- (MBA-MBA)
		"Sol/453969 2012 BG89", -- (MBA-MBA)
		"Sol/453970 2012 BH91", -- (MBA-MBA)
		"Sol/453971 2012 BX95", -- (MBA-MBA)
		"Sol/453972 2012 BV103", -- (MBA-MBA)
		"Sol/453973 2012 BC104", -- (MBA-MBA)
		"Sol/453974 2012 BT104", -- (MBA-MBA)
		"Sol/453975 2012 BY112", -- (MBA-MBA)
		"Sol/453976 2012 BS119", -- (MBA-MBA)
		"Sol/453977 2012 BV120", -- (MBA-MBA)
		"Sol/453978 2012 BB121", -- (MBA-MBA)
		"Sol/453979 2012 BO124", -- (MBA-MBA)
		"Sol/453980 2012 BF126", -- (MBA-MBA)
		"Sol/453981 2012 BY128", -- (MBA-MBA)
		"Sol/453982 2012 BJ129", -- (MBA-MBA)
		"Sol/453983 2012 BH139", -- (MBA-MBA)
		"Sol/453984 2012 BM143", -- (MBA-MBA)
		"Sol/453985 2012 BU144", -- (MBA-MBA)
		"Sol/453986 2012 BP149", -- (MBA-MBA)
		"Sol/453987 2012 BL150", -- (MBA-MBA)
		"Sol/453988 2012 BZ150", -- (MBA-MBA)
		"Sol/453989 2012 CN5", -- (MBA-MBA)
		"Sol/453990 2012 CG8", -- (MBA-MBA)
		"Sol/453991 2012 CW8", -- (MBA-MBA)
		"Sol/453992 2012 CK15", -- (MBA-MBA)
		"Sol/453993 2012 CB30", -- (MBA-MBA)
		"Sol/453994 2012 CU32", -- (MBA-MBA)
		"Sol/453995 2012 CS37", -- (MBA-MBA)
		"Sol/453996 2012 CN38", -- (MBA-MBA)
		"Sol/453997 2012 CJ40", -- (MBA-MBA)
		"Sol/453998 2012 CE45", -- (MBA-MBA)
		"Sol/453999 2012 CY49", -- (MBA-MBA)
		"Sol/454000 2012 CS53", -- (MBA-MBA)
		"Sol/454001 2012 DT5", -- (MBA-MBA)
		"Sol/454002 2012 DU5", -- (MBA-MBA)
		"Sol/454003 2012 DH7", -- (MBA-MBA)
		"Sol/454004 2012 DD19", -- (MBA-MBA)
		"Sol/454005 2012 DC24", -- (MBA-MBA)
		"Sol/454006 2012 DD32", -- (MBA-MBA)
		"Sol/454007 2012 DQ33", -- (MBA-MBA)
		"Sol/454008 2012 DB34", -- (MBA-MBA)
		"Sol/454009 2012 DF35", -- (MBA-MBA)
		"Sol/454010 2012 DL36", -- (MBA-MBA)
		"Sol/454011 2012 DX39", -- (MBA-MBA)
		"Sol/454012 2012 DW40", -- (MBA-MBA)
		"Sol/454013 2012 DZ41", -- (MBA-MBA)
		"Sol/454014 2012 DO44", -- (MBA-MBA)
		"Sol/454015 2012 DA45", -- (MBA-MBA)
		"Sol/454016 2012 DG45", -- (MBA-MBA)
		"Sol/454017 2012 DW53", -- (MBA-MBA)
		"Sol/454018 2012 DO61", -- (MBA-MBA)
		"Sol/454019 2012 DC63", -- (MBA-MBA)
		"Sol/454020 2012 DM68", -- (MBA-MBA)
		"Sol/454021 2012 DX68", -- (MBA-MBA)
		"Sol/454022 2012 DK69", -- (MBA-MBA)
		"Sol/454023 2012 DD73", -- (MBA-MBA)
		"Sol/454024 2012 DX88", -- (MBA-MBA)
		"Sol/454025 2012 DP90", -- (MBA-MBA)
		"Sol/454026 2012 DB97", -- (MBA-MBA)
		"Sol/454027 2012 DY97", -- (MBA-MBA)
		"Sol/454028 2012 EE8", -- (MBA-MBA)
		"Sol/454029 2012 EU16", -- (MBA-MBA)
		"Sol/454030 2012 FE14", -- (MBA-MBA)
		"Sol/454031 2012 FS17", -- (MBA-MBA)
		"Sol/454032 2012 FG25", -- (MBA-MBA)
		"Sol/454033 2012 FH26", -- (MBA-MBA)
		"Sol/454034 2012 FD31", -- (MBA-MBA)
		"Sol/454035 2012 FB32", -- (MBA-MBA)
		"Sol/454036 2012 FT32", -- (MBA-MBA)
		"Sol/454037 2012 FQ36", -- (MBA-MBA)
		"Sol/454038 2012 FW36", -- (MBA-MBA)
		"Sol/454039 2012 FX46", -- (MBA-MBA)
		"Sol/454040 2012 FE48", -- (MBA-MBA)
		"Sol/454041 2012 FS49", -- (MBA-MBA)
		"Sol/454042 2012 FO53", -- (MBA-MBA)
		"Sol/454043 2012 FS72", -- (MBA-MBA)
		"Sol/454044 2012 GC3", -- (MBA-MBA)
		"Sol/454045 2012 GW4", -- (MBA-MBA)
		"Sol/454046 2012 GY6", -- (MBA-MBA)
		"Sol/454047 2012 GA20", -- (MBA-MBA)
		"Sol/454048 2012 GE24", -- (MBA-MBA)
		"Sol/454050 2012 GB28", -- (MBA-MBA)
		"Sol/454051 2012 GY38", -- (MBA-MBA)
		"Sol/454052 2012 HE13", -- (MBA-MBA)
		"Sol/454053 2012 HP26", -- (MBA-MBA)
		"Sol/454054 2012 HY27", -- (MBA-MBA)
		"Sol/454056 2012 HE70", -- (MBA-MBA)
		"Sol/454057 2012 HS82", -- (MBA-MBA)
		"Sol/454058 2012 JM15", -- (MBA-MBA)
		"Sol/454059 2012 JJ20", -- (MBA-MBA)
		"Sol/454060 2012 JX23", -- (MBA-MBA)
		"Sol/454061 2012 JD25", -- (MBA-MBA)
		"Sol/454062 2012 JS39", -- (MBA-MBA)
		"Sol/454063 2012 JY60", -- (MBA-MBA)
		"Sol/454064 2012 KF19", -- (MBA-MBA)
		"Sol/454065 2012 KA27", -- (MBA-MBA)
		"Sol/454066 2012 KG35", -- (MBA-MBA)
		"Sol/454067 2012 KZ49", -- (MBA-MBA)
		"Sol/454079 2012 WF24", -- (MBA-MBA)
		"Sol/454080 2012 XZ112", -- (MBA-MBA)
		"Sol/454081 2013 AM36", -- (MBA-MBA)
		"Sol/454082 2013 AC58", -- (MBA-MBA)
		"Sol/454083 2013 AB59", -- (MBA-MBA)
		"Sol/454084 2013 AC68", -- (MBA-MBA)
		"Sol/454085 2013 AX101", -- (MBA-MBA)
		"Sol/454086 2013 AH111", -- (MBA-MBA)
		"Sol/454087 2013 AJ122", -- (MBA-MBA)
		"Sol/454088 2013 AN150", -- (MBA-MBA)
		"Sol/454089 2013 AB170", -- (MBA-MBA)
		"Sol/454090 2013 BJ8", -- (MBA-MBA)
		"Sol/454091 2013 BS25", -- (MBA-MBA)
		"Sol/454092 2013 BX34", -- (MBA-MBA)
		"Sol/454093 2013 BL44", -- (MBA-MBA)
		"Sol/454095 2013 BW50", -- (MBA-MBA)
		"Sol/454096 2013 BR55", -- (MBA-MBA)
		"Sol/454097 2013 BX61", -- (MBA-MBA)
		"Sol/454098 2013 BG65", -- (MBA-MBA)
		"Sol/454099 2013 BV67", -- (MBA-MBA)
		"Sol/454102 2013 BM80", -- (MBA-MBA)
		"Sol/454103 2013 CZ3", -- (MBA-MBA)
		"Sol/454104 2013 CF6", -- (MBA-MBA)
		"Sol/454105 2013 CT8", -- (MBA-MBA)
		"Sol/454106 2013 CR10", -- (MBA-MBA)
		"Sol/454107 2013 CE12", -- (MBA-MBA)
		"Sol/454108 2013 CE14", -- (MBA-MBA)
		"Sol/454109 2013 CT30", -- (MBA-MBA)
		"Sol/454110 2013 CR68", -- (MBA-MBA)
		"Sol/454111 2013 CP71", -- (MBA-MBA)
		"Sol/454112 2013 CA76", -- (MBA-MBA)
		"Sol/454113 2013 CR77", -- (MBA-MBA)
		"Sol/454114 2013 CE79", -- (MBA-MBA)
		"Sol/454115 2013 CH84", -- (MBA-MBA)
		"Sol/454116 2013 CM84", -- (MBA-MBA)
		"Sol/454117 2013 CM86", -- (MBA-MBA)
		"Sol/454118 2013 CV89", -- (MBA-MBA)
		"Sol/454119 2013 CF97", -- (MBA-MBA)
		"Sol/454120 2013 CS117", -- (MBA-MBA)
		"Sol/454121 2013 CE119", -- (MBA-MBA)
		"Sol/454122 2013 CZ142", -- (MBA-MBA)
		"Sol/454123 2013 CW143", -- (MBA-MBA)
		"Sol/454124 2013 CM153", -- (MBA-MBA)
		"Sol/454125 2013 CC157", -- (MBA-MBA)
		"Sol/454126 2013 CH162", -- (MBA-MBA)
		"Sol/454127 2013 CD165", -- (MBA-MBA)
		"Sol/454128 2013 CP165", -- (MBA-MBA)
		"Sol/454129 2013 CZ165", -- (MBA-MBA)
		"Sol/454130 2013 CR175", -- (MBA-MBA)
		"Sol/454131 2013 CN181", -- (MBA-MBA)
		"Sol/454132 2013 CV185", -- (MBA-MBA)
		"Sol/454133 2013 CC188", -- (MBA-MBA)
		"Sol/454134 2013 CR188", -- (MBA-MBA)
		"Sol/454135 2013 CN192", -- (MBA-MBA)
		"Sol/454136 2013 CZ198", -- (MBA-MBA)
		"Sol/454137 2013 CO201", -- (MBA-MBA)
		"Sol/454138 2013 DC2", -- (MBA-MBA)
		"Sol/454139 2013 DA11", -- (MBA-MBA)
		"Sol/454140 2013 DV12", -- (MBA-MBA)
		"Sol/454141 2013 EF4", -- (MBA-MBA)
		"Sol/454142 2013 EL4", -- (MBA-MBA)
		"Sol/454143 2013 EW17", -- (MBA-MBA)
		"Sol/454144 2013 EH30", -- (MBA-MBA)
		"Sol/454145 2013 EB33", -- (MBA-MBA)
		"Sol/454146 2013 EX35", -- (MBA-MBA)
		"Sol/454147 2013 EU45", -- (MBA-MBA)
		"Sol/454148 2013 EE51", -- (MBA-MBA)
		"Sol/454149 2013 EY51", -- (MBA-MBA)
		"Sol/454150 2013 EK57", -- (MBA-MBA)
		"Sol/454151 2013 EV68", -- (MBA-MBA)
		"Sol/454152 2013 EG76", -- (MBA-MBA)
		"Sol/454153 2013 EM79", -- (MBA-MBA)
		"Sol/454154 2013 EK87", -- (MBA-MBA)
		"Sol/454155 2013 EK92", -- (MBA-MBA)
		"Sol/454156 2013 EF94", -- (MBA-MBA)
		"Sol/454157 2013 EL101", -- (MBA-MBA)
		"Sol/454158 2013 ET102", -- (MBA-MBA)
		"Sol/454159 2013 EO111", -- (MBA-MBA)
		"Sol/454160 2013 EZ118", -- (MBA-MBA)
		"Sol/454161 2013 EL119", -- (MBA-MBA)
		"Sol/454162 2013 EN123", -- (MBA-MBA)
		"Sol/454163 2013 FF4", -- (MBA-MBA)
		"Sol/454164 2013 FU11", -- (MBA-MBA)
		"Sol/454165 2013 FX12", -- (MBA-MBA)
		"Sol/454166 2013 FM14", -- (MBA-MBA)
		"Sol/454167 2013 FX14", -- (MBA-MBA)
		"Sol/454168 2013 FU15", -- (MBA-MBA)
		"Sol/454169 2013 FS18", -- (MBA-MBA)
		"Sol/454170 2013 FT18", -- (MBA-MBA)
		"Sol/454171 2013 FJ19", -- (MBA-MBA)
		"Sol/454173 2013 GE11", -- (MBA-MBA)
		"Sol/454174 2013 GP21", -- (MBA-MBA)
		"Sol/454175 2013 GX21", -- (MBA-MBA)
		"Sol/454176 2013 GC24", -- (MBA-MBA)
		"Sol/454178 2013 GJ37", -- (MBA-MBA)
		"Sol/454179 2013 GD38", -- (MBA-MBA)
		"Sol/454180 2013 GU45", -- (MBA-MBA)
		"Sol/454181 2013 GD53", -- (MBA-MBA)
		"Sol/454182 2013 GP53", -- (MBA-MBA)
		"Sol/454183 2013 GZ53", -- (MBA-MBA)
		"Sol/454184 2013 GP56", -- (MBA-MBA)
		"Sol/454185 2013 GB76", -- (MBA-MBA)
		"Sol/454186 2013 GJ76", -- (MBA-MBA)
		"Sol/454187 2013 GW81", -- (MBA-MBA)
		"Sol/454188 2013 GN82", -- (MBA-MBA)
		"Sol/454189 2013 GR86", -- (MBA-MBA)
		"Sol/454190 2013 GY90", -- (MBA-MBA)
		"Sol/454191 2013 GC96", -- (MBA-MBA)
		"Sol/454192 2013 GX100", -- (MBA-MBA)
		"Sol/454193 2013 GZ101", -- (MBA-MBA)
		"Sol/454194 2013 GV102", -- (MBA-MBA)
		"Sol/454195 2013 GK104", -- (MBA-MBA)
		"Sol/454196 2013 GC106", -- (MBA-MBA)
		"Sol/454197 2013 GU109", -- (MBA-MBA)
		"Sol/454198 2013 GZ112", -- (MBA-MBA)
		"Sol/454199 2013 GC126", -- (MBA-MBA)
		"Sol/454200 2013 GN131", -- (MBA-MBA)
		"Sol/454201 2013 HO12", -- (MBA-MBA)
		"Sol/454202 2013 HV13", -- (MBA-MBA)
		"Sol/454203 2013 HY16", -- (MBA-MBA)
		"Sol/454204 2013 HS18", -- (MBA-MBA)
		"Sol/454205 2013 HL27", -- (MBA-MBA)
		"Sol/454206 2013 HU27", -- (MBA-MBA)
		"Sol/454207 2013 HV27", -- (MBA-MBA)
		"Sol/454208 2013 HJ31", -- (MBA-MBA)
		"Sol/454209 2013 HS41", -- (MBA-MBA)
		"Sol/454210 2013 HB47", -- (MBA-MBA)
		"Sol/454211 2013 HD60", -- (MBA-MBA)
		"Sol/454212 2013 HN65", -- (MBA-MBA)
		"Sol/454213 2013 HQ72", -- (MBA-MBA)
		"Sol/454214 2013 HR72", -- (MBA-MBA)
		"Sol/454215 2013 HN90", -- (MBA-MBA)
		"Sol/454216 2013 HH107", -- (MBA-MBA)
		"Sol/454217 2013 HZ110", -- (MBA-MBA)
		"Sol/454218 2013 HB124", -- (MBA-MBA)
		"Sol/454219 2013 JK5", -- (MBA-MBA)
		"Sol/454220 2013 JU8", -- (MBA-MBA)
		"Sol/454221 2013 JK9", -- (MBA-MBA)
		"Sol/454222 2013 JP15", -- (MBA-MBA)
		"Sol/454223 2013 JG18", -- (MBA-MBA)
		"Sol/454224 2013 JW18", -- (MBA-MBA)
		"Sol/454226 2013 JQ36", -- (MBA-MBA)
		"Sol/454227 2013 JH37", -- (MBA-MBA)
		"Sol/454228 2013 JJ38", -- (MBA-MBA)
		"Sol/454229 2013 JR42", -- (MBA-MBA)
		"Sol/454230 2013 JA50", -- (MBA-MBA)
		"Sol/454231 2013 JE50", -- (MBA-MBA)
		"Sol/454232 2013 JG51", -- (MBA-MBA)
		"Sol/454233 2013 JO51", -- (MBA-MBA)
		"Sol/454234 2013 JP54", -- (MBA-MBA)
		"Sol/454235 2013 JA55", -- (MBA-MBA)
		"Sol/454236 2013 JQ61", -- (MBA-MBA)
		"Sol/454237 2013 JY62", -- (MBA-MBA)
		"Sol/454238 2013 KE11", -- (MBA-MBA)
		"Sol/454239 2013 KV14", -- (MBA-MBA)
		"Sol/454240 2013 LH1", -- (MBA-MBA)
		"Sol/454241 2013 LT1", -- (MBA-MBA)
		"Sol/454242 2013 LP4", -- (MBA-MBA)
		"Sol/454243 2013 LB7", -- (MBA-MBA)
		"Sol/454244 2013 LJ10", -- (MBA-MBA)
		"Sol/454245 2013 LK10", -- (MBA-MBA)
		"Sol/454246 2013 LS19", -- (MBA-MBA)
		"Sol/454247 2013 LT22", -- (MBA-MBA)
		"Sol/454248 2013 LB24", -- (MBA-MBA)
		"Sol/454249 2013 LJ28", -- (MBA-MBA)
		"Sol/454250 2013 NO9", -- (MBA-MBA)
		"Sol/454251 2013 OZ1", -- (MBA-MBA)
		"Sol/454252 2013 OX5", -- (MBA-MBA)
		"Sol/454253 2013 PL22", -- (MBA-MBA)
		"Sol/454254 2013 PM47", -- (MBA-MBA)
		"Sol/454256 2013 RD85", -- (MBA-MBA)
		"Sol/454258 2013 SD10", -- (MBA-MBA)
		"Sol/454260 2013 TO", -- (MBA-MBA)
		"Sol/454261 2013 TM33", -- (MBA-MBA)
		"Sol/454263 2014 DC124", -- (MBA-MBA)
		"Sol/454267 2014 FS20", -- (MBA-MBA)
		"Sol/454268 2014 FN55", -- (MBA-MBA)
		"Sol/454269 2014 FC68", -- (MBA-MBA)
		"Sol/454270 2014 GM30", -- (MBA-MBA)
		"Sol/454271 2014 HN", -- (MBA-MBA)
		"Sol/454273 2014 HU10", -- (MBA-MBA)
		"Sol/454274 2014 HQ20", -- (MBA-MBA)
		"Sol/454275 2014 HR28", -- (MBA-MBA)
		"Sol/454276 2014 HU30", -- (MBA-MBA)
		"Sol/454277 2014 HB31", -- (MBA-MBA)
		"Sol/454278 2014 HX36", -- (MBA-MBA)
		"Sol/454279 2014 HO47", -- (MBA-MBA)
		"Sol/454280 2014 HE101", -- (MBA-MBA)
		"Sol/454281 2014 HP125", -- (MBA-MBA)
		"Sol/454282 2014 HA133", -- (MBA-MBA)
		"Sol/454283 2014 HE133", -- (MBA-MBA)
		"Sol/454284 2014 HU145", -- (MBA-MBA)
		"Sol/454285 2014 HZ160", -- (MBA-MBA)
		"Sol/454286 2014 HV178", -- (MBA-MBA)
		"Sol/454287 2014 HV186", -- (MBA-MBA)
		"Sol/454288 2014 JL2", -- (MBA-MBA)
		"Sol/454289 2014 JA4", -- (MBA-MBA)
		"Sol/454290 2014 JE7", -- (MBA-MBA)
		"Sol/454291 2014 JG8", -- (MBA-MBA)
		"Sol/454292 2014 JS8", -- (MBA-MBA)
		"Sol/454293 2014 JX14", -- (MBA-MBA)
		"Sol/454294 2014 JB23", -- (MBA-MBA)
		"Sol/454296 2014 JF26", -- (MBA-MBA)
		"Sol/454297 2014 JJ28", -- (MBA-MBA)
		"Sol/454299 2014 JA37", -- (MBA-MBA)
		"Sol/454300 2014 JC39", -- (MBA-MBA)
		"Sol/454301 2014 JW41", -- (MBA-MBA)
		"Sol/454302 2014 JX41", -- (MBA-MBA)
		"Sol/454303 2014 JR43", -- (MBA-MBA)
		"Sol/454305 2014 JW64", -- (MBA-MBA)
		"Sol/454306 2014 JU65", -- (MBA-MBA)
		"Sol/454307 2014 JJ66", -- (MBA-MBA)
		"Sol/454308 2014 JR66", -- (MBA-MBA)
		"Sol/454309 2014 JS69", -- (MBA-MBA)
		"Sol/454310 2014 JR70", -- (MBA-MBA)
		"Sol/454311 2014 JC71", -- (MBA-MBA)
		"Sol/454312 2014 JH73", -- (MBA-MBA)
		"Sol/454313 2014 JJ74", -- (MBA-MBA)
		"Sol/454314 2014 KK6", -- (MBA-MBA)
		"Sol/454315 2014 KF12", -- (MBA-MBA)
		"Sol/454316 2014 KS18", -- (MBA-MBA)
		"Sol/454317 2014 KK19", -- (MBA-MBA)
		"Sol/454318 2014 KR20", -- (MBA-MBA)
		"Sol/454319 2014 KV20", -- (MBA-MBA)
		"Sol/454320 2014 KC32", -- (MBA-MBA)
		"Sol/454321 2014 KQ40", -- (MBA-MBA)
		"Sol/454322 2014 KF44", -- (MBA-MBA)
		"Sol/454326 Donlee", -- (MBA-MBA)
		"Sol/454327 2014 KP54", -- (MBA-MBA)
		"Sol/454328 2014 KX56", -- (MBA-MBA)
		"Sol/454329 Ericpiquette", -- (MBA-MBA)
		"Sol/454330 2014 KZ75", -- (MBA-MBA)
		"Sol/454331 2014 KQ80", -- (MBA-MBA)
		"Sol/454333 2014 KP86", -- (MBA-MBA)
		"Sol/454334 2014 KU87", -- (MBA-MBA)
		"Sol/454335 2014 KW90", -- (MBA-MBA)
		"Sol/454336 2014 KM95", -- (MBA-MBA)
		"Sol/454337 2014 KM98", -- (MBA-MBA)
		"Sol/454339 2014 LM", -- (MBA-MBA)
		"Sol/454340 2014 LY12", -- (MBA-MBA)
		"Sol/454341 2014 LS13", -- (MBA-MBA)
		"Sol/454342 2014 LC15", -- (MBA-MBA)
		"Sol/454343 2014 LL15", -- (MBA-MBA)
		"Sol/454344 2014 LQ15", -- (MBA-MBA)
		"Sol/454345 2014 LE18", -- (MBA-MBA)
		"Sol/454346 2014 LH19", -- (MBA-MBA)
		"Sol/454348 2014 LP22", -- (MBA-MBA)
		"Sol/454349 2014 LY22", -- (MBA-MBA)
		"Sol/454350 Paolaamico", -- (MBA-MBA)
		"Sol/454351 2014 LH25", -- (MBA-MBA)
		"Sol/454352 Majidzandian", -- (MBA-MBA)
		"Sol/454353 2014 LD28", -- (MBA-MBA)
		"Sol/454354 2014 ME", -- (MBA-MBA)
		"Sol/454355 2014 MJ7", -- (MBA-MBA)
		"Sol/454356 2014 MK7", -- (MBA-MBA)
		"Sol/454357 2014 MZ11", -- (MBA-MBA)
		"Sol/454358 2014 MZ12", -- (MBA-MBA)
		"Sol/454359 2014 MF17", -- (MBA-MBA)
		"Sol/454360 2014 MD21", -- (MBA-MBA)
		"Sol/454361 2014 MY23", -- (MBA-MBA)
		"Sol/454362 2014 MZ23", -- (MBA-MBA)
		"Sol/454363 2014 MF24", -- (MBA-MBA)
		"Sol/454364 2014 MX36", -- (MBA-MBA)
		"Sol/454365 2014 MH38", -- (MBA-MBA)
		"Sol/454366 2014 MR39", -- (MBA-MBA)
		"Sol/454367 2014 MW42", -- (MBA-MBA)
		"Sol/454368 2014 MJ43", -- (MBA-MBA)
		"Sol/454369 2014 MT43", -- (MBA-MBA)
		"Sol/454370 2014 MC44", -- (MBA-MBA)
		"Sol/454371 2014 MX45", -- (MBA-MBA)
		"Sol/454372 2014 MQ46", -- (MBA-MBA)
		"Sol/454373 2014 ME47", -- (MBA-MBA)
		"Sol/454374 2014 ML47", -- (MBA-MBA)
		"Sol/454375 2014 MT48", -- (MBA-MBA)
		"Sol/454376 2014 MM49", -- (MBA-MBA)
		"Sol/454377 2014 MR52", -- (MBA-MBA)
		"Sol/454378 2014 MP55", -- (MBA-MBA)
		"Sol/454379 2014 MD56", -- (MBA-MBA)
		"Sol/454380 2014 ME56", -- (MBA-MBA)
		"Sol/454381 2014 MM57", -- (MBA-MBA)
		"Sol/454382 2014 MJ58", -- (MBA-MBA)
		"Sol/454383 2014 MF61", -- (MBA-MBA)
		"Sol/454384 2014 MR62", -- (MBA-MBA)
		"Sol/454385 2014 MH63", -- (MBA-MBA)
		"Sol/454386 2014 MZ63", -- (MBA-MBA)
		"Sol/454389 2014 MJ69", -- (MBA-MBA)
		"Sol/454390 2014 ND11", -- (MBA-MBA)
		"Sol/454391 2014 NG17", -- (MBA-MBA)
		"Sol/454392 2014 NB18", -- (MBA-MBA)
		"Sol/454393 2014 NS18", -- (MBA-MBA)
		"Sol/454395 2014 NO21", -- (MBA-MBA)
		"Sol/454396 2014 NL26", -- (MBA-MBA)
		"Sol/454397 2014 NU30", -- (MBA-MBA)
		"Sol/454398 2014 NY30", -- (MBA-MBA)
		"Sol/454399 2014 NJ31", -- (MBA-MBA)
		"Sol/454400 2014 NK31", -- (MBA-MBA)
		"Sol/454401 2014 NF34", -- (MBA-MBA)
		"Sol/454402 2014 NM35", -- (MBA-MBA)
		"Sol/454403 2014 NW35", -- (MBA-MBA)
		"Sol/454404 2014 NF37", -- (MBA-MBA)
		"Sol/454405 2014 NZ38", -- (MBA-MBA)
		"Sol/454406 2014 NT43", -- (MBA-MBA)
		"Sol/454407 2014 NA44", -- (MBA-MBA)
		"Sol/454408 2014 NJ44", -- (MBA-MBA)
		"Sol/454409 Markusloose", -- (MBA-MBA)
		"Sol/454410 2014 NS45", -- (MBA-MBA)
		"Sol/454411 2014 NC47", -- (MBA-MBA)
		"Sol/454412 2014 NY47", -- (MBA-MBA)
		"Sol/454413 2014 NL50", -- (MBA-MBA)
		"Sol/454414 2014 NJ54", -- (MBA-MBA)
		"Sol/454415 2014 NN54", -- (MBA-MBA)
		"Sol/454416 2014 NZ54", -- (MBA-MBA)
		"Sol/454417 2014 NV56", -- (MBA-MBA)
		"Sol/454418 2014 NJ57", -- (MBA-MBA)
		"Sol/454419 Hansklausreif", -- (MBA-MBA)
		"Sol/454420 2014 NJ59", -- (MBA-MBA)
		"Sol/454421 2014 NA61", -- (MBA-MBA)
		"Sol/454422 2014 NZ61", -- (MBA-MBA)
		"Sol/454423 2014 NH62", -- (MBA-MBA)
		"Sol/454424 2014 NZ63", -- (MBA-MBA)
		"Sol/454425 2014 OF", -- (MBA-MBA)
		"Sol/454426 2014 OK3", -- (MBA-MBA)
		"Sol/454427 2014 OW6", -- (MBA-MBA)
		"Sol/454428 2014 OD13", -- (MBA-MBA)
		"Sol/454430 2014 OL14", -- (MBA-MBA)
		"Sol/454431 2014 OR14", -- (MBA-MBA)
		"Sol/454432 2014 OD15", -- (MBA-MBA)
		"Sol/454433 2014 OS16", -- (MBA-MBA)
		"Sol/454434 2014 OA18", -- (MBA-MBA)
		"Sol/454435 2014 OH19", -- (MBA-MBA)
		"Sol/454436 2014 OK19", -- (MBA-MBA)
		"Sol/454437 2014 OQ19", -- (MBA-MBA)
		"Sol/454438 2014 OG22", -- (MBA-MBA)
		"Sol/454439 2014 OZ24", -- (MBA-MBA)
		"Sol/454440 2014 OB26", -- (MBA-MBA)
		"Sol/454441 2014 OK26", -- (MBA-MBA)
		"Sol/454442 2014 OT26", -- (MBA-MBA)
		"Sol/454443 2014 OQ29", -- (MBA-MBA)
		"Sol/454444 2014 OD30", -- (MBA-MBA)
		"Sol/454445 2014 OF30", -- (MBA-MBA)
		"Sol/454446 2014 ON30", -- (MBA-MBA)
		"Sol/454447 2014 OD31", -- (MBA-MBA)
		"Sol/454448 2014 OF35", -- (MBA-MBA)
		"Sol/454449 2014 OC37", -- (MBA-MBA)
		"Sol/454450 2014 OY37", -- (MBA-MBA)
		"Sol/454452 2014 OW39", -- (MBA-MBA)
		"Sol/454453 2014 OR40", -- (MBA-MBA)
		"Sol/454454 2014 OS41", -- (MBA-MBA)
		"Sol/454455 2014 OL42", -- (MBA-MBA)
		"Sol/454456 2014 OQ42", -- (MBA-MBA)
		"Sol/454457 2014 OW43", -- (MBA-MBA)
		"Sol/454458 2014 OC44", -- (MBA-MBA)
		"Sol/454459 2014 OV45", -- (MBA-MBA)
		"Sol/454460 2014 OY47", -- (MBA-MBA)
		"Sol/454461 2014 OC52", -- (MBA-MBA)
		"Sol/454462 2014 OX52", -- (MBA-MBA)
		"Sol/454463 2014 OY52", -- (MBA-MBA)
		"Sol/454464 2014 OS53", -- (MBA-MBA)
		"Sol/454465 2014 OQ54", -- (MBA-MBA)
		"Sol/454466 2014 OF58", -- (MBA-MBA)
		"Sol/454467 2014 OY58", -- (MBA-MBA)
		"Sol/454468 2014 OT66", -- (MBA-MBA)
		"Sol/454469 2014 OB71", -- (MBA-MBA)
		"Sol/454470 2014 OL71", -- (MBA-MBA)
		"Sol/454471 2014 OH73", -- (MBA-MBA)
		"Sol/454472 2014 OT88", -- (MBA-MBA)
		"Sol/454473 2014 OT91", -- (MBA-MBA)
		"Sol/454474 2014 OG94", -- (MBA-MBA)
		"Sol/454475 2014 OU98", -- (MBA-MBA)
		"Sol/454476 2014 OM100", -- (MBA-MBA)
		"Sol/454477 2014 ON103", -- (MBA-MBA)
		"Sol/454478 2014 OM107", -- (MBA-MBA)
		"Sol/454479 2014 OP108", -- (MBA-MBA)
		"Sol/454480 2014 OY108", -- (MBA-MBA)
		"Sol/454481 2014 OQ115", -- (MBA-MBA)
		"Sol/454482 2014 OY121", -- (MBA-MBA)
		"Sol/454483 2014 OO123", -- (MBA-MBA)
		"Sol/454484 2014 OK126", -- (MBA-MBA)
		"Sol/454485 2014 OG130", -- (MBA-MBA)
		"Sol/454486 2014 OC137", -- (MBA-MBA)
		"Sol/454487 2014 OL138", -- (MBA-MBA)
		"Sol/454488 2014 OV138", -- (MBA-MBA)
		"Sol/454489 2014 OZ138", -- (MBA-MBA)
		"Sol/454490 2014 OB139", -- (MBA-MBA)
		"Sol/454491 2014 ON141", -- (MBA-MBA)
		"Sol/454492 2014 OW143", -- (MBA-MBA)
		"Sol/454493 2014 OS144", -- (MBA-MBA)
		"Sol/454494 2014 OR150", -- (MBA-MBA)
		"Sol/454495 2014 OW151", -- (MBA-MBA)
		"Sol/454496 2014 OP155", -- (MBA-MBA)
		"Sol/454497 2014 OP170", -- (MBA-MBA)
		"Sol/454498 2014 OM175", -- (MBA-MBA)
		"Sol/454499 2014 OU176", -- (MBA-MBA)
		"Sol/454500 2014 OD178", -- (MBA-MBA)
		"Sol/454501 2014 OF178", -- (MBA-MBA)
		"Sol/454502 2014 OX178", -- (MBA-MBA)
		"Sol/454503 2014 OY178", -- (MBA-MBA)
		"Sol/454504 2014 OD180", -- (MBA-MBA)
		"Sol/454506 2014 OB181", -- (MBA-MBA)
		"Sol/454507 2014 OK182", -- (MBA-MBA)
		"Sol/454508 2014 OQ184", -- (MBA-MBA)
		"Sol/454509 2014 OG185", -- (MBA-MBA)
		"Sol/454510 2014 OU185", -- (MBA-MBA)
		"Sol/454511 2014 OJ197", -- (MBA-MBA)
		"Sol/454512 2014 OT201", -- (MBA-MBA)
		"Sol/454513 2014 OB205", -- (MBA-MBA)
		"Sol/454514 2014 OA210", -- (MBA-MBA)
		"Sol/454515 2014 OG212", -- (MBA-MBA)
		"Sol/454516 2014 ON214", -- (MBA-MBA)
		"Sol/454517 2014 OK215", -- (MBA-MBA)
		"Sol/454518 2014 OA218", -- (MBA-MBA)
		"Sol/454519 2014 OL220", -- (MBA-MBA)
		"Sol/454520 2014 OM224", -- (MBA-MBA)
		"Sol/454521 2014 OH226", -- (MBA-MBA)
		"Sol/454522 2014 OX226", -- (MBA-MBA)
		"Sol/454523 2014 OR240", -- (MBA-MBA)
		"Sol/454525 2014 OD243", -- (MBA-MBA)
		"Sol/454526 2014 ON246", -- (MBA-MBA)
		"Sol/454527 2014 OM263", -- (MBA-MBA)
		"Sol/454528 2014 OZ273", -- (MBA-MBA)
		"Sol/454529 2014 OQ276", -- (MBA-MBA)
		"Sol/454530 2014 OW282", -- (MBA-MBA)
		"Sol/454531 2014 OT286", -- (MBA-MBA)
		"Sol/454533 2014 OG308", -- (MBA-MBA)
		"Sol/454534 2014 OH309", -- (MBA-MBA)
		"Sol/454535 2014 OB311", -- (MBA-MBA)
		"Sol/454536 2014 OX317", -- (MBA-MBA)
		"Sol/454537 2014 OD333", -- (MBA-MBA)
		"Sol/454538 2014 OW333", -- (MBA-MBA)
		"Sol/454539 2014 OE334", -- (MBA-MBA)
		"Sol/454540 2014 OF334", -- (MBA-MBA)
		"Sol/454541 2014 OA336", -- (MBA-MBA)
		"Sol/454542 2014 OS341", -- (MBA-MBA)
		"Sol/454543 2014 OK342", -- (MBA-MBA)
		"Sol/454544 2014 ON351", -- (MBA-MBA)
		"Sol/454545 2014 OE353", -- (MBA-MBA)
		"Sol/454546 2014 OP354", -- (MBA-MBA)
		"Sol/454547 2014 OA355", -- (MBA-MBA)
		"Sol/454548 2014 OT364", -- (MBA-MBA)
		"Sol/454549 2014 ON377", -- (MBA-MBA)
		"Sol/454550 2014 OG385", -- (MBA-MBA)
		"Sol/454551 2014 OJ385", -- (MBA-MBA)
		"Sol/454552 2014 OU385", -- (MBA-MBA)
		"Sol/454553 2014 OZ385", -- (MBA-MBA)
		"Sol/454554 2014 OA386", -- (MBA-MBA)
		"Sol/454555 2014 OB386", -- (MBA-MBA)
		"Sol/454556 2014 OS388", -- (MBA-MBA)
		"Sol/454557 2014 OY388", -- (MBA-MBA)
		"Sol/454558 2014 OZ388", -- (MBA-MBA)
		"Sol/454559 2014 PF", -- (MBA-MBA)
		"Sol/454560 2014 PH1", -- (MBA-MBA)
		"Sol/454561 2014 PK2", -- (MBA-MBA)
		"Sol/454562 2014 PN2", -- (MBA-MBA)
		"Sol/454563 2014 PS3", -- (MBA-MBA)
		"Sol/454564 2014 PW5", -- (MBA-MBA)
		"Sol/454565 2014 PC6", -- (MBA-MBA)
		"Sol/454566 2014 PM6", -- (MBA-MBA)
		"Sol/454567 2014 PS7", -- (MBA-MBA)
		"Sol/454568 2014 PV7", -- (MBA-MBA)
		"Sol/454569 2014 PR8", -- (MBA-MBA)
		"Sol/454571 2014 PK9", -- (MBA-MBA)
		"Sol/454572 2014 PZ10", -- (MBA-MBA)
		"Sol/454573 2014 PO13", -- (MBA-MBA)
		"Sol/454574 2014 PS14", -- (MBA-MBA)
		"Sol/454575 2014 PD16", -- (MBA-MBA)
		"Sol/454576 2014 PZ16", -- (MBA-MBA)
		"Sol/454577 2014 PE18", -- (MBA-MBA)
		"Sol/454578 2014 PG18", -- (MBA-MBA)
		"Sol/454579 2014 PW19", -- (MBA-MBA)
		"Sol/454580 2014 PG22", -- (MBA-MBA)
		"Sol/454581 2014 PU24", -- (MBA-MBA)
		"Sol/454582 2014 PV24", -- (MBA-MBA)
		"Sol/454583 2014 PW25", -- (MBA-MBA)
		"Sol/454584 2014 PN26", -- (MBA-MBA)
		"Sol/454585 2014 PZ28", -- (MBA-MBA)
		"Sol/454586 2014 PM30", -- (MBA-MBA)
		"Sol/454587 2014 PA33", -- (MBA-MBA)
		"Sol/454588 2014 PZ35", -- (MBA-MBA)
		"Sol/454589 2014 PX37", -- (MBA-MBA)
		"Sol/454590 2014 PJ39", -- (MBA-MBA)
		"Sol/454591 2014 PW41", -- (MBA-MBA)
		"Sol/454592 2014 PT42", -- (MBA-MBA)
		"Sol/454594 2014 PV44", -- (MBA-MBA)
		"Sol/454595 2014 PK47", -- (MBA-MBA)
		"Sol/454596 2014 PC48", -- (MBA-MBA)
		"Sol/454597 2014 PV49", -- (MBA-MBA)
		"Sol/454598 2014 PE57", -- (MBA-MBA)
		"Sol/454600 2014 PT62", -- (MBA-MBA)
		"Sol/454601 2014 PM65", -- (MBA-MBA)
		"Sol/454602 2014 PB66", -- (MBA-MBA)
		"Sol/454603 2014 PF66", -- (MBA-MBA)
		"Sol/454604 2014 QJ15", -- (MBA-MBA)
		"Sol/454605 2014 QN19", -- (MBA-MBA)
		"Sol/454606 2014 QD22", -- (MBA-MBA)
		"Sol/454607 2014 QX26", -- (MBA-MBA)
		"Sol/454608 2014 QL27", -- (MBA-MBA)
		"Sol/454609 2014 QN30", -- (MBA-MBA)
		"Sol/454610 2014 QD35", -- (MBA-MBA)
		"Sol/454611 2014 QP40", -- (MBA-MBA)
		"Sol/454612 2014 QW44", -- (MBA-MBA)
		"Sol/454613 2014 QO45", -- (MBA-MBA)
		"Sol/454614 2014 QU45", -- (MBA-MBA)
		"Sol/454615 2014 QX46", -- (MBA-MBA)
		"Sol/454616 2014 QN59", -- (MBA-MBA)
		"Sol/454617 2014 QR66", -- (MBA-MBA)
		"Sol/454618 2014 QY72", -- (MBA-MBA)
		"Sol/454619 2014 QT90", -- (MBA-MBA)
		"Sol/454620 2014 QF105", -- (MBA-MBA)
		"Sol/454621 2014 QE117", -- (MBA-MBA)
		"Sol/454623 2014 QV126", -- (MBA-MBA)
		"Sol/454624 2014 QG130", -- (MBA-MBA)
		"Sol/454625 2014 QD132", -- (MBA-MBA)
		"Sol/454626 2014 QT132", -- (MBA-MBA)
		"Sol/454627 2014 QO133", -- (MBA-MBA)
		"Sol/454628 2014 QX135", -- (MBA-MBA)
		"Sol/454630 2014 QD168", -- (MBA-MBA)
		"Sol/454632 2014 QV175", -- (MBA-MBA)
		"Sol/454633 2014 QE179", -- (MBA-MBA)
		"Sol/454634 2014 QT181", -- (MBA-MBA)
		"Sol/454635 2014 QK188", -- (MBA-MBA)
		"Sol/454636 2014 QV194", -- (MBA-MBA)
		"Sol/454637 2014 QM201", -- (MBA-MBA)
		"Sol/454638 2014 QL207", -- (MBA-MBA)
		"Sol/454639 2014 QZ213", -- (MBA-MBA)
		"Sol/454640 2014 QU215", -- (MBA-MBA)
		"Sol/454641 2014 QB219", -- (MBA-MBA)
		"Sol/454642 2014 QK220", -- (MBA-MBA)
		"Sol/454644 2014 QK244", -- (MBA-MBA)
		"Sol/454646 2014 QY253", -- (MBA-MBA)
		"Sol/454647 2014 QU257", -- (MBA-MBA)
		"Sol/454648 2014 QE266", -- (MBA-MBA)
		"Sol/454649 2014 QB267", -- (MBA-MBA)
		"Sol/454650 2014 QK273", -- (MBA-MBA)
		"Sol/454651 2014 QZ276", -- (MBA-MBA)
		"Sol/454652 2014 QX278", -- (MBA-MBA)
		"Sol/454653 2014 QE298", -- (MBA-MBA)
		"Sol/454654 2014 QB301", -- (MBA-MBA)
		"Sol/454655 2014 QW303", -- (MBA-MBA)
		"Sol/454656 2014 QV305", -- (MBA-MBA)
		"Sol/454657 2014 QG314", -- (MBA-MBA)
		"Sol/454658 2014 QH317", -- (MBA-MBA)
		"Sol/454659 2014 QW319", -- (MBA-MBA)
		"Sol/454660 2014 QX323", -- (MBA-MBA)
		"Sol/454661 2014 QN336", -- (MBA-MBA)
		"Sol/454662 2014 QM337", -- (MBA-MBA)
		"Sol/454663 2014 QT337", -- (MBA-MBA)
		"Sol/454664 2014 QB346", -- (MBA-MBA)
		"Sol/454665 2014 QP349", -- (MBA-MBA)
		"Sol/454666 2014 QB370", -- (MBA-MBA)
		"Sol/454667 2014 QM370", -- (MBA-MBA)
		"Sol/454668 2014 QY370", -- (MBA-MBA)
		"Sol/454669 2014 QA371", -- (MBA-MBA)
		"Sol/454670 2014 QB376", -- (MBA-MBA)
		"Sol/454671 2014 QS377", -- (MBA-MBA)
		"Sol/454672 2014 QZ377", -- (MBA-MBA)
		"Sol/454673 2014 QD378", -- (MBA-MBA)
		"Sol/454674 2014 QF386", -- (MBA-MBA)
		"Sol/454675 2014 QZ387", -- (MBA-MBA)
		"Sol/454676 2014 QD402", -- (MBA-MBA)
		"Sol/454677 2014 QX402", -- (MBA-MBA)
		"Sol/454679 2014 QQ414", -- (MBA-MBA)
		"Sol/454680 2014 QG418", -- (MBA-MBA)
		"Sol/454681 2014 QB425", -- (MBA-MBA)
		"Sol/454682 2014 QR426", -- (MBA-MBA)
		"Sol/454683 2014 QA437", -- (MBA-MBA)
		"Sol/454684 2014 QZ439", -- (MBA-MBA)
		"Sol/454685 2014 RL3", -- (MBA-MBA)
		"Sol/454686 2014 RX4", -- (MBA-MBA)
		"Sol/454687 2014 RR16", -- (MBA-MBA)
		"Sol/454688 2014 RF20", -- (MBA-MBA)
		"Sol/454689 2014 RJ21", -- (MBA-MBA)
		"Sol/454691 2014 RE22", -- (MBA-MBA)
		"Sol/454692 2014 RN24", -- (MBA-MBA)
		"Sol/454693 2014 RP34", -- (MBA-MBA)
		"Sol/454694 2014 RC35", -- (MBA-MBA)
		"Sol/454695 2014 RQ35", -- (MBA-MBA)
		"Sol/454696 2014 SF12", -- (MBA-MBA)
		"Sol/454697 2014 SX48", -- (MBA-MBA)
		"Sol/454698 2014 SW52", -- (MBA-MBA)
		"Sol/454699 2014 SZ90", -- (MBA-MBA)
		"Sol/454700 2014 SP91", -- (MBA-MBA)
		"Sol/454701 2014 SV92", -- (MBA-MBA)
		"Sol/454702 2014 SZ100", -- (MBA-MBA)
		"Sol/454703 2014 SP102", -- (MBA-MBA)
		"Sol/454704 2014 SZ103", -- (MBA-MBA)
		"Sol/454705 2014 SJ107", -- (MBA-MBA)
		"Sol/454706 2014 SO111", -- (MBA-MBA)
		"Sol/454707 2014 SU114", -- (MBA-MBA)
		"Sol/454708 2014 SS117", -- (MBA-MBA)
		"Sol/454709 2014 SS124", -- (MBA-MBA)
		"Sol/454710 2014 SX125", -- (MBA-MBA)
		"Sol/454711 2014 SP130", -- (MBA-MBA)
		"Sol/454712 2014 SZ158", -- (MBA-MBA)
		"Sol/454713 2014 SK162", -- (MBA-MBA)
		"Sol/454714 2014 SR172", -- (MBA-MBA)
		"Sol/454715 2014 SW178", -- (MBA-MBA)
		"Sol/454716 2014 SN189", -- (MBA-MBA)
		"Sol/454718 2014 SY220", -- (MBA-MBA)
		"Sol/454719 2014 SS222", -- (MBA-MBA)
		"Sol/454720 2014 SV222", -- (MBA-MBA)
		"Sol/454721 2014 SJ223", -- (MBA-MBA)
		"Sol/454722 2014 SN223", -- (MBA-MBA)
		"Sol/454723 2014 SF264", -- (MBA-MBA)
		"Sol/454724 2014 ST265", -- (MBA-MBA)
		"Sol/454725 2014 SB267", -- (MBA-MBA)
		"Sol/454726 2014 SB278", -- (MBA-MBA)
		"Sol/454727 2014 SQ289", -- (MBA-MBA)
		"Sol/454728 2014 TR12", -- (MBA-MBA)
		"Sol/454729 2014 TR37", -- (MBA-MBA)
		"Sol/454730 2014 TY41", -- (MBA-MBA)
		"Sol/454731 2014 TZ63", -- (MBA-MBA)
		"Sol/454732 2014 TW81", -- (MBA-MBA)
		"Sol/454733 2014 TO85", -- (MBA-MBA)
		"Sol/454734 2014 UL8", -- (MBA-MBA)
		"Sol/454736 2014 UW17", -- (MBA-MBA)
		"Sol/454737 2014 UL18", -- (MBA-MBA)
		"Sol/454738 2014 US89", -- (MBA-MBA)
		"Sol/454739 2014 UC92", -- (MBA-MBA)
		"Sol/454740 2014 UX92", -- (MBA-MBA)
		"Sol/454741 2014 UB106", -- (MBA-MBA)
		"Sol/454742 2014 UW124", -- (MBA-MBA)
		"Sol/454743 2014 UH126", -- (MBA-MBA)
		"Sol/454745 2014 UT140", -- (MBA-MBA)
		"Sol/454746 2014 UA187", -- (MBA-MBA)
		"Sol/454747 2014 UX194", -- (MBA-MBA)
		"Sol/454748 2014 UA204", -- (MBA-MBA)
		"Sol/454749 2014 UG204", -- (MBA-MBA)
		"Sol/454750 2014 UP216", -- (MBA-MBA)
		"Sol/454751 2014 VU5", -- (MBA-MBA)
		"Sol/454754 2014 VP15", -- (MBA-MBA)
		"Sol/454755 2014 VZ16", -- (MBA-MBA)
		"Sol/454757 2014 WD23", -- (MBA-MBA)
		"Sol/454758 2014 WV23", -- (MBA-MBA)
		"Sol/454760 2014 WF48", -- (MBA-MBA)
		"Sol/454761 2014 WX67", -- (MBA-MBA)
		"Sol/454762 2014 WU115", -- (MBA-MBA)
		"Sol/454763 2014 WJ116", -- (MBA-MBA)
		"Sol/454764 2014 WW172", -- (MBA-MBA)
		"Sol/454765 2014 WJ213", -- (MBA-MBA)
		"Sol/454766 2014 WF228", -- (MBA-MBA)
		"Sol/454768 2014 WN237", -- (MBA-MBA)
		"Sol/454769 2014 WC243", -- (MBA-MBA)
		"Sol/454770 2014 WE253", -- (MBA-MBA)
		"Sol/454771 2014 WR277", -- (MBA-MBA)
		"Sol/454772 2014 WK288", -- (MBA-MBA)
		"Sol/454773 2014 WO318", -- (MBA-MBA)
		"Sol/454774 2014 WR320", -- (MBA-MBA)
		"Sol/454775 2014 WH400", -- (MBA-MBA)
		"Sol/454776 2014 WL400", -- (MBA-MBA)
		"Sol/454777 2014 WA423", -- (MBA-MBA)
		"Sol/454778 2014 WE464", -- (MBA-MBA)
		"Sol/454779 2014 XZ3", -- (MBA-MBA)
		"Sol/454780 2014 XE6", -- (MBA-MBA)
		"Sol/454782 2014 XY28", -- (MBA-MBA)
		"Sol/454783 2014 YR16", -- (MBA-MBA)
		"Sol/454784 2014 YD21", -- (MBA-MBA)
		"Sol/454785 2014 YW25", -- (MBA-MBA)
		"Sol/454786 2015 AJ1", -- (MBA-MBA)
		"Sol/454787 2015 NW6", -- (MBA-MBA)
		"Sol/454788 2015 OT24", -- (MBA-MBA)
		"Sol/454789 2015 OQ27", -- (MBA-MBA)
		"Sol/454790 2015 OF36", -- (MBA-MBA)
		"Sol/454791 2015 OU76", -- (MBA-MBA)
		"Sol/454792 2015 PT10", -- (MBA-MBA)
		"Sol/454793 2015 PL12", -- (MBA-MBA)
		"Sol/454794 2015 PZ218", -- (MBA-MBA)
		"Sol/454795 2015 PO275", -- (MBA-MBA)
		"Sol/454796 2015 QO7", -- (MBA-MBA)
		"Sol/454797 2015 QM9", -- (MBA-MBA)
		"Sol/454798 2015 QU10", -- (MBA-MBA)
		"Sol/454799 2015 QV10", -- (MBA-MBA)
		"Sol/454800 2015 RY1", -- (MBA-MBA)
		"Sol/454801 2015 RK28", -- (MBA-MBA)
		"Sol/454802 2015 RA34", -- (MBA-MBA)
		"Sol/454803 2015 RE38", -- (MBA-MBA)
		"Sol/454804 2015 RH53", -- (MBA-MBA)
		"Sol/454805 2015 RY53", -- (MBA-MBA)
		"Sol/454806 2015 RH60", -- (MBA-MBA)
		"Sol/454808 2015 RJ73", -- (MBA-MBA)
		"Sol/454809 2015 RU73", -- (MBA-MBA)
		"Sol/454811 2015 RP93", -- (MBA-MBA)
		"Sol/454812 2015 RV94", -- (MBA-MBA)
		"Sol/454813 2015 RB96", -- (MBA-MBA)
		"Sol/454814 2015 RH99", -- (MBA-MBA)
		"Sol/454815 2015 RG102", -- (MBA-MBA)
		"Sol/454816 2015 RQ102", -- (MBA-MBA)
		"Sol/454817 2015 RC106", -- (MBA-MBA)
		"Sol/454818 2015 RO106", -- (MBA-MBA)
		"Sol/454819 2015 RM107", -- (MBA-MBA)
		"Sol/454820 2015 RH108", -- (MBA-MBA)
		"Sol/454821 2015 RH115", -- (MBA-MBA)
		"Sol/454822 2015 RT116", -- (MBA-MBA)
		"Sol/454823 2015 RA117", -- (MBA-MBA)
		"Sol/454824 2015 RB117", -- (MBA-MBA)
		"Sol/454825 2015 RS118", -- (MBA-MBA)
		"Sol/454826 2015 RB134", -- (MBA-MBA)
		"Sol/454827 2015 RJ145", -- (MBA-MBA)
		"Sol/454828 2015 RH185", -- (MBA-MBA)
		"Sol/454829 2015 RF193", -- (MBA-MBA)
		"Sol/454830 2015 RS201", -- (MBA-MBA)
		"Sol/454831 2015 RU205", -- (MBA-MBA)
		"Sol/454832 2015 RZ207", -- (MBA-MBA)
		"Sol/454833 2015 RA209", -- (MBA-MBA)
		"Sol/454834 2015 RM209", -- (MBA-MBA)
		"Sol/454835 2015 RW213", -- (MBA-MBA)
		"Sol/454836 2015 RY213", -- (MBA-MBA)
		"Sol/454837 2015 RB217", -- (MBA-MBA)
		"Sol/454838 2015 RS222", -- (MBA-MBA)
		"Sol/454839 2015 RB226", -- (MBA-MBA)
		"Sol/454840 2015 RS226", -- (MBA-MBA)
		"Sol/454841 2015 RC227", -- (MBA-MBA)
		"Sol/454842 2015 RY227", -- (MBA-MBA)
		"Sol/454843 2015 RH228", -- (MBA-MBA)
		"Sol/454844 2015 RJ233", -- (MBA-MBA)
		"Sol/454845 2015 RW234", -- (MBA-MBA)
		"Sol/454846 2015 RX237", -- (MBA-MBA)
		"Sol/454847 2015 RD238", -- (MBA-MBA)
		"Sol/454848 2015 RG239", -- (MBA-MBA)
		"Sol/454849 2015 RV239", -- (MBA-MBA)
		"Sol/454850 2015 RX239", -- (MBA-MBA)
		"Sol/454851 2015 RF240", -- (MBA-MBA)
		"Sol/454852 2015 RX243", -- (MBA-MBA)
		"Sol/454853 2015 RG244", -- (MBA-MBA)
		"Sol/454854 2015 SU5", -- (MBA-MBA)
		"Sol/454855 2015 SN6", -- (MBA-MBA)
		"Sol/454857 2015 SS10", -- (MBA-MBA)
		"Sol/454858 2015 SS12", -- (MBA-MBA)
		"Sol/454859 2015 SB13", -- (MBA-MBA)
		"Sol/454860 2015 SH16", -- (MBA-MBA)
		"Sol/454861 2015 SE18", -- (MBA-MBA)
		"Sol/454862 2015 SP18", -- (MBA-MBA)
		"Sol/454863 2015 SN19", -- (MBA-MBA)
		"Sol/454864 2015 SU19", -- (MBA-MBA)
		"Sol/454865 2015 TE3", -- (MBA-MBA)
		"Sol/454866 2015 TF13", -- (MBA-MBA)
		"Sol/454867 2015 TK22", -- (MBA-MBA)
		"Sol/454868 2015 TB23", -- (MBA-MBA)
		"Sol/454869 2015 TY43", -- (MBA-MBA)
		"Sol/454870 2015 TB57", -- (MBA-MBA)
		"Sol/454871 2015 TD62", -- (MBA-MBA)
		"Sol/454872 2015 TZ62", -- (MBA-MBA)
		"Sol/454873 2015 TK63", -- (MBA-MBA)
		"Sol/454874 2015 TD64", -- (MBA-MBA)
		"Sol/454875 2015 TZ64", -- (MBA-MBA)
		"Sol/454876 2015 TD67", -- (MBA-MBA)
		"Sol/454877 2015 TR68", -- (MBA-MBA)
		"Sol/454878 2015 TU68", -- (MBA-MBA)
		"Sol/454879 2015 TH69", -- (MBA-MBA)
		"Sol/454880 2015 TX69", -- (MBA-MBA)
		"Sol/454881 2015 TJ72", -- (MBA-MBA)
		"Sol/454882 2015 TN72", -- (MBA-MBA)
		"Sol/454883 2015 TL75", -- (MBA-MBA)
		"Sol/454884 2015 TD76", -- (MBA-MBA)
		"Sol/454885 2015 TE76", -- (MBA-MBA)
		"Sol/454886 2015 TW77", -- (MBA-MBA)
		"Sol/454887 2015 TM78", -- (MBA-MBA)
		"Sol/454888 2015 TD79", -- (MBA-MBA)
		"Sol/454889 2015 TU79", -- (MBA-MBA)
		"Sol/454891 2015 TR86", -- (MBA-MBA)
		"Sol/454892 2015 TH88", -- (MBA-MBA)
		"Sol/454893 2015 TN89", -- (MBA-MBA)
		"Sol/454894 2015 TB90", -- (MBA-MBA)
		"Sol/454895 2015 TJ90", -- (MBA-MBA)
		"Sol/454896 2015 TQ93", -- (MBA-MBA)
		"Sol/454897 2015 TR95", -- (MBA-MBA)
		"Sol/454898 2015 TP97", -- (MBA-MBA)
		"Sol/454899 2015 TR99", -- (MBA-MBA)
		"Sol/454900 2015 TK102", -- (MBA-MBA)
		"Sol/454902 2015 TG103", -- (MBA-MBA)
		"Sol/454904 2015 TW113", -- (MBA-MBA)
		"Sol/454905 2015 TF114", -- (MBA-MBA)
		"Sol/454906 2015 TE122", -- (MBA-MBA)
		"Sol/454907 2015 TX129", -- (MBA-MBA)
		"Sol/454908 2015 TA130", -- (MBA-MBA)
		"Sol/454909 2015 TK131", -- (MBA-MBA)
		"Sol/454910 2015 TB132", -- (MBA-MBA)
		"Sol/454911 2015 TE132", -- (MBA-MBA)
		"Sol/454912 2015 TM133", -- (MBA-MBA)
		"Sol/454913 2015 TT135", -- (MBA-MBA)
		"Sol/454914 2015 TC136", -- (MBA-MBA)
		"Sol/454915 2015 TJ136", -- (MBA-MBA)
		"Sol/454916 2015 TN136", -- (MBA-MBA)
		"Sol/454917 2015 TX137", -- (MBA-MBA)
		"Sol/454918 2015 TW139", -- (MBA-MBA)
		"Sol/454919 2015 TR146", -- (MBA-MBA)
		"Sol/454920 2015 TR147", -- (MBA-MBA)
		"Sol/454921 2015 TV147", -- (MBA-MBA)
		"Sol/454922 2015 TH150", -- (MBA-MBA)
		"Sol/454924 2015 TE153", -- (MBA-MBA)
		"Sol/454925 2015 TP154", -- (MBA-MBA)
		"Sol/454926 2015 TL155", -- (MBA-MBA)
		"Sol/454927 2015 TU157", -- (MBA-MBA)
		"Sol/454928 2015 TV157", -- (MBA-MBA)
		"Sol/454929 2015 TG158", -- (MBA-MBA)
		"Sol/454930 2015 TS158", -- (MBA-MBA)
		"Sol/454931 2015 TC159", -- (MBA-MBA)
		"Sol/454932 2015 TG159", -- (MBA-MBA)
		"Sol/454933 2015 TB162", -- (MBA-MBA)
		"Sol/454934 2015 TC169", -- (MBA-MBA)
		"Sol/454935 2015 TG171", -- (MBA-MBA)
		"Sol/454936 2015 TL175", -- (MBA-MBA)
		"Sol/454937 2015 TL176", -- (MBA-MBA)
		"Sol/454938 2015 TN177", -- (MBA-MBA)
		"Sol/454939 2015 TZ177", -- (MBA-MBA)
		"Sol/454941 2015 TJ180", -- (MBA-MBA)
		"Sol/454942 2015 TL184", -- (MBA-MBA)
		"Sol/454943 2015 TY187", -- (MBA-MBA)
		"Sol/454944 2015 TS188", -- (MBA-MBA)
		"Sol/454945 2015 TH191", -- (MBA-MBA)
		"Sol/454946 2015 TY191", -- (MBA-MBA)
		"Sol/454947 2015 TE192", -- (MBA-MBA)
		"Sol/454948 2015 TJ192", -- (MBA-MBA)
		"Sol/454949 2015 TK192", -- (MBA-MBA)
		"Sol/454950 2015 TZ192", -- (MBA-MBA)
		"Sol/454951 2015 TJ193", -- (MBA-MBA)
		"Sol/454952 2015 TM193", -- (MBA-MBA)
		"Sol/454953 2015 TO193", -- (MBA-MBA)
		"Sol/454954 2015 TK196", -- (MBA-MBA)
		"Sol/454955 2015 TA197", -- (MBA-MBA)
		"Sol/454956 2015 TN197", -- (MBA-MBA)
		"Sol/454957 2015 TY197", -- (MBA-MBA)
		"Sol/454959 2015 TK198", -- (MBA-MBA)
		"Sol/454960 2015 TB199", -- (MBA-MBA)
		"Sol/454961 2015 TH199", -- (MBA-MBA)
		"Sol/454962 2015 TM200", -- (MBA-MBA)
		"Sol/454963 2015 TP202", -- (MBA-MBA)
		"Sol/454964 2015 TZ202", -- (MBA-MBA)
		"Sol/454965 2015 TF203", -- (MBA-MBA)
		"Sol/454966 2015 TQ204", -- (MBA-MBA)
		"Sol/454967 2015 TS204", -- (MBA-MBA)
		"Sol/454968 2015 TU204", -- (MBA-MBA)
		"Sol/454969 2015 TV204", -- (MBA-MBA)
		"Sol/454971 2015 TE206", -- (MBA-MBA)
		"Sol/454972 2015 TL207", -- (MBA-MBA)
		"Sol/454973 2015 TU208", -- (MBA-MBA)
		"Sol/454974 2015 TV208", -- (MBA-MBA)
		"Sol/454975 2015 TF209", -- (MBA-MBA)
		"Sol/454976 2015 TG209", -- (MBA-MBA)
		"Sol/454977 2015 TX209", -- (MBA-MBA)
		"Sol/454978 2015 TU210", -- (MBA-MBA)
		"Sol/454980 2015 TA214", -- (MBA-MBA)
		"Sol/454981 2015 TS219", -- (MBA-MBA)
		"Sol/454982 2015 TU219", -- (MBA-MBA)
		"Sol/454983 2015 TG221", -- (MBA-MBA)
		"Sol/454984 2015 TT223", -- (MBA-MBA)
		"Sol/454985 2015 TC224", -- (MBA-MBA)
		"Sol/454986 2015 TJ224", -- (MBA-MBA)
		"Sol/454988 2015 TG231", -- (MBA-MBA)
		"Sol/454989 2015 TV231", -- (MBA-MBA)
		"Sol/454991 2015 TG233", -- (MBA-MBA)
		"Sol/454992 2015 TY233", -- (MBA-MBA)
		"Sol/454993 2015 TG241", -- (MBA-MBA)
		"Sol/454994 2015 TE242", -- (MBA-MBA)
		"Sol/454995 2015 TV242", -- (MBA-MBA)
		"Sol/454996 2015 TM243", -- (MBA-MBA)
		"Sol/454997 2015 TP243", -- (MBA-MBA)
		"Sol/454998 2015 TQ243", -- (MBA-MBA)
		"Sol/454999 2015 TH246", -- (MBA-MBA)
		"Sol/455000 2015 TD248", -- (MBA-MBA)
		"Sol/455001 2015 TQ248", -- (MBA-MBA)
		"Sol/455002 2015 TT252", -- (MBA-MBA)
		"Sol/455003 2015 TW252", -- (MBA-MBA)
		"Sol/455004 2015 TS254", -- (MBA-MBA)
		"Sol/455005 2015 TG257", -- (MBA-MBA)
		"Sol/455006 2015 TL259", -- (MBA-MBA)
		"Sol/455007 2015 TM260", -- (MBA-MBA)
		"Sol/455008 2015 TV265", -- (MBA-MBA)
		"Sol/455009 2015 TY265", -- (MBA-MBA)
		"Sol/455010 2015 TA281", -- (MBA-MBA)
		"Sol/455011 2015 TT281", -- (MBA-MBA)
		"Sol/455012 2015 TK283", -- (MBA-MBA)
		"Sol/455013 2015 TO283", -- (MBA-MBA)
		"Sol/455014 2015 TK287", -- (MBA-MBA)
		"Sol/455015 2015 TR288", -- (MBA-MBA)
		"Sol/455016 2015 TA298", -- (MBA-MBA)
		"Sol/455017 2015 TN298", -- (MBA-MBA)
		"Sol/455018 2015 TR303", -- (MBA-MBA)
		"Sol/455019 2015 TF306", -- (MBA-MBA)
		"Sol/455020 2015 TG315", -- (MBA-MBA)
		"Sol/455021 2015 TV321", -- (MBA-MBA)
		"Sol/455022 2015 TD322", -- (MBA-MBA)
		"Sol/455023 2015 TV325", -- (MBA-MBA)
		"Sol/455024 2015 TD328", -- (MBA-MBA)
		"Sol/455025 2015 TQ328", -- (MBA-MBA)
		"Sol/455026 2015 TS334", -- (MBA-MBA)
		"Sol/455027 2015 TQ335", -- (MBA-MBA)
		"Sol/455028 2015 TT336", -- (MBA-MBA)
		"Sol/455029 2015 TC337", -- (MBA-MBA)
		"Sol/455031 2015 TQ343", -- (MBA-MBA)
		"Sol/455032 2015 TN346", -- (MBA-MBA)
		"Sol/455033 2015 TH348", -- (MBA-MBA)
		"Sol/455034 2015 TL349", -- (MBA-MBA)
		"Sol/455035 2015 TX349", -- (MBA-MBA)
		"Sol/455036 2015 TY349", -- (MBA-MBA)
		"Sol/455037 2015 UP", -- (MBA-MBA)
		"Sol/455038 2015 UY5", -- (MBA-MBA)
		"Sol/455039 2015 UC6", -- (MBA-MBA)
		"Sol/455040 2015 UO6", -- (MBA-MBA)
		"Sol/455041 2015 UY6", -- (MBA-MBA)
		"Sol/455042 2015 UA7", -- (MBA-MBA)
		"Sol/455043 2015 UD7", -- (MBA-MBA)
		"Sol/455044 2015 UO7", -- (MBA-MBA)
		"Sol/455045 2015 UR7", -- (MBA-MBA)
		"Sol/455046 2015 UU7", -- (MBA-MBA)
		"Sol/455047 2015 UY9", -- (MBA-MBA)
		"Sol/455048 2015 UC10", -- (MBA-MBA)
		"Sol/455049 2015 UV10", -- (MBA-MBA)
		"Sol/455050 2015 UO11", -- (MBA-MBA)
		"Sol/455051 2015 US11", -- (MBA-MBA)
		"Sol/455052 2015 UW11", -- (MBA-MBA)
		"Sol/455053 2015 UO12", -- (MBA-MBA)
		"Sol/455054 2015 UF15", -- (MBA-MBA)
		"Sol/455055 2015 UF16", -- (MBA-MBA)
		"Sol/455056 2015 UM16", -- (MBA-MBA)
		"Sol/455057 2015 UH19", -- (MBA-MBA)
		"Sol/455058 2015 UP19", -- (MBA-MBA)
		"Sol/455059 2015 UN22", -- (MBA-MBA)
		"Sol/455060 2015 UF26", -- (MBA-MBA)
		"Sol/455061 2015 UN26", -- (MBA-MBA)
		"Sol/455062 2015 UC31", -- (MBA-MBA)
		"Sol/455063 2015 UE31", -- (MBA-MBA)
		"Sol/455064 2015 UG36", -- (MBA-MBA)
		"Sol/455066 2015 UY37", -- (MBA-MBA)
		"Sol/455067 2015 UW38", -- (MBA-MBA)
		"Sol/455068 2015 UX41", -- (MBA-MBA)
		"Sol/455069 2015 UE42", -- (MBA-MBA)
		"Sol/455070 2015 UV42", -- (MBA-MBA)
		"Sol/455071 2015 UP43", -- (MBA-MBA)
		"Sol/455072 2015 UO44", -- (MBA-MBA)
		"Sol/455074 2015 UT44", -- (MBA-MBA)
		"Sol/455075 2015 UX47", -- (MBA-MBA)
		"Sol/455076 2015 UD49", -- (MBA-MBA)
		"Sol/455077 2015 UH50", -- (MBA-MBA)
		"Sol/455078 2015 UY50", -- (MBA-MBA)
		"Sol/455079 2015 UU51", -- (MBA-MBA)
		"Sol/455080 2015 UB53", -- (MBA-MBA)
		"Sol/455081 2015 UJ53", -- (MBA-MBA)
		"Sol/455082 2015 UR53", -- (MBA-MBA)
		"Sol/455083 2015 UZ53", -- (MBA-MBA)
		"Sol/455084 2015 UK54", -- (MBA-MBA)
		"Sol/455085 2015 UX58", -- (MBA-MBA)
		"Sol/455086 2015 UG62", -- (MBA-MBA)
		"Sol/455087 2015 UT65", -- (MBA-MBA)
		"Sol/455088 2015 UF66", -- (MBA-MBA)
		"Sol/455089 2015 UZ66", -- (MBA-MBA)
		"Sol/455091 2015 UB68", -- (MBA-MBA)
		"Sol/455092 2015 UJ68", -- (MBA-MBA)
		"Sol/455093 2015 UT70", -- (MBA-MBA)
		"Sol/455094 2015 UU72", -- (MBA-MBA)
		"Sol/455095 2015 UA73", -- (MBA-MBA)
		"Sol/455096 2015 UR73", -- (MBA-MBA)
		"Sol/455097 2015 UL74", -- (MBA-MBA)
		"Sol/455098 2015 UP74", -- (MBA-MBA)
		"Sol/455099 2015 UT74", -- (MBA-MBA)
		"Sol/455100 2015 UC77", -- (MBA-MBA)
		"Sol/455101 2015 UG77", -- (MBA-MBA)
		"Sol/455102 2015 UK77", -- (MBA-MBA)
		"Sol/455103 2015 UZ79", -- (MBA-MBA)
		"Sol/455104 2015 UA81", -- (MBA-MBA)
		"Sol/455105 2015 UE81", -- (MBA-MBA)
		"Sol/455106 2015 UA82", -- (MBA-MBA)
		"Sol/455108 2015 UN83", -- (MBA-MBA)
		"Sol/455110 2015 VG5", -- (MBA-MBA)
		"Sol/455111 2015 VD6", -- (MBA-MBA)
		"Sol/455112 2015 VU6", -- (MBA-MBA)
		"Sol/455113 2015 VZ7", -- (MBA-MBA)
		"Sol/455114 2015 VS24", -- (MBA-MBA)
		"Sol/455115 2015 VD25", -- (MBA-MBA)
		"Sol/455116 2015 VG25", -- (MBA-MBA)
		"Sol/455117 2015 VB26", -- (MBA-MBA)
		"Sol/455118 2015 VD26", -- (MBA-MBA)
		"Sol/455119 2015 VZ29", -- (MBA-MBA)
		"Sol/455120 2015 VT31", -- (MBA-MBA)
		"Sol/455121 2015 VO33", -- (MBA-MBA)
		"Sol/455122 2015 VC34", -- (MBA-MBA)
		"Sol/455123 2015 VF39", -- (MBA-MBA)
		"Sol/455124 2015 VY40", -- (MBA-MBA)
		"Sol/455125 2015 VY41", -- (MBA-MBA)
		"Sol/455126 2015 VO72", -- (MBA-MBA)
		"Sol/455128 2015 VQ74", -- (MBA-MBA)
		"Sol/455129 2015 VR74", -- (MBA-MBA)
		"Sol/455130 2015 VU78", -- (MBA-MBA)
		"Sol/455131 2015 VP94", -- (MBA-MBA)
		"Sol/455132 2015 VD96", -- (MBA-MBA)
		"Sol/455133 2015 VH98", -- (MBA-MBA)
		"Sol/455134 2015 VG99", -- (MBA-MBA)
		"Sol/455135 2015 VW99", -- (MBA-MBA)
		"Sol/455136 2015 VG101", -- (MBA-MBA)
		"Sol/455137 2015 VL103", -- (MBA-MBA)
		"Sol/455139 2015 VO106", -- (MBA-MBA)
		"Sol/455140 2015 VP107", -- (MBA-MBA)
		"Sol/455141 2015 VE113", -- (MBA-MBA)
		"Sol/455142 2015 VV113", -- (MBA-MBA)
		"Sol/455143 2015 VF119", -- (MBA-MBA)
		"Sol/455144 2015 VP124", -- (MBA-MBA)
		"Sol/455145 1983 QB1", -- (MBA-MBA)
		"Sol/455147 1994 AH9", -- (MBA-MBA)
		"Sol/455150 1995 TC10", -- (MBA-MBA)
		"Sol/455151 1995 UF56", -- (MBA-MBA)
		"Sol/455152 1995 VN8", -- (MBA-MBA)
		"Sol/455153 1995 YD15", -- (MBA-MBA)
		"Sol/455154 1996 RQ19", -- (MBA-MBA)
		"Sol/455155 1996 TE36", -- (MBA-MBA)
		"Sol/455158 1998 KP43", -- (MBA-MBA)
		"Sol/455159 1998 MT22", -- (MBA-MBA)
		"Sol/455160 1998 QV29", -- (MBA-MBA)
		"Sol/455161 1998 RH4", -- (MBA-MBA)
		"Sol/455162 1998 SE5", -- (MBA-MBA)
		"Sol/455163 1998 SP31", -- (MBA-MBA)
		"Sol/455164 1998 TN", -- (MBA-MBA)
		"Sol/455166 1999 AF16", -- (MBA-MBA)
		"Sol/455167 1999 BN29", -- (MBA-MBA)
		"Sol/455168 1999 JF105", -- (MBA-MBA)
		"Sol/455173 1999 TF137", -- (MBA-MBA)
		"Sol/455175 1999 UK11", -- (MBA-MBA)
		"Sol/455177 1999 VJ42", -- (MBA-MBA)
		"Sol/455178 1999 VL231", -- (MBA-MBA)
		"Sol/455179 2000 AQ221", -- (MBA-MBA)
		"Sol/455181 2000 DX90", -- (MBA-MBA)
		"Sol/455182 2000 DE108", -- (MBA-MBA)
		"Sol/455183 2000 DR115", -- (MBA-MBA)
		"Sol/455187 2000 GX59", -- (MBA-MBA)
		"Sol/455188 2000 NQ8", -- (MBA-MBA)
		"Sol/455191 2000 QL110", -- (MBA-MBA)
		"Sol/455194 2000 SZ48", -- (MBA-MBA)
		"Sol/455196 2000 TP19", -- (MBA-MBA)
		"Sol/455197 2000 TV45", -- (MBA-MBA)
		"Sol/455198 2000 UK83", -- (MBA-MBA)
		"Sol/455200 2001 BM12", -- (MBA-MBA)
		"Sol/455202 2001 DN36", -- (MBA-MBA)
		"Sol/455203 2001 DA54", -- (MBA-MBA)
		"Sol/455207 Kellyyoder", -- (MBA-MBA)
		"Sol/455208 2001 FY211", -- (MBA-MBA)
		"Sol/455210 2001 MR17", -- (MBA-MBA)
		"Sol/455212 2001 OG62", -- (MBA-MBA)
		"Sol/455214 2001 PJ18", -- (MBA-MBA)
		"Sol/455216 2001 QB5", -- (MBA-MBA)
		"Sol/455218 2001 QL196", -- (MBA-MBA)
		"Sol/455219 2001 QZ225", -- (MBA-MBA)
		"Sol/455221 2001 QJ331", -- (MBA-MBA)
		"Sol/455223 2001 RB30", -- (MBA-MBA)
		"Sol/455225 2001 RT62", -- (MBA-MBA)
		"Sol/455226 2001 RR63", -- (MBA-MBA)
		"Sol/455227 2001 RR67", -- (MBA-MBA)
		"Sol/455228 2001 SZ13", -- (MBA-MBA)
		"Sol/455229 2001 SL14", -- (MBA-MBA)
		"Sol/455230 2001 SU14", -- (MBA-MBA)
		"Sol/455232 2001 SX125", -- (MBA-MBA)
		"Sol/455233 2001 SB137", -- (MBA-MBA)
		"Sol/455234 2001 SX138", -- (MBA-MBA)
		"Sol/455235 2001 SA143", -- (MBA-MBA)
		"Sol/455237 2001 SX179", -- (MBA-MBA)
		"Sol/455238 2001 SZ179", -- (MBA-MBA)
		"Sol/455239 2001 SR203", -- (MBA-MBA)
		"Sol/455240 2001 SJ208", -- (MBA-MBA)
		"Sol/455241 2001 SY212", -- (MBA-MBA)
		"Sol/455242 2001 SV223", -- (MBA-MBA)
		"Sol/455245 2001 SJ236", -- (MBA-MBA)
		"Sol/455246 2001 SO283", -- (MBA-MBA)
		"Sol/455247 2001 SL323", -- (MBA-MBA)
		"Sol/455248 2001 SV325", -- (MBA-MBA)
		"Sol/455249 2001 SW348", -- (MBA-MBA)
		"Sol/455250 2001 TC20", -- (MBA-MBA)
		"Sol/455251 2001 TD26", -- (MBA-MBA)
		"Sol/455252 2001 TV95", -- (MBA-MBA)
		"Sol/455254 2001 TT159", -- (MBA-MBA)
		"Sol/455255 2001 TV160", -- (MBA-MBA)
		"Sol/455256 2001 TK166", -- (MBA-MBA)
		"Sol/455257 2001 TR183", -- (MBA-MBA)
		"Sol/455258 2001 TF187", -- (MBA-MBA)
		"Sol/455259 2001 UP115", -- (MBA-MBA)
		"Sol/455260 2001 UQ156", -- (MBA-MBA)
		"Sol/455261 2001 UO178", -- (MBA-MBA)
		"Sol/455264 2001 UK231", -- (MBA-MBA)
		"Sol/455266 2001 VZ24", -- (MBA-MBA)
		"Sol/455267 2001 VM82", -- (MBA-MBA)
		"Sol/455268 2001 VO83", -- (MBA-MBA)
		"Sol/455269 2001 WB66", -- (MBA-MBA)
		"Sol/455270 2001 WK96", -- (MBA-MBA)
		"Sol/455271 2001 XS86", -- (MBA-MBA)
		"Sol/455272 2001 XZ138", -- (MBA-MBA)
		"Sol/455273 2001 XO140", -- (MBA-MBA)
		"Sol/455274 2001 XH143", -- (MBA-MBA)
		"Sol/455275 2001 XN150", -- (MBA-MBA)
		"Sol/455276 2001 XW220", -- (MBA-MBA)
		"Sol/455277 2001 XY232", -- (MBA-MBA)
		"Sol/455279 2001 YE12", -- (MBA-MBA)
		"Sol/455280 2001 YX27", -- (MBA-MBA)
		"Sol/455281 2001 YS59", -- (MBA-MBA)
		"Sol/455282 2001 YW157", -- (MBA-MBA)
		"Sol/455283 2002 AF5", -- (MBA-MBA)
		"Sol/455284 2002 AG37", -- (MBA-MBA)
		"Sol/455285 2002 AB56", -- (MBA-MBA)
		"Sol/455287 2002 CA45", -- (MBA-MBA)
		"Sol/455288 2002 CG115", -- (MBA-MBA)
		"Sol/455289 2002 CF118", -- (MBA-MBA)
		"Sol/455290 2002 CG118", -- (MBA-MBA)
		"Sol/455291 2002 CL140", -- (MBA-MBA)
		"Sol/455292 2002 CP199", -- (MBA-MBA)
		"Sol/455293 2002 CU224", -- (MBA-MBA)
		"Sol/455294 2002 CM262", -- (MBA-MBA)
		"Sol/455295 2002 CM266", -- (MBA-MBA)
		"Sol/455296 2002 CE311", -- (MBA-MBA)
		"Sol/455297 2002 DK", -- (MBA-MBA)
		"Sol/455298 2002 EM4", -- (MBA-MBA)
		"Sol/455300 2002 EV10", -- (MBA-MBA)
		"Sol/455301 2002 EO44", -- (MBA-MBA)
		"Sol/455302 2002 EA48", -- (MBA-MBA)
		"Sol/455303 2002 EW52", -- (MBA-MBA)
		"Sol/455304 2002 EX66", -- (MBA-MBA)
		"Sol/455305 2002 EP105", -- (MBA-MBA)
		"Sol/455306 2002 EZ118", -- (MBA-MBA)
		"Sol/455307 2002 EA131", -- (MBA-MBA)
		"Sol/455309 2002 FF28", -- (MBA-MBA)
		"Sol/455310 2002 GL3", -- (MBA-MBA)
		"Sol/455312 2002 GK35", -- (MBA-MBA)
		"Sol/455313 2002 GW107", -- (MBA-MBA)
		"Sol/455314 2002 GD123", -- (MBA-MBA)
		"Sol/455315 2002 GE127", -- (MBA-MBA)
		"Sol/455316 2002 GS152", -- (MBA-MBA)
		"Sol/455317 2002 HA13", -- (MBA-MBA)
		"Sol/455318 2002 HD14", -- (MBA-MBA)
		"Sol/455319 2002 KM8", -- (MBA-MBA)
		"Sol/455320 2002 LQ24", -- (MBA-MBA)
		"Sol/455321 2002 NA1", -- (MBA-MBA)
		"Sol/455323 2002 NS46", -- (MBA-MBA)
		"Sol/455324 2002 NL55", -- (MBA-MBA)
		"Sol/455325 2002 OH25", -- (MBA-MBA)
		"Sol/455326 2002 OU26", -- (MBA-MBA)
		"Sol/455328 2002 OV32", -- (MBA-MBA)
		"Sol/455330 2002 PX79", -- (MBA-MBA)
		"Sol/455331 2002 PP110", -- (MBA-MBA)
		"Sol/455332 2002 PX167", -- (MBA-MBA)
		"Sol/455333 2002 QZ65", -- (MBA-MBA)
		"Sol/455334 2002 QE86", -- (MBA-MBA)
		"Sol/455335 2002 QR116", -- (MBA-MBA)
		"Sol/455336 2002 QW119", -- (MBA-MBA)
		"Sol/455337 2002 QW122", -- (MBA-MBA)
		"Sol/455338 2002 QB136", -- (MBA-MBA)
		"Sol/455339 2002 RF4", -- (MBA-MBA)
		"Sol/455340 2002 RO6", -- (MBA-MBA)
		"Sol/455341 2002 RZ16", -- (MBA-MBA)
		"Sol/455342 2002 RG19", -- (MBA-MBA)
		"Sol/455343 2002 RQ38", -- (MBA-MBA)
		"Sol/455344 2002 RK53", -- (MBA-MBA)
		"Sol/455345 2002 RS59", -- (MBA-MBA)
		"Sol/455346 2002 RO78", -- (MBA-MBA)
		"Sol/455347 2002 RJ97", -- (MBA-MBA)
		"Sol/455348 2002 RR103", -- (MBA-MBA)
		"Sol/455349 2002 RH112", -- (MBA-MBA)
		"Sol/455351 2002 RP132", -- (MBA-MBA)
		"Sol/455352 2002 RV173", -- (MBA-MBA)
		"Sol/455353 2002 RO237", -- (MBA-MBA)
		"Sol/455354 2002 RC247", -- (MBA-MBA)
		"Sol/455356 2002 RA253", -- (MBA-MBA)
		"Sol/455357 2002 RK264", -- (MBA-MBA)
		"Sol/455358 2002 SW46", -- (MBA-MBA)
		"Sol/455359 2002 TS70", -- (MBA-MBA)
		"Sol/455360 2002 TV100", -- (MBA-MBA)
		"Sol/455361 2002 TT104", -- (MBA-MBA)
		"Sol/455362 2002 TP107", -- (MBA-MBA)
		"Sol/455363 2002 TM117", -- (MBA-MBA)
		"Sol/455364 2002 TU158", -- (MBA-MBA)
		"Sol/455366 2002 TJ170", -- (MBA-MBA)
		"Sol/455367 2002 TF171", -- (MBA-MBA)
		"Sol/455368 2002 TO177", -- (MBA-MBA)
		"Sol/455369 2002 TG202", -- (MBA-MBA)
		"Sol/455370 2002 TF205", -- (MBA-MBA)
		"Sol/455371 2002 TC225", -- (MBA-MBA)
		"Sol/455372 2002 TM281", -- (MBA-MBA)
		"Sol/455373 2002 TX303", -- (MBA-MBA)
		"Sol/455374 2002 TT318", -- (MBA-MBA)
		"Sol/455375 2002 TQ342", -- (MBA-MBA)
		"Sol/455377 2002 UV37", -- (MBA-MBA)
		"Sol/455378 2002 UV41", -- (MBA-MBA)
		"Sol/455379 2002 UO43", -- (MBA-MBA)
		"Sol/455380 2002 UL58", -- (MBA-MBA)
		"Sol/455381 2002 UT59", -- (MBA-MBA)
		"Sol/455384 2002 VY45", -- (MBA-MBA)
		"Sol/455385 2002 VB85", -- (MBA-MBA)
		"Sol/455386 2002 VY123", -- (MBA-MBA)
		"Sol/455387 2002 VO142", -- (MBA-MBA)
		"Sol/455388 2002 VK144", -- (MBA-MBA)
		"Sol/455389 2002 VG147", -- (MBA-MBA)
		"Sol/455392 2002 XO20", -- (MBA-MBA)
		"Sol/455393 2002 XU28", -- (MBA-MBA)
		"Sol/455397 2003 AR54", -- (MBA-MBA)
		"Sol/455399 2003 BS12", -- (MBA-MBA)
		"Sol/455402 2003 BS52", -- (MBA-MBA)
		"Sol/455403 2003 BY57", -- (MBA-MBA)
		"Sol/455405 2003 BE90", -- (MBA-MBA)
		"Sol/455406 2003 CL17", -- (MBA-MBA)
		"Sol/455410 2003 FG4", -- (MBA-MBA)
		"Sol/455412 2003 FX11", -- (MBA-MBA)
		"Sol/455413 2003 FQ40", -- (MBA-MBA)
		"Sol/455414 2003 FL90", -- (MBA-MBA)
		"Sol/455416 2003 GN11", -- (MBA-MBA)
		"Sol/455419 2003 GS56", -- (MBA-MBA)
		"Sol/455421 2003 HL23", -- (MBA-MBA)
		"Sol/455422 2003 HG47", -- (MBA-MBA)
		"Sol/455423 2003 JQ6", -- (MBA-MBA)
		"Sol/455424 2003 KA10", -- (MBA-MBA)
		"Sol/455425 2003 KX35", -- (MBA-MBA)
		"Sol/455427 2003 OP26", -- (MBA-MBA)
		"Sol/455429 2003 QG31", -- (MBA-MBA)
		"Sol/455430 2003 QW35", -- (MBA-MBA)
		"Sol/455431 2003 QW98", -- (MBA-MBA)
		"Sol/455433 2003 RX10", -- (MBA-MBA)
		"Sol/455434 2003 RG21", -- (MBA-MBA)
		"Sol/455435 2003 SU14", -- (MBA-MBA)
		"Sol/455436 2003 SC19", -- (MBA-MBA)
		"Sol/455437 2003 SJ22", -- (MBA-MBA)
		"Sol/455438 2003 SZ43", -- (MBA-MBA)
		"Sol/455439 2003 SA65", -- (MBA-MBA)
		"Sol/455440 2003 SX107", -- (MBA-MBA)
		"Sol/455441 2003 SX119", -- (MBA-MBA)
		"Sol/455442 2003 SY136", -- (MBA-MBA)
		"Sol/455443 2003 SZ160", -- (MBA-MBA)
		"Sol/455444 2003 SX170", -- (MBA-MBA)
		"Sol/455445 2003 SG181", -- (MBA-MBA)
		"Sol/455446 2003 SA193", -- (MBA-MBA)
		"Sol/455447 2003 SR195", -- (MBA-MBA)
		"Sol/455448 2003 SG231", -- (MBA-MBA)
		"Sol/455449 2003 SD240", -- (MBA-MBA)
		"Sol/455450 2003 SH245", -- (MBA-MBA)
		"Sol/455451 2003 SX261", -- (MBA-MBA)
		"Sol/455452 2003 SE307", -- (MBA-MBA)
		"Sol/455453 2003 SZ322", -- (MBA-MBA)
		"Sol/455454 2003 ST334", -- (MBA-MBA)
		"Sol/455455 2003 SY355", -- (MBA-MBA)
		"Sol/455456 2003 SV365", -- (MBA-MBA)
		"Sol/455457 2003 SE380", -- (MBA-MBA)
		"Sol/455459 2003 SP404", -- (MBA-MBA)
		"Sol/455460 2003 SL423", -- (MBA-MBA)
		"Sol/455461 2003 SB429", -- (MBA-MBA)
		"Sol/455462 2003 SZ429", -- (MBA-MBA)
		"Sol/455463 2003 TW46", -- (MBA-MBA)
		"Sol/455464 2003 TN54", -- (MBA-MBA)
		"Sol/455465 2003 UW6", -- (MBA-MBA)
		"Sol/455466 2003 UD17", -- (MBA-MBA)
		"Sol/455467 2003 UW21", -- (MBA-MBA)
		"Sol/455468 2003 US51", -- (MBA-MBA)
		"Sol/455469 2003 UV59", -- (MBA-MBA)
		"Sol/455470 2003 UB97", -- (MBA-MBA)
		"Sol/455471 2003 UZ118", -- (MBA-MBA)
		"Sol/455472 2003 UP124", -- (MBA-MBA)
		"Sol/455473 2003 UK126", -- (MBA-MBA)
		"Sol/455474 2003 UG143", -- (MBA-MBA)
		"Sol/455475 2003 UQ159", -- (MBA-MBA)
		"Sol/455476 2003 UK178", -- (MBA-MBA)
		"Sol/455477 2003 US191", -- (MBA-MBA)
		"Sol/455478 2003 UW194", -- (MBA-MBA)
		"Sol/455479 2003 UL210", -- (MBA-MBA)
		"Sol/455480 2003 UL211", -- (MBA-MBA)
		"Sol/455481 2003 UD229", -- (MBA-MBA)
		"Sol/455482 2003 UB232", -- (MBA-MBA)
		"Sol/455483 2003 UO266", -- (MBA-MBA)
		"Sol/455484 2003 UA285", -- (MBA-MBA)
		"Sol/455485 2003 UZ295", -- (MBA-MBA)
		"Sol/455486 2003 UH300", -- (MBA-MBA)
		"Sol/455487 2003 UQ303", -- (MBA-MBA)
		"Sol/455488 2003 UQ324", -- (MBA-MBA)
		"Sol/455489 2003 UE334", -- (MBA-MBA)
		"Sol/455490 2003 US338", -- (MBA-MBA)
		"Sol/455491 2003 UW338", -- (MBA-MBA)
		"Sol/455492 2003 UC339", -- (MBA-MBA)
		"Sol/455493 2003 UK351", -- (MBA-MBA)
		"Sol/455494 2003 UJ358", -- (MBA-MBA)
		"Sol/455495 2003 UT358", -- (MBA-MBA)
		"Sol/455496 2003 UD366", -- (MBA-MBA)
		"Sol/455497 2003 UJ373", -- (MBA-MBA)
		"Sol/455498 2003 UD377", -- (MBA-MBA)
		"Sol/455499 2003 UC382", -- (MBA-MBA)
		"Sol/455500 2003 UD388", -- (MBA-MBA)
		"Sol/455501 2003 UJ405", -- (MBA-MBA)
		"Sol/455503 2003 VN4", -- (MBA-MBA)
		"Sol/455504 2003 VR8", -- (MBA-MBA)
		"Sol/455505 2003 WK11", -- (MBA-MBA)
		"Sol/455506 2003 WG23", -- (MBA-MBA)
		"Sol/455507 2003 WJ28", -- (MBA-MBA)
		"Sol/455509 2003 WP36", -- (MBA-MBA)
		"Sol/455510 2003 WC40", -- (MBA-MBA)
		"Sol/455511 2003 WW44", -- (MBA-MBA)
		"Sol/455512 2003 WY83", -- (MBA-MBA)
		"Sol/455515 2003 WL145", -- (MBA-MBA)
		"Sol/455517 2003 WF173", -- (MBA-MBA)
		"Sol/455518 2003 WH178", -- (MBA-MBA)
		"Sol/455519 2003 WO182", -- (MBA-MBA)
		"Sol/455520 2003 XK17", -- (MBA-MBA)
		"Sol/455521 2003 XU26", -- (MBA-MBA)
		"Sol/455522 2003 XA28", -- (MBA-MBA)
		"Sol/455523 2003 YY81", -- (MBA-MBA)
		"Sol/455525 2003 YN112", -- (MBA-MBA)
		"Sol/455526 2003 YT135", -- (MBA-MBA)
		"Sol/455527 2003 YP171", -- (MBA-MBA)
		"Sol/455528 2003 YE172", -- (MBA-MBA)
		"Sol/455529 2004 BV6", -- (MBA-MBA)
		"Sol/455530 2004 BY26", -- (MBA-MBA)
		"Sol/455531 2004 BA67", -- (MBA-MBA)
		"Sol/455533 2004 BW142", -- (MBA-MBA)
		"Sol/455534 2004 BW146", -- (MBA-MBA)
		"Sol/455535 2004 CY3", -- (MBA-MBA)
		"Sol/455539 2004 CP104", -- (MBA-MBA)
		"Sol/455540 2004 DC54", -- (MBA-MBA)
		"Sol/455541 2004 EE16", -- (MBA-MBA)
		"Sol/455542 2004 FQ43", -- (MBA-MBA)
		"Sol/455543 2004 FT146", -- (MBA-MBA)
		"Sol/455544 2004 GD18", -- (MBA-MBA)
		"Sol/455545 2004 GU45", -- (MBA-MBA)
		"Sol/455546 2004 GW61", -- (MBA-MBA)
		"Sol/455548 2004 HW58", -- (MBA-MBA)
		"Sol/455549 2004 HQ60", -- (MBA-MBA)
		"Sol/455551 2004 JZ9", -- (MBA-MBA)
		"Sol/455552 2004 KR14", -- (MBA-MBA)
		"Sol/455553 2004 LD1", -- (MBA-MBA)
		"Sol/455555 2004 NX19", -- (MBA-MBA)
		"Sol/455558 2004 NV24", -- (MBA-MBA)
		"Sol/455559 2004 OU11", -- (MBA-MBA)
		"Sol/455561 2004 PS49", -- (MBA-MBA)
		"Sol/455562 2004 PM70", -- (MBA-MBA)
		"Sol/455563 2004 PA96", -- (MBA-MBA)
		"Sol/455564 2004 QK22", -- (MBA-MBA)
		"Sol/455565 2004 QF25", -- (MBA-MBA)
		"Sol/455566 2004 RM1", -- (MBA-MBA)
		"Sol/455567 2004 RA30", -- (MBA-MBA)
		"Sol/455568 2004 RN31", -- (MBA-MBA)
		"Sol/455569 2004 RL36", -- (MBA-MBA)
		"Sol/455570 2004 RE39", -- (MBA-MBA)
		"Sol/455571 2004 RF46", -- (MBA-MBA)
		"Sol/455572 2004 RC54", -- (MBA-MBA)
		"Sol/455573 2004 RA62", -- (MBA-MBA)
		"Sol/455574 2004 RX74", -- (MBA-MBA)
		"Sol/455575 2004 RG114", -- (MBA-MBA)
		"Sol/455576 2004 RY153", -- (MBA-MBA)
		"Sol/455577 2004 RF179", -- (MBA-MBA)
		"Sol/455579 2004 RF216", -- (MBA-MBA)
		"Sol/455580 2004 RJ242", -- (MBA-MBA)
		"Sol/455582 2004 RF298", -- (MBA-MBA)
		"Sol/455583 2004 RH299", -- (MBA-MBA)
		"Sol/455584 2004 RJ310", -- (MBA-MBA)
		"Sol/455585 2004 RE314", -- (MBA-MBA)
		"Sol/455587 2004 RT321", -- (MBA-MBA)
		"Sol/455589 2004 RJ335", -- (MBA-MBA)
		"Sol/455590 2004 RG342", -- (MBA-MBA)
		"Sol/455592 2004 SU36", -- (MBA-MBA)
		"Sol/455593 2004 SD52", -- (MBA-MBA)
		"Sol/455595 2004 TJ26", -- (MBA-MBA)
		"Sol/455596 2004 TL27", -- (MBA-MBA)
		"Sol/455597 2004 TB33", -- (MBA-MBA)
		"Sol/455598 2004 TG42", -- (MBA-MBA)
		"Sol/455599 2004 TE47", -- (MBA-MBA)
		"Sol/455600 2004 TM49", -- (MBA-MBA)
		"Sol/455601 2004 TN52", -- (MBA-MBA)
		"Sol/455602 2004 TW84", -- (MBA-MBA)
		"Sol/455603 2004 TB88", -- (MBA-MBA)
		"Sol/455604 2004 TF97", -- (MBA-MBA)
		"Sol/455605 2004 TZ101", -- (MBA-MBA)
		"Sol/455606 2004 TP126", -- (MBA-MBA)
		"Sol/455607 2004 TA148", -- (MBA-MBA)
		"Sol/455608 2004 TY148", -- (MBA-MBA)
		"Sol/455609 2004 TB151", -- (MBA-MBA)
		"Sol/455610 2004 TV155", -- (MBA-MBA)
		"Sol/455611 2004 TM174", -- (MBA-MBA)
		"Sol/455612 2004 TB199", -- (MBA-MBA)
		"Sol/455613 2004 TS207", -- (MBA-MBA)
		"Sol/455614 2004 TQ273", -- (MBA-MBA)
		"Sol/455615 2004 TP277", -- (MBA-MBA)
		"Sol/455616 2004 TS277", -- (MBA-MBA)
		"Sol/455617 2004 TO279", -- (MBA-MBA)
		"Sol/455618 2004 TB326", -- (MBA-MBA)
		"Sol/455619 2004 TB333", -- (MBA-MBA)
		"Sol/455620 2004 TS368", -- (MBA-MBA)
		"Sol/455621 2004 VT1", -- (MBA-MBA)
		"Sol/455622 2004 VS5", -- (MBA-MBA)
		"Sol/455623 2004 VB7", -- (MBA-MBA)
		"Sol/455624 2004 VE32", -- (MBA-MBA)
		"Sol/455625 2004 VH37", -- (MBA-MBA)
		"Sol/455626 2004 VK40", -- (MBA-MBA)
		"Sol/455627 2004 VO44", -- (MBA-MBA)
		"Sol/455628 2004 VA45", -- (MBA-MBA)
		"Sol/455629 2004 VA54", -- (MBA-MBA)
		"Sol/455630 2004 VO63", -- (MBA-MBA)
		"Sol/455631 2004 VG88", -- (MBA-MBA)
		"Sol/455632 2004 WN4", -- (MBA-MBA)
		"Sol/455634 2004 XF2", -- (MBA-MBA)
		"Sol/455636 2004 XD11", -- (MBA-MBA)
		"Sol/455637 2004 XC15", -- (MBA-MBA)
		"Sol/455638 2004 XO26", -- (MBA-MBA)
		"Sol/455640 2004 XO70", -- (MBA-MBA)
		"Sol/455641 2004 XN78", -- (MBA-MBA)
		"Sol/455642 2004 XJ91", -- (MBA-MBA)
		"Sol/455643 2004 XV97", -- (MBA-MBA)
		"Sol/455644 2004 XH126", -- (MBA-MBA)
		"Sol/455646 2004 XL155", -- (MBA-MBA)
		"Sol/455647 2004 XB165", -- (MBA-MBA)
		"Sol/455648 2004 YX15", -- (MBA-MBA)
		"Sol/455649 2005 AP", -- (MBA-MBA)
		"Sol/455652 2005 AV19", -- (MBA-MBA)
		"Sol/455653 2005 AE48", -- (MBA-MBA)
		"Sol/455654 2005 AS53", -- (MBA-MBA)
		"Sol/455655 2005 AO60", -- (MBA-MBA)
		"Sol/455656 2005 AB67", -- (MBA-MBA)
		"Sol/455657 2005 AJ81", -- (MBA-MBA)
		"Sol/455658 2005 AS82", -- (MBA-MBA)
		"Sol/455660 2005 BW10", -- (MBA-MBA)
		"Sol/455661 2005 BS22", -- (MBA-MBA)
		"Sol/455662 2005 BL23", -- (MBA-MBA)
		"Sol/455663 2005 BY38", -- (MBA-MBA)
		"Sol/455665 2005 CK9", -- (MBA-MBA)
		"Sol/455666 2005 CN17", -- (MBA-MBA)
		"Sol/455667 2005 CG32", -- (MBA-MBA)
		"Sol/455668 2005 CQ59", -- (MBA-MBA)
		"Sol/455669 2005 CB61", -- (MBA-MBA)
		"Sol/455670 2005 CD67", -- (MBA-MBA)
		"Sol/455671 2005 CR72", -- (MBA-MBA)
		"Sol/455673 2005 DG1", -- (MBA-MBA)
		"Sol/455674 2005 ER2", -- (MBA-MBA)
		"Sol/455675 2005 EV2", -- (MBA-MBA)
		"Sol/455676 2005 EY8", -- (MBA-MBA)
		"Sol/455677 2005 ES11", -- (MBA-MBA)
		"Sol/455678 2005 EY16", -- (MBA-MBA)
		"Sol/455679 2005 EC26", -- (MBA-MBA)
		"Sol/455680 2005 EJ26", -- (MBA-MBA)
		"Sol/455682 2005 EP46", -- (MBA-MBA)
		"Sol/455683 2005 EJ64", -- (MBA-MBA)
		"Sol/455684 2005 EY67", -- (MBA-MBA)
		"Sol/455685 2005 ED80", -- (MBA-MBA)
		"Sol/455688 2005 EP100", -- (MBA-MBA)
		"Sol/455689 2005 EL102", -- (MBA-MBA)
		"Sol/455690 2005 EH113", -- (MBA-MBA)
		"Sol/455691 2005 EP123", -- (MBA-MBA)
		"Sol/455692 2005 EA125", -- (MBA-MBA)
		"Sol/455693 2005 EN150", -- (MBA-MBA)
		"Sol/455694 2005 EN169", -- (MBA-MBA)
		"Sol/455695 2005 EP173", -- (MBA-MBA)
		"Sol/455696 2005 EB181", -- (MBA-MBA)
		"Sol/455697 2005 EB188", -- (MBA-MBA)
		"Sol/455698 2005 EY191", -- (MBA-MBA)
		"Sol/455699 2005 ED192", -- (MBA-MBA)
		"Sol/455700 2005 ES197", -- (MBA-MBA)
		"Sol/455701 2005 EZ208", -- (MBA-MBA)
		"Sol/455702 2005 EL211", -- (MBA-MBA)
		"Sol/455704 2005 EO241", -- (MBA-MBA)
		"Sol/455705 2005 ER243", -- (MBA-MBA)
		"Sol/455706 2005 EC246", -- (MBA-MBA)
		"Sol/455707 2005 EC267", -- (MBA-MBA)
		"Sol/455708 2005 EK268", -- (MBA-MBA)
		"Sol/455710 2005 ET306", -- (MBA-MBA)
		"Sol/455711 2005 EV316", -- (MBA-MBA)
		"Sol/455712 2005 EH317", -- (MBA-MBA)
		"Sol/455713 2005 FU3", -- (MBA-MBA)
		"Sol/455714 2005 GL18", -- (MBA-MBA)
		"Sol/455715 2005 GX21", -- (MBA-MBA)
		"Sol/455716 2005 GC25", -- (MBA-MBA)
		"Sol/455717 2005 GA29", -- (MBA-MBA)
		"Sol/455718 2005 GF42", -- (MBA-MBA)
		"Sol/455720 2005 GE65", -- (MBA-MBA)
		"Sol/455721 2005 GO68", -- (MBA-MBA)
		"Sol/455722 2005 GM90", -- (MBA-MBA)
		"Sol/455723 2005 GU90", -- (MBA-MBA)
		"Sol/455724 2005 GA117", -- (MBA-MBA)
		"Sol/455725 2005 GA126", -- (MBA-MBA)
		"Sol/455726 2005 GR130", -- (MBA-MBA)
		"Sol/455727 2005 GK131", -- (MBA-MBA)
		"Sol/455728 2005 GU132", -- (MBA-MBA)
		"Sol/455730 2005 GF141", -- (MBA-MBA)
		"Sol/455731 2005 GF149", -- (MBA-MBA)
		"Sol/455733 2005 GE180", -- (MBA-MBA)
		"Sol/455734 2005 GJ180", -- (MBA-MBA)
		"Sol/455735 2005 GR222", -- (MBA-MBA)
		"Sol/455737 2005 HR7", -- (MBA-MBA)
		"Sol/455738 2005 JD", -- (MBA-MBA)
		"Sol/455739 Isabelita", -- (MBA-MBA)
		"Sol/455741 2005 JL31", -- (MBA-MBA)
		"Sol/455742 2005 JJ34", -- (MBA-MBA)
		"Sol/455743 2005 JV45", -- (MBA-MBA)
		"Sol/455744 2005 JW48", -- (MBA-MBA)
		"Sol/455745 2005 JU55", -- (MBA-MBA)
		"Sol/455746 2005 JM85", -- (MBA-MBA)
		"Sol/455747 2005 JL112", -- (MBA-MBA)
		"Sol/455748 2005 JO112", -- (MBA-MBA)
		"Sol/455749 2005 JL117", -- (MBA-MBA)
		"Sol/455750 2005 JA131", -- (MBA-MBA)
		"Sol/455751 2005 JE152", -- (MBA-MBA)
		"Sol/455752 2005 JV185", -- (MBA-MBA)
		"Sol/455753 2005 KX8", -- (MBA-MBA)
		"Sol/455754 2005 LV39", -- (MBA-MBA)
		"Sol/455755 2005 LS53", -- (MBA-MBA)
		"Sol/455756 2005 MA1", -- (MBA-MBA)
		"Sol/455757 2005 ME1", -- (MBA-MBA)
		"Sol/455758 2005 MP14", -- (MBA-MBA)
		"Sol/455759 2005 MR26", -- (MBA-MBA)
		"Sol/455760 2005 MF31", -- (MBA-MBA)
		"Sol/455761 2005 MO36", -- (MBA-MBA)
		"Sol/455762 2005 NW1", -- (MBA-MBA)
		"Sol/455763 2005 NH2", -- (MBA-MBA)
		"Sol/455764 2005 NW11", -- (MBA-MBA)
		"Sol/455765 2005 ND12", -- (MBA-MBA)
		"Sol/455767 2005 NX25", -- (MBA-MBA)
		"Sol/455768 2005 NF41", -- (MBA-MBA)
		"Sol/455769 2005 NR43", -- (MBA-MBA)
		"Sol/455770 2005 NC50", -- (MBA-MBA)
		"Sol/455771 2005 NA68", -- (MBA-MBA)
		"Sol/455772 2005 NF97", -- (MBA-MBA)
		"Sol/455773 2005 NQ122", -- (MBA-MBA)
		"Sol/455774 2005 OV4", -- (MBA-MBA)
		"Sol/455775 2005 OX6", -- (MBA-MBA)
		"Sol/455776 2005 OM15", -- (MBA-MBA)
		"Sol/455777 2005 OS27", -- (MBA-MBA)
		"Sol/455778 2005 PR14", -- (MBA-MBA)
		"Sol/455779 2005 QX19", -- (MBA-MBA)
		"Sol/455780 2005 QX21", -- (MBA-MBA)
		"Sol/455781 2005 QG50", -- (MBA-MBA)
		"Sol/455782 2005 QX54", -- (MBA-MBA)
		"Sol/455783 2005 QE81", -- (MBA-MBA)
		"Sol/455784 2005 QZ113", -- (MBA-MBA)
		"Sol/455785 2005 QW115", -- (MBA-MBA)
		"Sol/455786 2005 QQ117", -- (MBA-MBA)
		"Sol/455787 2005 QX121", -- (MBA-MBA)
		"Sol/455788 2005 QC137", -- (MBA-MBA)
		"Sol/455789 2005 QN187", -- (MBA-MBA)
		"Sol/455790 2005 QJ188", -- (MBA-MBA)
		"Sol/455791 2005 RU25", -- (MBA-MBA)
		"Sol/455792 2005 RO40", -- (MBA-MBA)
		"Sol/455793 2005 RP40", -- (MBA-MBA)
		"Sol/455794 2005 RN51", -- (MBA-MBA)
		"Sol/455796 2005 SE4", -- (MBA-MBA)
		"Sol/455797 2005 SY4", -- (MBA-MBA)
		"Sol/455798 2005 SB11", -- (MBA-MBA)
		"Sol/455799 2005 SW11", -- (MBA-MBA)
		"Sol/455800 2005 SJ12", -- (MBA-MBA)
		"Sol/455801 2005 SV47", -- (MBA-MBA)
		"Sol/455802 2005 SE62", -- (MBA-MBA)
		"Sol/455803 2005 SV66", -- (MBA-MBA)
		"Sol/455804 2005 SL78", -- (MBA-MBA)
		"Sol/455805 2005 SP110", -- (MBA-MBA)
		"Sol/455806 2005 SF118", -- (MBA-MBA)
		"Sol/455807 2005 SF133", -- (MBA-MBA)
		"Sol/455808 2005 SY146", -- (MBA-MBA)
		"Sol/455809 2005 SQ148", -- (MBA-MBA)
		"Sol/455810 2005 SW148", -- (MBA-MBA)
		"Sol/455811 2005 SH171", -- (MBA-MBA)
		"Sol/455812 2005 SJ178", -- (MBA-MBA)
		"Sol/455813 2005 SK184", -- (MBA-MBA)
		"Sol/455814 2005 SK188", -- (MBA-MBA)
		"Sol/455815 2005 SO198", -- (MBA-MBA)
		"Sol/455816 2005 SW212", -- (MBA-MBA)
		"Sol/455817 2005 SV214", -- (MBA-MBA)
		"Sol/455818 2005 SS223", -- (MBA-MBA)
		"Sol/455819 2005 SL232", -- (MBA-MBA)
		"Sol/455820 2005 SK233", -- (MBA-MBA)
		"Sol/455821 2005 SU240", -- (MBA-MBA)
		"Sol/455822 2005 SV240", -- (MBA-MBA)
		"Sol/455823 2005 SA291", -- (MBA-MBA)
		"Sol/455824 2005 SD293", -- (MBA-MBA)
		"Sol/455825 2005 TL3", -- (MBA-MBA)
		"Sol/455826 2005 TQ14", -- (MBA-MBA)
		"Sol/455827 2005 TX15", -- (MBA-MBA)
		"Sol/455828 2005 TQ23", -- (MBA-MBA)
		"Sol/455829 2005 TQ25", -- (MBA-MBA)
		"Sol/455830 2005 TX32", -- (MBA-MBA)
		"Sol/455831 2005 TB45", -- (MBA-MBA)
		"Sol/455832 2005 TB62", -- (MBA-MBA)
		"Sol/455833 2005 TS77", -- (MBA-MBA)
		"Sol/455834 2005 TC84", -- (MBA-MBA)
		"Sol/455835 2005 TO84", -- (MBA-MBA)
		"Sol/455836 2005 TU94", -- (MBA-MBA)
		"Sol/455837 2005 TW96", -- (MBA-MBA)
		"Sol/455838 2005 TU97", -- (MBA-MBA)
		"Sol/455839 2005 TX97", -- (MBA-MBA)
		"Sol/455840 2005 TZ97", -- (MBA-MBA)
		"Sol/455841 2005 TM110", -- (MBA-MBA)
		"Sol/455842 2005 TQ111", -- (MBA-MBA)
		"Sol/455843 2005 TU120", -- (MBA-MBA)
		"Sol/455844 2005 TE130", -- (MBA-MBA)
		"Sol/455845 2005 TB135", -- (MBA-MBA)
		"Sol/455846 2005 TZ149", -- (MBA-MBA)
		"Sol/455847 2005 TS158", -- (MBA-MBA)
		"Sol/455848 2005 TN168", -- (MBA-MBA)
		"Sol/455849 2005 TN179", -- (MBA-MBA)
		"Sol/455850 2005 TJ190", -- (MBA-MBA)
		"Sol/455852 2005 UA13", -- (MBA-MBA)
		"Sol/455853 2005 UD13", -- (MBA-MBA)
		"Sol/455854 2005 UU15", -- (MBA-MBA)
		"Sol/455855 2005 UD22", -- (MBA-MBA)
		"Sol/455856 2005 UQ23", -- (MBA-MBA)
		"Sol/455857 2005 UX27", -- (MBA-MBA)
		"Sol/455858 2005 UL34", -- (MBA-MBA)
		"Sol/455859 2005 UR37", -- (MBA-MBA)
		"Sol/455860 2005 US41", -- (MBA-MBA)
		"Sol/455861 2005 UN42", -- (MBA-MBA)
		"Sol/455862 2005 UL46", -- (MBA-MBA)
		"Sol/455863 2005 US48", -- (MBA-MBA)
		"Sol/455864 2005 UT60", -- (MBA-MBA)
		"Sol/455865 2005 UQ71", -- (MBA-MBA)
		"Sol/455866 2005 UB75", -- (MBA-MBA)
		"Sol/455867 2005 UO76", -- (MBA-MBA)
		"Sol/455868 2005 UY77", -- (MBA-MBA)
		"Sol/455869 2005 UJ78", -- (MBA-MBA)
		"Sol/455870 2005 UX83", -- (MBA-MBA)
		"Sol/455871 2005 UP89", -- (MBA-MBA)
		"Sol/455872 2005 UT89", -- (MBA-MBA)
		"Sol/455873 2005 UZ91", -- (MBA-MBA)
		"Sol/455874 2005 UH94", -- (MBA-MBA)
		"Sol/455875 2005 UO95", -- (MBA-MBA)
		"Sol/455876 2005 UL101", -- (MBA-MBA)
		"Sol/455877 2005 UM101", -- (MBA-MBA)
		"Sol/455878 2005 UO102", -- (MBA-MBA)
		"Sol/455879 2005 UN107", -- (MBA-MBA)
		"Sol/455880 2005 UG110", -- (MBA-MBA)
		"Sol/455881 2005 UP114", -- (MBA-MBA)
		"Sol/455882 2005 UR116", -- (MBA-MBA)
		"Sol/455883 2005 UH118", -- (MBA-MBA)
		"Sol/455884 2005 UL118", -- (MBA-MBA)
		"Sol/455885 2005 UP129", -- (MBA-MBA)
		"Sol/455886 2005 UH137", -- (MBA-MBA)
		"Sol/455887 2005 UC140", -- (MBA-MBA)
		"Sol/455888 2005 US151", -- (MBA-MBA)
		"Sol/455889 2005 US152", -- (MBA-MBA)
		"Sol/455890 2005 UP154", -- (MBA-MBA)
		"Sol/455891 2005 UT154", -- (MBA-MBA)
		"Sol/455892 2005 UV154", -- (MBA-MBA)
		"Sol/455893 2005 UF155", -- (MBA-MBA)
		"Sol/455894 2005 UD166", -- (MBA-MBA)
		"Sol/455895 2005 UO169", -- (MBA-MBA)
		"Sol/455896 2005 UC171", -- (MBA-MBA)
		"Sol/455897 2005 UH174", -- (MBA-MBA)
		"Sol/455898 2005 UW176", -- (MBA-MBA)
		"Sol/455899 2005 UL178", -- (MBA-MBA)
		"Sol/455900 2005 UR179", -- (MBA-MBA)
		"Sol/455901 2005 UA187", -- (MBA-MBA)
		"Sol/455902 2005 UX190", -- (MBA-MBA)
		"Sol/455903 2005 UF192", -- (MBA-MBA)
		"Sol/455904 2005 UV195", -- (MBA-MBA)
		"Sol/455905 2005 UU196", -- (MBA-MBA)
		"Sol/455906 2005 UY196", -- (MBA-MBA)
		"Sol/455907 2005 UV200", -- (MBA-MBA)
		"Sol/455908 2005 UY211", -- (MBA-MBA)
		"Sol/455909 2005 UD220", -- (MBA-MBA)
		"Sol/455910 2005 UW221", -- (MBA-MBA)
		"Sol/455911 2005 UL222", -- (MBA-MBA)
		"Sol/455912 2005 UP223", -- (MBA-MBA)
		"Sol/455913 2005 UQ223", -- (MBA-MBA)
		"Sol/455914 2005 US224", -- (MBA-MBA)
		"Sol/455915 2005 UX231", -- (MBA-MBA)
		"Sol/455916 2005 UJ247", -- (MBA-MBA)
		"Sol/455917 2005 UT253", -- (MBA-MBA)
		"Sol/455918 2005 UP254", -- (MBA-MBA)
		"Sol/455919 2005 UM257", -- (MBA-MBA)
		"Sol/455920 2005 UJ260", -- (MBA-MBA)
		"Sol/455921 2005 UE262", -- (MBA-MBA)
		"Sol/455922 2005 UC268", -- (MBA-MBA)
		"Sol/455923 2005 UB276", -- (MBA-MBA)
		"Sol/455924 2005 UW285", -- (MBA-MBA)
		"Sol/455925 2005 UY292", -- (MBA-MBA)
		"Sol/455926 2005 UN294", -- (MBA-MBA)
		"Sol/455927 2005 UC298", -- (MBA-MBA)
		"Sol/455928 2005 UF298", -- (MBA-MBA)
		"Sol/455929 2005 US311", -- (MBA-MBA)
		"Sol/455930 2005 UW317", -- (MBA-MBA)
		"Sol/455931 2005 UO326", -- (MBA-MBA)
		"Sol/455932 2005 UB330", -- (MBA-MBA)
		"Sol/455933 2005 UG339", -- (MBA-MBA)
		"Sol/455934 2005 UX350", -- (MBA-MBA)
		"Sol/455935 2005 UF365", -- (MBA-MBA)
		"Sol/455936 2005 UZ373", -- (MBA-MBA)
		"Sol/455937 2005 UT375", -- (MBA-MBA)
		"Sol/455938 2005 UY377", -- (MBA-MBA)
		"Sol/455939 2005 UM415", -- (MBA-MBA)
		"Sol/455940 2005 US415", -- (MBA-MBA)
		"Sol/455941 2005 UU422", -- (MBA-MBA)
		"Sol/455942 2005 UC428", -- (MBA-MBA)
		"Sol/455943 2005 UH428", -- (MBA-MBA)
		"Sol/455944 2005 UU431", -- (MBA-MBA)
		"Sol/455945 2005 UA433", -- (MBA-MBA)
		"Sol/455946 2005 UX439", -- (MBA-MBA)
		"Sol/455947 2005 US443", -- (MBA-MBA)
		"Sol/455948 2005 UH455", -- (MBA-MBA)
		"Sol/455949 2005 US479", -- (MBA-MBA)
		"Sol/455950 2005 UL487", -- (MBA-MBA)
		"Sol/455951 2005 UQ504", -- (MBA-MBA)
		"Sol/455952 2005 UZ510", -- (MBA-MBA)
		"Sol/455953 2005 UB516", -- (MBA-MBA)
		"Sol/455954 2005 UA526", -- (MBA-MBA)
		"Sol/455955 2005 UD526", -- (MBA-MBA)
		"Sol/455957 2005 VH16", -- (MBA-MBA)
		"Sol/455958 2005 VX18", -- (MBA-MBA)
		"Sol/455959 2005 VW21", -- (MBA-MBA)
		"Sol/455960 2005 VP59", -- (MBA-MBA)
		"Sol/455961 2005 VR76", -- (MBA-MBA)
		"Sol/455962 2005 VQ89", -- (MBA-MBA)
		"Sol/455963 2005 VY94", -- (MBA-MBA)
		"Sol/455964 2005 VV98", -- (MBA-MBA)
		"Sol/455965 2005 VU107", -- (MBA-MBA)
		"Sol/455966 2005 VH108", -- (MBA-MBA)
		"Sol/455967 2005 VA113", -- (MBA-MBA)
		"Sol/455968 2005 VU114", -- (MBA-MBA)
		"Sol/455969 2005 VD115", -- (MBA-MBA)
		"Sol/455970 2005 VX115", -- (MBA-MBA)
		"Sol/455971 2005 VP127", -- (MBA-MBA)
		"Sol/455972 2005 WE15", -- (MBA-MBA)
		"Sol/455973 2005 WH18", -- (MBA-MBA)
		"Sol/455974 2005 WN22", -- (MBA-MBA)
		"Sol/455975 2005 WT23", -- (MBA-MBA)
		"Sol/455976 2005 WP25", -- (MBA-MBA)
		"Sol/455977 2005 WW32", -- (MBA-MBA)
		"Sol/455978 2005 WT45", -- (MBA-MBA)
		"Sol/455979 2005 WK66", -- (MBA-MBA)
		"Sol/455980 2005 WJ70", -- (MBA-MBA)
		"Sol/455981 2005 WE82", -- (MBA-MBA)
		"Sol/455982 2005 WH101", -- (MBA-MBA)
		"Sol/455983 2005 WC108", -- (MBA-MBA)
		"Sol/455984 2005 WU108", -- (MBA-MBA)
		"Sol/455985 2005 WW108", -- (MBA-MBA)
		"Sol/455986 2005 WH119", -- (MBA-MBA)
		"Sol/455987 2005 WK124", -- (MBA-MBA)
		"Sol/455988 2005 WK127", -- (MBA-MBA)
		"Sol/455989 2005 WL152", -- (MBA-MBA)
		"Sol/455990 2005 WT157", -- (MBA-MBA)
		"Sol/455991 2005 WD162", -- (MBA-MBA)
		"Sol/455992 2005 WM182", -- (MBA-MBA)
		"Sol/455993 2005 WN189", -- (MBA-MBA)
		"Sol/455994 2005 XU1", -- (MBA-MBA)
		"Sol/455995 2005 XX29", -- (MBA-MBA)
		"Sol/455996 2005 XE67", -- (MBA-MBA)
		"Sol/455997 2005 XG68", -- (MBA-MBA)
		"Sol/455998 2005 XF77", -- (MBA-MBA)
		"Sol/455999 2005 XA84", -- (MBA-MBA)
		"Sol/456000 2005 XA109", -- (MBA-MBA)
		"Sol/456001 2005 XF109", -- (MBA-MBA)
		"Sol/456002 2005 YZ5", -- (MBA-MBA)
		"Sol/456003 2005 YV6", -- (MBA-MBA)
		"Sol/456004 2005 YM20", -- (MBA-MBA)
		"Sol/456005 2005 YR21", -- (MBA-MBA)
		"Sol/456007 2005 YE45", -- (MBA-MBA)
		"Sol/456008 2005 YG45", -- (MBA-MBA)
		"Sol/456009 2005 YQ51", -- (MBA-MBA)
		"Sol/456010 2005 YS58", -- (MBA-MBA)
		"Sol/456011 2005 YX65", -- (MBA-MBA)
		"Sol/456012 2005 YT68", -- (MBA-MBA)
		"Sol/456013 2005 YX68", -- (MBA-MBA)
		"Sol/456014 2005 YS69", -- (MBA-MBA)
		"Sol/456015 2005 YT73", -- (MBA-MBA)
		"Sol/456016 2005 YC77", -- (MBA-MBA)
		"Sol/456017 2005 YO81", -- (MBA-MBA)
		"Sol/456018 2005 YY81", -- (MBA-MBA)
		"Sol/456019 2005 YM83", -- (MBA-MBA)
		"Sol/456021 2005 YY84", -- (MBA-MBA)
		"Sol/456022 2005 YW86", -- (MBA-MBA)
		"Sol/456023 2005 YB88", -- (MBA-MBA)
		"Sol/456026 2005 YN102", -- (MBA-MBA)
		"Sol/456027 2005 YY104", -- (MBA-MBA)
		"Sol/456028 2005 YZ104", -- (MBA-MBA)
		"Sol/456029 2005 YA114", -- (MBA-MBA)
		"Sol/456030 2005 YP114", -- (MBA-MBA)
		"Sol/456031 2005 YV114", -- (MBA-MBA)
		"Sol/456032 2005 YY115", -- (MBA-MBA)
		"Sol/456033 2005 YZ115", -- (MBA-MBA)
		"Sol/456034 2005 YE132", -- (MBA-MBA)
		"Sol/456035 2005 YX140", -- (MBA-MBA)
		"Sol/456036 2005 YW154", -- (MBA-MBA)
		"Sol/456037 2005 YB158", -- (MBA-MBA)
		"Sol/456038 2005 YH164", -- (MBA-MBA)
		"Sol/456039 2005 YL166", -- (MBA-MBA)
		"Sol/456040 2005 YU176", -- (MBA-MBA)
		"Sol/456041 2005 YE180", -- (MBA-MBA)
		"Sol/456042 2005 YF200", -- (MBA-MBA)
		"Sol/456043 2005 YC205", -- (MBA-MBA)
		"Sol/456044 2005 YP215", -- (MBA-MBA)
		"Sol/456045 2005 YA216", -- (MBA-MBA)
		"Sol/456046 2005 YT216", -- (MBA-MBA)
		"Sol/456047 2005 YS239", -- (MBA-MBA)
		"Sol/456048 2005 YX264", -- (MBA-MBA)
		"Sol/456049 2005 YB266", -- (MBA-MBA)
		"Sol/456050 2005 YR267", -- (MBA-MBA)
		"Sol/456052 2006 AS14", -- (MBA-MBA)
		"Sol/456053 2006 AY22", -- (MBA-MBA)
		"Sol/456054 2006 AA24", -- (MBA-MBA)
		"Sol/456055 2006 AG30", -- (MBA-MBA)
		"Sol/456056 2006 AW35", -- (MBA-MBA)
		"Sol/456057 2006 AF37", -- (MBA-MBA)
		"Sol/456058 2006 AB38", -- (MBA-MBA)
		"Sol/456059 2006 AV38", -- (MBA-MBA)
		"Sol/456060 2006 AZ46", -- (MBA-MBA)
		"Sol/456061 2006 AY53", -- (MBA-MBA)
		"Sol/456062 2006 AK58", -- (MBA-MBA)
		"Sol/456063 2006 AA60", -- (MBA-MBA)
		"Sol/456064 2006 AT61", -- (MBA-MBA)
		"Sol/456065 2006 AX63", -- (MBA-MBA)
		"Sol/456066 2006 AH65", -- (MBA-MBA)
		"Sol/456067 2006 AF70", -- (MBA-MBA)
		"Sol/456068 2006 AS74", -- (MBA-MBA)
		"Sol/456069 2006 AR80", -- (MBA-MBA)
		"Sol/456070 2006 AV92", -- (MBA-MBA)
		"Sol/456071 2006 AF105", -- (MBA-MBA)
		"Sol/456072 2006 BC11", -- (MBA-MBA)
		"Sol/456073 2006 BZ17", -- (MBA-MBA)
		"Sol/456074 2006 BK23", -- (MBA-MBA)
		"Sol/456075 2006 BB35", -- (MBA-MBA)
		"Sol/456076 2006 BM36", -- (MBA-MBA)
		"Sol/456077 2006 BT38", -- (MBA-MBA)
		"Sol/456078 2006 BE56", -- (MBA-MBA)
		"Sol/456080 2006 BZ66", -- (MBA-MBA)
		"Sol/456081 2006 BA68", -- (MBA-MBA)
		"Sol/456082 2006 BF71", -- (MBA-MBA)
		"Sol/456083 2006 BT76", -- (MBA-MBA)
		"Sol/456084 2006 BW84", -- (MBA-MBA)
		"Sol/456085 2006 BF88", -- (MBA-MBA)
		"Sol/456086 2006 BK88", -- (MBA-MBA)
		"Sol/456087 2006 BF106", -- (MBA-MBA)
		"Sol/456088 2006 BL113", -- (MBA-MBA)
		"Sol/456089 2006 BM114", -- (MBA-MBA)
		"Sol/456090 2006 BR123", -- (MBA-MBA)
		"Sol/456091 2006 BE128", -- (MBA-MBA)
		"Sol/456092 2006 BD137", -- (MBA-MBA)
		"Sol/456093 2006 BM152", -- (MBA-MBA)
		"Sol/456095 2006 BO167", -- (MBA-MBA)
		"Sol/456096 2006 BC177", -- (MBA-MBA)
		"Sol/456097 2006 BZ177", -- (MBA-MBA)
		"Sol/456098 2006 BS194", -- (MBA-MBA)
		"Sol/456099 2006 BJ214", -- (MBA-MBA)
		"Sol/456100 2006 BZ222", -- (MBA-MBA)
		"Sol/456101 2006 BE225", -- (MBA-MBA)
		"Sol/456102 2006 BO226", -- (MBA-MBA)
		"Sol/456104 2006 BN230", -- (MBA-MBA)
		"Sol/456105 2006 BO238", -- (MBA-MBA)
		"Sol/456106 2006 BS250", -- (MBA-MBA)
		"Sol/456107 2006 BZ253", -- (MBA-MBA)
		"Sol/456108 2006 BY274", -- (MBA-MBA)
		"Sol/456109 2006 BT277", -- (MBA-MBA)
		"Sol/456111 2006 CV2", -- (MBA-MBA)
		"Sol/456112 2006 CW19", -- (MBA-MBA)
		"Sol/456113 2006 CR32", -- (MBA-MBA)
		"Sol/456114 2006 CP35", -- (MBA-MBA)
		"Sol/456115 2006 CF50", -- (MBA-MBA)
		"Sol/456116 2006 CS56", -- (MBA-MBA)
		"Sol/456118 2006 DK2", -- (MBA-MBA)
		"Sol/456119 2006 DN24", -- (MBA-MBA)
		"Sol/456121 2006 DZ27", -- (MBA-MBA)
		"Sol/456122 2006 DZ54", -- (MBA-MBA)
		"Sol/456123 2006 DD63", -- (MBA-MBA)
		"Sol/456124 2006 DH76", -- (MBA-MBA)
		"Sol/456125 2006 DQ83", -- (MBA-MBA)
		"Sol/456126 2006 DT86", -- (MBA-MBA)
		"Sol/456127 2006 DY87", -- (MBA-MBA)
		"Sol/456128 2006 DD99", -- (MBA-MBA)
		"Sol/456129 2006 DO99", -- (MBA-MBA)
		"Sol/456130 2006 DO100", -- (MBA-MBA)
		"Sol/456131 2006 DY103", -- (MBA-MBA)
		"Sol/456132 2006 DF106", -- (MBA-MBA)
		"Sol/456133 2006 DZ108", -- (MBA-MBA)
		"Sol/456134 2006 DT110", -- (MBA-MBA)
		"Sol/456135 2006 DO132", -- (MBA-MBA)
		"Sol/456136 2006 DD134", -- (MBA-MBA)
		"Sol/456137 2006 DQ139", -- (MBA-MBA)
		"Sol/456138 2006 DN142", -- (MBA-MBA)
		"Sol/456139 2006 DZ144", -- (MBA-MBA)
		"Sol/456140 2006 DA145", -- (MBA-MBA)
		"Sol/456141 2006 DN148", -- (MBA-MBA)
		"Sol/456142 2006 DY177", -- (MBA-MBA)
		"Sol/456143 2006 DH188", -- (MBA-MBA)
		"Sol/456144 2006 EQ2", -- (MBA-MBA)
		"Sol/456145 2006 EN9", -- (MBA-MBA)
		"Sol/456146 2006 EH26", -- (MBA-MBA)
		"Sol/456147 2006 ES44", -- (MBA-MBA)
		"Sol/456148 2006 EB53", -- (MBA-MBA)
		"Sol/456149 2006 EA73", -- (MBA-MBA)
		"Sol/456150 2006 FE2", -- (MBA-MBA)
		"Sol/456151 2006 FV5", -- (MBA-MBA)
		"Sol/456152 2006 FZ14", -- (MBA-MBA)
		"Sol/456153 2006 FZ15", -- (MBA-MBA)
		"Sol/456154 2006 FQ20", -- (MBA-MBA)
		"Sol/456155 2006 FP30", -- (MBA-MBA)
		"Sol/456156 2006 FU33", -- (MBA-MBA)
		"Sol/456157 2006 FT53", -- (MBA-MBA)
		"Sol/456158 2006 GJ1", -- (MBA-MBA)
		"Sol/456159 2006 GO2", -- (MBA-MBA)
		"Sol/456160 2006 GJ7", -- (MBA-MBA)
		"Sol/456161 2006 GG17", -- (MBA-MBA)
		"Sol/456162 2006 GS18", -- (MBA-MBA)
		"Sol/456163 2006 GW21", -- (MBA-MBA)
		"Sol/456165 2006 GA41", -- (MBA-MBA)
		"Sol/456166 2006 GD51", -- (MBA-MBA)
		"Sol/456167 2006 HF3", -- (MBA-MBA)
		"Sol/456168 2006 HS4", -- (MBA-MBA)
		"Sol/456169 2006 HV9", -- (MBA-MBA)
		"Sol/456170 2006 HX9", -- (MBA-MBA)
		"Sol/456171 2006 HQ11", -- (MBA-MBA)
		"Sol/456172 2006 HY22", -- (MBA-MBA)
		"Sol/456173 2006 HC26", -- (MBA-MBA)
		"Sol/456174 2006 HG27", -- (MBA-MBA)
		"Sol/456175 2006 HU33", -- (MBA-MBA)
		"Sol/456176 2006 HE36", -- (MBA-MBA)
		"Sol/456178 2006 HZ43", -- (MBA-MBA)
		"Sol/456179 2006 HP48", -- (MBA-MBA)
		"Sol/456180 2006 HR48", -- (MBA-MBA)
		"Sol/456181 2006 HS58", -- (MBA-MBA)
		"Sol/456182 2006 HP65", -- (MBA-MBA)
		"Sol/456183 2006 HS65", -- (MBA-MBA)
		"Sol/456184 2006 HY68", -- (MBA-MBA)
		"Sol/456185 2006 HG70", -- (MBA-MBA)
		"Sol/456186 2006 HU74", -- (MBA-MBA)
		"Sol/456187 2006 HN77", -- (MBA-MBA)
		"Sol/456188 2006 HD78", -- (MBA-MBA)
		"Sol/456189 2006 HB85", -- (MBA-MBA)
		"Sol/456190 2006 HM89", -- (MBA-MBA)
		"Sol/456191 2006 HT89", -- (MBA-MBA)
		"Sol/456192 2006 HB99", -- (MBA-MBA)
		"Sol/456193 2006 HN102", -- (MBA-MBA)
		"Sol/456194 2006 HB118", -- (MBA-MBA)
		"Sol/456195 2006 HE119", -- (MBA-MBA)
		"Sol/456196 2006 HU119", -- (MBA-MBA)
		"Sol/456197 2006 HJ121", -- (MBA-MBA)
		"Sol/456198 2006 HE151", -- (MBA-MBA)
		"Sol/456199 2006 JX10", -- (MBA-MBA)
		"Sol/456200 2006 JM12", -- (MBA-MBA)
		"Sol/456201 2006 JY13", -- (MBA-MBA)
		"Sol/456202 2006 JQ16", -- (MBA-MBA)
		"Sol/456203 2006 JL19", -- (MBA-MBA)
		"Sol/456204 2006 JV19", -- (MBA-MBA)
		"Sol/456205 2006 JG31", -- (MBA-MBA)
		"Sol/456206 2006 JH31", -- (MBA-MBA)
		"Sol/456207 2006 JA32", -- (MBA-MBA)
		"Sol/456208 2006 JQ36", -- (MBA-MBA)
		"Sol/456209 2006 JP45", -- (MBA-MBA)
		"Sol/456210 2006 JD60", -- (MBA-MBA)
		"Sol/456212 2006 KL12", -- (MBA-MBA)
		"Sol/456213 2006 KS19", -- (MBA-MBA)
		"Sol/456214 2006 KM29", -- (MBA-MBA)
		"Sol/456216 2006 KB34", -- (MBA-MBA)
		"Sol/456217 2006 KX36", -- (MBA-MBA)
		"Sol/456218 2006 KH37", -- (MBA-MBA)
		"Sol/456219 2006 KW40", -- (MBA-MBA)
		"Sol/456220 2006 KH44", -- (MBA-MBA)
		"Sol/456221 2006 KW44", -- (MBA-MBA)
		"Sol/456222 2006 KU46", -- (MBA-MBA)
		"Sol/456223 2006 KD51", -- (MBA-MBA)
		"Sol/456225 2006 KV53", -- (MBA-MBA)
		"Sol/456226 2006 KK58", -- (MBA-MBA)
		"Sol/456227 2006 KC62", -- (MBA-MBA)
		"Sol/456228 2006 KL62", -- (MBA-MBA)
		"Sol/456229 2006 KT66", -- (MBA-MBA)
		"Sol/456230 2006 KG73", -- (MBA-MBA)
		"Sol/456232 2006 KB93", -- (MBA-MBA)
		"Sol/456233 2006 KF95", -- (MBA-MBA)
		"Sol/456235 2006 KL117", -- (MBA-MBA)
		"Sol/456236 2006 KC123", -- (MBA-MBA)
		"Sol/456238 2006 MA8", -- (MBA-MBA)
		"Sol/456239 2006 MQ9", -- (MBA-MBA)
		"Sol/456240 2006 OW", -- (MBA-MBA)
		"Sol/456241 2006 ON6", -- (MBA-MBA)
		"Sol/456242 2006 OH8", -- (MBA-MBA)
		"Sol/456243 2006 OW18", -- (MBA-MBA)
		"Sol/456245 2006 PL6", -- (MBA-MBA)
		"Sol/456246 2006 PD34", -- (MBA-MBA)
		"Sol/456247 2006 PZ37", -- (MBA-MBA)
		"Sol/456248 2006 QG4", -- (MBA-MBA)
		"Sol/456249 2006 QP4", -- (MBA-MBA)
		"Sol/456250 2006 QF7", -- (MBA-MBA)
		"Sol/456252 2006 QJ24", -- (MBA-MBA)
		"Sol/456253 2006 QE39", -- (MBA-MBA)
		"Sol/456254 2006 QD88", -- (MBA-MBA)
		"Sol/456255 2006 QR101", -- (MBA-MBA)
		"Sol/456256 2006 QZ112", -- (MBA-MBA)
		"Sol/456258 2006 QM148", -- (MBA-MBA)
		"Sol/456259 2006 QT148", -- (MBA-MBA)
		"Sol/456260 2006 QY164", -- (MBA-MBA)
		"Sol/456261 2006 QL184", -- (MBA-MBA)
		"Sol/456262 2006 QX185", -- (MBA-MBA)
		"Sol/456263 2006 RW8", -- (MBA-MBA)
		"Sol/456264 2006 RP21", -- (MBA-MBA)
		"Sol/456265 2006 RM23", -- (MBA-MBA)
		"Sol/456266 2006 RG27", -- (MBA-MBA)
		"Sol/456267 2006 RT33", -- (MBA-MBA)
		"Sol/456268 2006 RE42", -- (MBA-MBA)
		"Sol/456269 2006 RQ47", -- (MBA-MBA)
		"Sol/456270 2006 RK49", -- (MBA-MBA)
		"Sol/456271 2006 RX49", -- (MBA-MBA)
		"Sol/456272 2006 RS54", -- (MBA-MBA)
		"Sol/456273 2006 RU68", -- (MBA-MBA)
		"Sol/456274 2006 RM75", -- (MBA-MBA)
		"Sol/456275 2006 RV79", -- (MBA-MBA)
		"Sol/456276 2006 RB80", -- (MBA-MBA)
		"Sol/456277 2006 RC85", -- (MBA-MBA)
		"Sol/456278 2006 RX105", -- (MBA-MBA)
		"Sol/456279 2006 RL108", -- (MBA-MBA)
		"Sol/456280 2006 SB1", -- (MBA-MBA)
		"Sol/456282 2006 ST8", -- (MBA-MBA)
		"Sol/456283 2006 SB17", -- (MBA-MBA)
		"Sol/456284 2006 SY26", -- (MBA-MBA)
		"Sol/456285 2006 SK56", -- (MBA-MBA)
		"Sol/456286 2006 SB74", -- (MBA-MBA)
		"Sol/456287 2006 SS76", -- (MBA-MBA)
		"Sol/456289 2006 SU82", -- (MBA-MBA)
		"Sol/456290 2006 SO92", -- (MBA-MBA)
		"Sol/456291 2006 SD95", -- (MBA-MBA)
		"Sol/456292 2006 SQ96", -- (MBA-MBA)
		"Sol/456293 2006 SE105", -- (MBA-MBA)
		"Sol/456294 2006 SS110", -- (MBA-MBA)
		"Sol/456295 2006 SD116", -- (MBA-MBA)
		"Sol/456297 2006 SB121", -- (MBA-MBA)
		"Sol/456298 2006 SG122", -- (MBA-MBA)
		"Sol/456299 2006 SN128", -- (MBA-MBA)
		"Sol/456300 2006 SX128", -- (MBA-MBA)
		"Sol/456303 2006 SY143", -- (MBA-MBA)
		"Sol/456304 2006 SX144", -- (MBA-MBA)
		"Sol/456305 2006 SP145", -- (MBA-MBA)
		"Sol/456306 2006 ST171", -- (MBA-MBA)
		"Sol/456308 2006 SH188", -- (MBA-MBA)
		"Sol/456309 2006 SS199", -- (MBA-MBA)
		"Sol/456310 2006 SJ211", -- (MBA-MBA)
		"Sol/456311 2006 SN215", -- (MBA-MBA)
		"Sol/456312 2006 SM238", -- (MBA-MBA)
		"Sol/456313 2006 SV239", -- (MBA-MBA)
		"Sol/456314 2006 SZ239", -- (MBA-MBA)
		"Sol/456315 2006 SG246", -- (MBA-MBA)
		"Sol/456316 2006 SY268", -- (MBA-MBA)
		"Sol/456317 2006 SZ283", -- (MBA-MBA)
		"Sol/456318 2006 SC287", -- (MBA-MBA)
		"Sol/456319 2006 SM289", -- (MBA-MBA)
		"Sol/456320 2006 SZ296", -- (MBA-MBA)
		"Sol/456321 2006 SH310", -- (MBA-MBA)
		"Sol/456322 2006 SD316", -- (MBA-MBA)
		"Sol/456323 2006 SY319", -- (MBA-MBA)
		"Sol/456324 2006 SB328", -- (MBA-MBA)
		"Sol/456325 2006 SS336", -- (MBA-MBA)
		"Sol/456326 2006 SG344", -- (MBA-MBA)
		"Sol/456327 2006 SZ344", -- (MBA-MBA)
		"Sol/456328 2006 SB345", -- (MBA-MBA)
		"Sol/456329 2006 SW347", -- (MBA-MBA)
		"Sol/456330 2006 SK350", -- (MBA-MBA)
		"Sol/456331 2006 SU350", -- (MBA-MBA)
		"Sol/456332 2006 SC356", -- (MBA-MBA)
		"Sol/456333 2006 SB364", -- (MBA-MBA)
		"Sol/456334 2006 SN366", -- (MBA-MBA)
		"Sol/456335 2006 SG400", -- (MBA-MBA)
		"Sol/456336 2006 SB403", -- (MBA-MBA)
		"Sol/456337 2006 SA410", -- (MBA-MBA)
		"Sol/456338 2006 SE413", -- (MBA-MBA)
		"Sol/456340 2006 TW12", -- (MBA-MBA)
		"Sol/456341 2006 TD14", -- (MBA-MBA)
		"Sol/456342 2006 TK17", -- (MBA-MBA)
		"Sol/456343 2006 TW19", -- (MBA-MBA)
		"Sol/456344 2006 TN21", -- (MBA-MBA)
		"Sol/456345 2006 TY23", -- (MBA-MBA)
		"Sol/456346 2006 TN38", -- (MBA-MBA)
		"Sol/456347 2006 TT48", -- (MBA-MBA)
		"Sol/456348 2006 TU52", -- (MBA-MBA)
		"Sol/456349 2006 TE56", -- (MBA-MBA)
		"Sol/456350 2006 TX67", -- (MBA-MBA)
		"Sol/456351 2006 TT72", -- (MBA-MBA)
		"Sol/456352 2006 TR77", -- (MBA-MBA)
		"Sol/456353 2006 TM78", -- (MBA-MBA)
		"Sol/456354 2006 TA83", -- (MBA-MBA)
		"Sol/456355 2006 TG83", -- (MBA-MBA)
		"Sol/456356 2006 TT84", -- (MBA-MBA)
		"Sol/456357 2006 TO86", -- (MBA-MBA)
		"Sol/456358 2006 TV88", -- (MBA-MBA)
		"Sol/456359 2006 TY92", -- (MBA-MBA)
		"Sol/456360 2006 TB94", -- (MBA-MBA)
		"Sol/456361 2006 TP104", -- (MBA-MBA)
		"Sol/456363 2006 TH109", -- (MBA-MBA)
		"Sol/456364 2006 TW112", -- (MBA-MBA)
		"Sol/456365 2006 TB114", -- (MBA-MBA)
		"Sol/456366 2006 TT121", -- (MBA-MBA)
		"Sol/456367 2006 TP122", -- (MBA-MBA)
		"Sol/456368 2006 US1", -- (MBA-MBA)
		"Sol/456369 2006 UE14", -- (MBA-MBA)
		"Sol/456370 2006 UT15", -- (MBA-MBA)
		"Sol/456371 2006 UK23", -- (MBA-MBA)
		"Sol/456372 2006 UL24", -- (MBA-MBA)
		"Sol/456373 2006 UO44", -- (MBA-MBA)
		"Sol/456374 2006 UX44", -- (MBA-MBA)
		"Sol/456375 2006 UJ48", -- (MBA-MBA)
		"Sol/456376 2006 UP53", -- (MBA-MBA)
		"Sol/456377 2006 UU57", -- (MBA-MBA)
		"Sol/456379 2006 US76", -- (MBA-MBA)
		"Sol/456380 2006 UO78", -- (MBA-MBA)
		"Sol/456381 2006 UK79", -- (MBA-MBA)
		"Sol/456382 2006 UK81", -- (MBA-MBA)
		"Sol/456383 2006 UY83", -- (MBA-MBA)
		"Sol/456384 2006 UQ85", -- (MBA-MBA)
		"Sol/456385 2006 UY91", -- (MBA-MBA)
		"Sol/456386 2006 UF93", -- (MBA-MBA)
		"Sol/456387 2006 UV122", -- (MBA-MBA)
		"Sol/456388 2006 UY138", -- (MBA-MBA)
		"Sol/456389 2006 UX139", -- (MBA-MBA)
		"Sol/456390 2006 UL140", -- (MBA-MBA)
		"Sol/456391 2006 UQ149", -- (MBA-MBA)
		"Sol/456392 2006 UW149", -- (MBA-MBA)
		"Sol/456393 2006 UE150", -- (MBA-MBA)
		"Sol/456394 2006 UG170", -- (MBA-MBA)
		"Sol/456395 2006 UU179", -- (MBA-MBA)
		"Sol/456396 2006 UX179", -- (MBA-MBA)
		"Sol/456397 2006 UQ183", -- (MBA-MBA)
		"Sol/456398 2006 UX190", -- (MBA-MBA)
		"Sol/456399 2006 UE199", -- (MBA-MBA)
		"Sol/456400 2006 UK204", -- (MBA-MBA)
		"Sol/456401 2006 UP207", -- (MBA-MBA)
		"Sol/456402 2006 UY210", -- (MBA-MBA)
		"Sol/456403 2006 US211", -- (MBA-MBA)
		"Sol/456404 2006 UA220", -- (MBA-MBA)
		"Sol/456405 2006 UH220", -- (MBA-MBA)
		"Sol/456406 2006 US231", -- (MBA-MBA)
		"Sol/456407 2006 UL240", -- (MBA-MBA)
		"Sol/456408 2006 UP247", -- (MBA-MBA)
		"Sol/456409 2006 UF250", -- (MBA-MBA)
		"Sol/456410 2006 UA268", -- (MBA-MBA)
		"Sol/456411 2006 UC268", -- (MBA-MBA)
		"Sol/456412 2006 UN275", -- (MBA-MBA)
		"Sol/456413 2006 UR282", -- (MBA-MBA)
		"Sol/456414 2006 UU284", -- (MBA-MBA)
		"Sol/456415 2006 UC285", -- (MBA-MBA)
		"Sol/456416 2006 UD322", -- (MBA-MBA)
		"Sol/456417 2006 UU328", -- (MBA-MBA)
		"Sol/456418 2006 UG333", -- (MBA-MBA)
		"Sol/456419 2006 UM334", -- (MBA-MBA)
		"Sol/456420 2006 UB335", -- (MBA-MBA)
		"Sol/456421 2006 UA336", -- (MBA-MBA)
		"Sol/456422 2006 UW348", -- (MBA-MBA)
		"Sol/456423 2006 UU360", -- (MBA-MBA)
		"Sol/456424 2006 VQ3", -- (MBA-MBA)
		"Sol/456425 2006 VY10", -- (MBA-MBA)
		"Sol/456426 2006 VR16", -- (MBA-MBA)
		"Sol/456427 2006 VE17", -- (MBA-MBA)
		"Sol/456428 2006 VX17", -- (MBA-MBA)
		"Sol/456429 2006 VJ24", -- (MBA-MBA)
		"Sol/456430 2006 VL27", -- (MBA-MBA)
		"Sol/456431 2006 VX27", -- (MBA-MBA)
		"Sol/456432 2006 VQ28", -- (MBA-MBA)
		"Sol/456433 2006 VS28", -- (MBA-MBA)
		"Sol/456434 2006 VY28", -- (MBA-MBA)
		"Sol/456435 2006 VR31", -- (MBA-MBA)
		"Sol/456436 2006 VZ35", -- (MBA-MBA)
		"Sol/456437 2006 VD36", -- (MBA-MBA)
		"Sol/456438 2006 VY46", -- (MBA-MBA)
		"Sol/456439 2006 VO47", -- (MBA-MBA)
		"Sol/456440 2006 VY59", -- (MBA-MBA)
		"Sol/456441 2006 VP61", -- (MBA-MBA)
		"Sol/456442 2006 VF63", -- (MBA-MBA)
		"Sol/456443 2006 VZ66", -- (MBA-MBA)
		"Sol/456444 2006 VM68", -- (MBA-MBA)
		"Sol/456445 2006 VB77", -- (MBA-MBA)
		"Sol/456446 2006 VW84", -- (MBA-MBA)
		"Sol/456447 2006 VG87", -- (MBA-MBA)
		"Sol/456448 2006 VD96", -- (MBA-MBA)
		"Sol/456449 2006 VV97", -- (MBA-MBA)
		"Sol/456450 2006 VN101", -- (MBA-MBA)
		"Sol/456451 2006 VG102", -- (MBA-MBA)
		"Sol/456452 2006 VR108", -- (MBA-MBA)
		"Sol/456453 2006 VS108", -- (MBA-MBA)
		"Sol/456454 2006 VR109", -- (MBA-MBA)
		"Sol/456455 2006 VF112", -- (MBA-MBA)
		"Sol/456456 2006 VZ122", -- (MBA-MBA)
		"Sol/456457 2006 VL125", -- (MBA-MBA)
		"Sol/456458 2006 VY125", -- (MBA-MBA)
		"Sol/456459 2006 VZ125", -- (MBA-MBA)
		"Sol/456460 2006 VK128", -- (MBA-MBA)
		"Sol/456461 2006 VW131", -- (MBA-MBA)
		"Sol/456462 2006 VU135", -- (MBA-MBA)
		"Sol/456463 2006 VK136", -- (MBA-MBA)
		"Sol/456464 2006 VS137", -- (MBA-MBA)
		"Sol/456465 2006 VC140", -- (MBA-MBA)
		"Sol/456466 2006 VA170", -- (MBA-MBA)
		"Sol/456467 2006 WO8", -- (MBA-MBA)
		"Sol/456468 2006 WV14", -- (MBA-MBA)
		"Sol/456469 2006 WO15", -- (MBA-MBA)
		"Sol/456470 2006 WP37", -- (MBA-MBA)
		"Sol/456471 2006 WL40", -- (MBA-MBA)
		"Sol/456472 2006 WM40", -- (MBA-MBA)
		"Sol/456473 2006 WU41", -- (MBA-MBA)
		"Sol/456474 2006 WV59", -- (MBA-MBA)
		"Sol/456475 2006 WM60", -- (MBA-MBA)
		"Sol/456477 2006 WJ70", -- (MBA-MBA)
		"Sol/456478 2006 WA72", -- (MBA-MBA)
		"Sol/456479 2006 WP78", -- (MBA-MBA)
		"Sol/456481 2006 WJ97", -- (MBA-MBA)
		"Sol/456482 2006 WL99", -- (MBA-MBA)
		"Sol/456483 2006 WW102", -- (MBA-MBA)
		"Sol/456484 2006 WJ114", -- (MBA-MBA)
		"Sol/456485 2006 WG116", -- (MBA-MBA)
		"Sol/456486 2006 WJ124", -- (MBA-MBA)
		"Sol/456487 2006 WT132", -- (MBA-MBA)
		"Sol/456488 2006 WM138", -- (MBA-MBA)
		"Sol/456489 2006 WE139", -- (MBA-MBA)
		"Sol/456490 2006 WS140", -- (MBA-MBA)
		"Sol/456491 2006 WJ148", -- (MBA-MBA)
		"Sol/456492 2006 WF151", -- (MBA-MBA)
		"Sol/456493 2006 WA154", -- (MBA-MBA)
		"Sol/456494 2006 WG160", -- (MBA-MBA)
		"Sol/456495 2006 WR164", -- (MBA-MBA)
		"Sol/456496 2006 WH180", -- (MBA-MBA)
		"Sol/456497 2006 WQ180", -- (MBA-MBA)
		"Sol/456498 2006 WS181", -- (MBA-MBA)
		"Sol/456499 2006 WW183", -- (MBA-MBA)
		"Sol/456500 2006 WX191", -- (MBA-MBA)
		"Sol/456501 2006 WB199", -- (MBA-MBA)
		"Sol/456502 2006 WH199", -- (MBA-MBA)
		"Sol/456503 2006 WY201", -- (MBA-MBA)
		"Sol/456504 2006 WR202", -- (MBA-MBA)
		"Sol/456505 2006 XK12", -- (MBA-MBA)
		"Sol/456506 2006 XK24", -- (MBA-MBA)
		"Sol/456507 2006 XG29", -- (MBA-MBA)
		"Sol/456508 2006 XV29", -- (MBA-MBA)
		"Sol/456509 2006 XJ39", -- (MBA-MBA)
		"Sol/456510 2006 XW40", -- (MBA-MBA)
		"Sol/456511 2006 XA53", -- (MBA-MBA)
		"Sol/456512 2006 XX62", -- (MBA-MBA)
		"Sol/456513 2006 XR64", -- (MBA-MBA)
		"Sol/456514 2006 XD72", -- (MBA-MBA)
		"Sol/456515 2006 XM73", -- (MBA-MBA)
		"Sol/456516 2006 YJ12", -- (MBA-MBA)
		"Sol/456517 2006 YG19", -- (MBA-MBA)
		"Sol/456518 2006 YT21", -- (MBA-MBA)
		"Sol/456519 2006 YL32", -- (MBA-MBA)
		"Sol/456520 2006 YP32", -- (MBA-MBA)
		"Sol/456521 2006 YS33", -- (MBA-MBA)
		"Sol/456522 2006 YE41", -- (MBA-MBA)
		"Sol/456523 2006 YX44", -- (MBA-MBA)
		"Sol/456524 2006 YC45", -- (MBA-MBA)
		"Sol/456525 2006 YR53", -- (MBA-MBA)
		"Sol/456526 2006 YC54", -- (MBA-MBA)
		"Sol/456527 2006 YK54", -- (MBA-MBA)
		"Sol/456528 2007 AP1", -- (MBA-MBA)
		"Sol/456529 2007 AL20", -- (MBA-MBA)
		"Sol/456530 2007 AV23", -- (MBA-MBA)
		"Sol/456531 2007 AC25", -- (MBA-MBA)
		"Sol/456532 2007 AX27", -- (MBA-MBA)
		"Sol/456533 2007 AS28", -- (MBA-MBA)
		"Sol/456534 2007 AG29", -- (MBA-MBA)
		"Sol/456535 2007 AJ30", -- (MBA-MBA)
		"Sol/456538 2007 BX1", -- (MBA-MBA)
		"Sol/456539 2007 BR2", -- (MBA-MBA)
		"Sol/456540 2007 BA6", -- (MBA-MBA)
		"Sol/456541 2007 BN9", -- (MBA-MBA)
		"Sol/456542 2007 BK10", -- (MBA-MBA)
		"Sol/456543 2007 BG12", -- (MBA-MBA)
		"Sol/456544 2007 BE18", -- (MBA-MBA)
		"Sol/456545 2007 BG18", -- (MBA-MBA)
		"Sol/456546 2007 BX24", -- (MBA-MBA)
		"Sol/456547 2007 BX27", -- (MBA-MBA)
		"Sol/456548 2007 BC42", -- (MBA-MBA)
		"Sol/456549 2007 BS47", -- (MBA-MBA)
		"Sol/456550 2007 BP53", -- (MBA-MBA)
		"Sol/456551 2007 BL55", -- (MBA-MBA)
		"Sol/456552 2007 BF57", -- (MBA-MBA)
		"Sol/456553 2007 BS58", -- (MBA-MBA)
		"Sol/456554 2007 BV61", -- (MBA-MBA)
		"Sol/456555 2007 BJ62", -- (MBA-MBA)
		"Sol/456556 2007 BU76", -- (MBA-MBA)
		"Sol/456557 2007 BW77", -- (MBA-MBA)
		"Sol/456558 2007 BE100", -- (MBA-MBA)
		"Sol/456559 2007 BC101", -- (MBA-MBA)
		"Sol/456560 2007 CT1", -- (MBA-MBA)
		"Sol/456562 2007 CX6", -- (MBA-MBA)
		"Sol/456563 2007 CO16", -- (MBA-MBA)
		"Sol/456564 2007 CQ16", -- (MBA-MBA)
		"Sol/456565 2007 CH20", -- (MBA-MBA)
		"Sol/456566 2007 CC21", -- (MBA-MBA)
		"Sol/456567 2007 CN30", -- (MBA-MBA)
		"Sol/456568 2007 CD32", -- (MBA-MBA)
		"Sol/456569 2007 CH33", -- (MBA-MBA)
		"Sol/456570 2007 CO44", -- (MBA-MBA)
		"Sol/456571 2007 DY3", -- (MBA-MBA)
		"Sol/456572 2007 DB13", -- (MBA-MBA)
		"Sol/456573 2007 DQ16", -- (MBA-MBA)
		"Sol/456574 2007 DV16", -- (MBA-MBA)
		"Sol/456575 2007 DW18", -- (MBA-MBA)
		"Sol/456576 2007 DV20", -- (MBA-MBA)
		"Sol/456577 2007 DZ21", -- (MBA-MBA)
		"Sol/456578 2007 DL27", -- (MBA-MBA)
		"Sol/456579 2007 DK28", -- (MBA-MBA)
		"Sol/456580 2007 DF32", -- (MBA-MBA)
		"Sol/456581 2007 DG33", -- (MBA-MBA)
		"Sol/456582 2007 DU34", -- (MBA-MBA)
		"Sol/456583 2007 DJ39", -- (MBA-MBA)
		"Sol/456584 2007 DC50", -- (MBA-MBA)
		"Sol/456585 2007 DK51", -- (MBA-MBA)
		"Sol/456586 2007 DL55", -- (MBA-MBA)
		"Sol/456587 2007 DU58", -- (MBA-MBA)
		"Sol/456588 2007 DH60", -- (MBA-MBA)
		"Sol/456589 2007 DN60", -- (MBA-MBA)
		"Sol/456590 2007 DD93", -- (MBA-MBA)
		"Sol/456591 2007 DO103", -- (MBA-MBA)
		"Sol/456592 2007 ES12", -- (MBA-MBA)
		"Sol/456593 2007 EX14", -- (MBA-MBA)
		"Sol/456594 2007 EB25", -- (MBA-MBA)
		"Sol/456595 2007 EJ41", -- (MBA-MBA)
		"Sol/456596 2007 EO75", -- (MBA-MBA)
		"Sol/456597 2007 EF82", -- (MBA-MBA)
		"Sol/456598 2007 EQ104", -- (MBA-MBA)
		"Sol/456599 2007 ET138", -- (MBA-MBA)
		"Sol/456600 2007 ED146", -- (MBA-MBA)
		"Sol/456601 2007 EE146", -- (MBA-MBA)
		"Sol/456602 2007 EY155", -- (MBA-MBA)
		"Sol/456603 2007 EB157", -- (MBA-MBA)
		"Sol/456604 2007 EK161", -- (MBA-MBA)
		"Sol/456605 2007 ER188", -- (MBA-MBA)
		"Sol/456606 2007 EV217", -- (MBA-MBA)
		"Sol/456607 2007 ET218", -- (MBA-MBA)
		"Sol/456608 2007 FU7", -- (MBA-MBA)
		"Sol/456609 2007 FR35", -- (MBA-MBA)
		"Sol/456610 2007 FL42", -- (MBA-MBA)
		"Sol/456611 2007 GV11", -- (MBA-MBA)
		"Sol/456612 2007 GD14", -- (MBA-MBA)
		"Sol/456613 2007 GE36", -- (MBA-MBA)
		"Sol/456614 2007 GP39", -- (MBA-MBA)
		"Sol/456615 2007 GQ60", -- (MBA-MBA)
		"Sol/456616 2007 GB71", -- (MBA-MBA)
		"Sol/456617 2007 GK77", -- (MBA-MBA)
		"Sol/456619 2007 HU3", -- (MBA-MBA)
		"Sol/456620 2007 HQ40", -- (MBA-MBA)
		"Sol/456621 2007 HE41", -- (MBA-MBA)
		"Sol/456622 2007 HW41", -- (MBA-MBA)
		"Sol/456623 2007 HU74", -- (MBA-MBA)
		"Sol/456624 2007 HS95", -- (MBA-MBA)
		"Sol/456625 2007 JR19", -- (MBA-MBA)
		"Sol/456626 2007 JL25", -- (MBA-MBA)
		"Sol/456627 Cristianmartins", -- (MBA-MBA)
		"Sol/456628 2007 LG16", -- (MBA-MBA)
		"Sol/456629 2007 LK19", -- (MBA-MBA)
		"Sol/456630 2007 LP33", -- (MBA-MBA)
		"Sol/456631 2007 PN11", -- (MBA-MBA)
		"Sol/456632 2007 PJ15", -- (MBA-MBA)
		"Sol/456633 2007 PJ19", -- (MBA-MBA)
		"Sol/456634 2007 PE25", -- (MBA-MBA)
		"Sol/456635 2007 PD38", -- (MBA-MBA)
		"Sol/456636 2007 PN45", -- (MBA-MBA)
		"Sol/456637 2007 PR48", -- (MBA-MBA)
		"Sol/456638 2007 QN6", -- (MBA-MBA)
		"Sol/456639 2007 QP6", -- (MBA-MBA)
		"Sol/456640 2007 QJ9", -- (MBA-MBA)
		"Sol/456641 2007 QL9", -- (MBA-MBA)
		"Sol/456642 2007 QM13", -- (MBA-MBA)
		"Sol/456643 2007 QC15", -- (MBA-MBA)
		"Sol/456644 2007 QL17", -- (MBA-MBA)
		"Sol/456645 2007 RJ4", -- (MBA-MBA)
		"Sol/456646 2007 RJ5", -- (MBA-MBA)
		"Sol/456647 2007 RH15", -- (MBA-MBA)
		"Sol/456648 2007 RK18", -- (MBA-MBA)
		"Sol/456649 2007 RU18", -- (MBA-MBA)
		"Sol/456650 2007 RY18", -- (MBA-MBA)
		"Sol/456652 2007 RA21", -- (MBA-MBA)
		"Sol/456653 2007 RB21", -- (MBA-MBA)
		"Sol/456654 2007 RV22", -- (MBA-MBA)
		"Sol/456655 2007 RY23", -- (MBA-MBA)
		"Sol/456656 2007 RF33", -- (MBA-MBA)
		"Sol/456657 2007 RO33", -- (MBA-MBA)
		"Sol/456658 2007 RF37", -- (MBA-MBA)
		"Sol/456659 2007 RL37", -- (MBA-MBA)
		"Sol/456660 2007 RN38", -- (MBA-MBA)
		"Sol/456661 2007 RD54", -- (MBA-MBA)
		"Sol/456662 2007 RF55", -- (MBA-MBA)
		"Sol/456663 2007 RJ55", -- (MBA-MBA)
		"Sol/456664 2007 RQ55", -- (MBA-MBA)
		"Sol/456665 2007 RH59", -- (MBA-MBA)
		"Sol/456666 2007 RO60", -- (MBA-MBA)
		"Sol/456667 2007 RK66", -- (MBA-MBA)
		"Sol/456668 2007 RX76", -- (MBA-MBA)
		"Sol/456669 2007 RJ78", -- (MBA-MBA)
		"Sol/456670 2007 RH80", -- (MBA-MBA)
		"Sol/456671 2007 RK82", -- (MBA-MBA)
		"Sol/456672 2007 RM82", -- (MBA-MBA)
		"Sol/456673 2007 RG91", -- (MBA-MBA)
		"Sol/456674 2007 RF98", -- (MBA-MBA)
		"Sol/456675 2007 RG112", -- (MBA-MBA)
		"Sol/456676 2007 RM112", -- (MBA-MBA)
		"Sol/456677 Yepeijian", -- (MBA-MBA)
		"Sol/456678 2007 RF124", -- (MBA-MBA)
		"Sol/456679 2007 RX126", -- (MBA-MBA)
		"Sol/456680 2007 RK134", -- (MBA-MBA)
		"Sol/456681 2007 RO134", -- (MBA-MBA)
		"Sol/456682 2007 RV139", -- (MBA-MBA)
		"Sol/456683 2007 RP151", -- (MBA-MBA)
		"Sol/456684 2007 RL156", -- (MBA-MBA)
		"Sol/456685 2007 RZ156", -- (MBA-MBA)
		"Sol/456686 2007 RD158", -- (MBA-MBA)
		"Sol/456687 2007 RQ163", -- (MBA-MBA)
		"Sol/456689 2007 RU165", -- (MBA-MBA)
		"Sol/456690 2007 RY165", -- (MBA-MBA)
		"Sol/456691 2007 RE195", -- (MBA-MBA)
		"Sol/456692 2007 RJ206", -- (MBA-MBA)
		"Sol/456693 2007 RM207", -- (MBA-MBA)
		"Sol/456694 2007 RB210", -- (MBA-MBA)
		"Sol/456695 Xingdingyu", -- (MBA-MBA)
		"Sol/456696 2007 RK213", -- (MBA-MBA)
		"Sol/456697 2007 RO219", -- (MBA-MBA)
		"Sol/456698 2007 RT223", -- (MBA-MBA)
		"Sol/456699 2007 RL234", -- (MBA-MBA)
		"Sol/456700 2007 RU240", -- (MBA-MBA)
		"Sol/456702 2007 RL244", -- (MBA-MBA)
		"Sol/456703 2007 RM244", -- (MBA-MBA)
		"Sol/456704 2007 RY244", -- (MBA-MBA)
		"Sol/456705 2007 RZ251", -- (MBA-MBA)
		"Sol/456706 2007 RF253", -- (MBA-MBA)
		"Sol/456707 2007 RV265", -- (MBA-MBA)
		"Sol/456708 2007 RL273", -- (MBA-MBA)
		"Sol/456709 2007 RV286", -- (MBA-MBA)
		"Sol/456710 2007 RX287", -- (MBA-MBA)
		"Sol/456711 2007 RG289", -- (MBA-MBA)
		"Sol/456712 2007 RD290", -- (MBA-MBA)
		"Sol/456713 2007 RU290", -- (MBA-MBA)
		"Sol/456714 2007 RF292", -- (MBA-MBA)
		"Sol/456715 2007 RG292", -- (MBA-MBA)
		"Sol/456716 2007 RY293", -- (MBA-MBA)
		"Sol/456717 2007 RV295", -- (MBA-MBA)
		"Sol/456718 2007 RP298", -- (MBA-MBA)
		"Sol/456719 2007 RL301", -- (MBA-MBA)
		"Sol/456720 2007 RY316", -- (MBA-MBA)
		"Sol/456721 2007 RK318", -- (MBA-MBA)
		"Sol/456722 2007 RK322", -- (MBA-MBA)
		"Sol/456723 2007 RK323", -- (MBA-MBA)
		"Sol/456724 2007 SZ5", -- (MBA-MBA)
		"Sol/456725 2007 SF7", -- (MBA-MBA)
		"Sol/456726 2007 SO7", -- (MBA-MBA)
		"Sol/456727 2007 SY13", -- (MBA-MBA)
		"Sol/456728 2007 SA14", -- (MBA-MBA)
		"Sol/456729 2007 SC16", -- (MBA-MBA)
		"Sol/456730 2007 SQ22", -- (MBA-MBA)
		"Sol/456731 Uligrozinger", -- (MBA-MBA)
		"Sol/456732 2007 TP9", -- (MBA-MBA)
		"Sol/456733 2007 TD12", -- (MBA-MBA)
		"Sol/456734 2007 TZ12", -- (MBA-MBA)
		"Sol/456736 2007 TG14", -- (MBA-MBA)
		"Sol/456737 2007 TU15", -- (MBA-MBA)
		"Sol/456738 2007 TX17", -- (MBA-MBA)
		"Sol/456739 2007 TR21", -- (MBA-MBA)
		"Sol/456740 2007 TF23", -- (MBA-MBA)
		"Sol/456742 2007 TU26", -- (MBA-MBA)
		"Sol/456743 2007 TS28", -- (MBA-MBA)
		"Sol/456744 2007 TG29", -- (MBA-MBA)
		"Sol/456745 2007 TA35", -- (MBA-MBA)
		"Sol/456746 2007 TM43", -- (MBA-MBA)
		"Sol/456747 2007 TF46", -- (MBA-MBA)
		"Sol/456749 2007 TN52", -- (MBA-MBA)
		"Sol/456750 2007 TM56", -- (MBA-MBA)
		"Sol/456752 2007 TF73", -- (MBA-MBA)
		"Sol/456754 2007 TQ80", -- (MBA-MBA)
		"Sol/456755 2007 TJ81", -- (MBA-MBA)
		"Sol/456757 2007 TZ91", -- (MBA-MBA)
		"Sol/456758 2007 TP93", -- (MBA-MBA)
		"Sol/456759 2007 TX93", -- (MBA-MBA)
		"Sol/456760 2007 TU94", -- (MBA-MBA)
		"Sol/456761 2007 TO98", -- (MBA-MBA)
		"Sol/456762 2007 TB99", -- (MBA-MBA)
		"Sol/456763 2007 TJ103", -- (MBA-MBA)
		"Sol/456764 2007 TW103", -- (MBA-MBA)
		"Sol/456765 2007 TL105", -- (MBA-MBA)
		"Sol/456767 2007 TJ113", -- (MBA-MBA)
		"Sol/456768 2007 TO121", -- (MBA-MBA)
		"Sol/456769 2007 TW121", -- (MBA-MBA)
		"Sol/456770 2007 TC125", -- (MBA-MBA)
		"Sol/456771 2007 TE131", -- (MBA-MBA)
		"Sol/456772 2007 TW135", -- (MBA-MBA)
		"Sol/456773 2007 TQ143", -- (MBA-MBA)
		"Sol/456774 2007 TW143", -- (MBA-MBA)
		"Sol/456775 2007 TY144", -- (MBA-MBA)
		"Sol/456776 2007 TQ145", -- (MBA-MBA)
		"Sol/456777 2007 TS155", -- (MBA-MBA)
		"Sol/456778 2007 TQ157", -- (MBA-MBA)
		"Sol/456779 2007 TV162", -- (MBA-MBA)
		"Sol/456780 2007 TT169", -- (MBA-MBA)
		"Sol/456781 2007 TY170", -- (MBA-MBA)
		"Sol/456782 2007 TV171", -- (MBA-MBA)
		"Sol/456785 2007 TE175", -- (MBA-MBA)
		"Sol/456786 2007 TX177", -- (MBA-MBA)
		"Sol/456787 2007 TB187", -- (MBA-MBA)
		"Sol/456788 2007 TA195", -- (MBA-MBA)
		"Sol/456789 2007 TD200", -- (MBA-MBA)
		"Sol/456790 2007 TK200", -- (MBA-MBA)
		"Sol/456791 2007 TK204", -- (MBA-MBA)
		"Sol/456792 2007 TE205", -- (MBA-MBA)
		"Sol/456793 2007 TH205", -- (MBA-MBA)
		"Sol/456794 2007 TC210", -- (MBA-MBA)
		"Sol/456795 2007 TK230", -- (MBA-MBA)
		"Sol/456796 2007 TE236", -- (MBA-MBA)
		"Sol/456797 2007 TB239", -- (MBA-MBA)
		"Sol/456798 2007 TL244", -- (MBA-MBA)
		"Sol/456799 2007 TC246", -- (MBA-MBA)
		"Sol/456800 2007 TY247", -- (MBA-MBA)
		"Sol/456801 2007 TA259", -- (MBA-MBA)
		"Sol/456802 2007 TH265", -- (MBA-MBA)
		"Sol/456803 2007 TN270", -- (MBA-MBA)
		"Sol/456804 2007 TL291", -- (MBA-MBA)
		"Sol/456806 2007 TZ299", -- (MBA-MBA)
		"Sol/456807 2007 TW304", -- (MBA-MBA)
		"Sol/456808 2007 TS312", -- (MBA-MBA)
		"Sol/456809 2007 TQ351", -- (MBA-MBA)
		"Sol/456811 2007 TD357", -- (MBA-MBA)
		"Sol/456812 2007 TS358", -- (MBA-MBA)
		"Sol/456813 2007 TV363", -- (MBA-MBA)
		"Sol/456814 2007 TP366", -- (MBA-MBA)
		"Sol/456816 2007 TP375", -- (MBA-MBA)
		"Sol/456817 2007 TJ377", -- (MBA-MBA)
		"Sol/456818 2007 TN389", -- (MBA-MBA)
		"Sol/456819 2007 TZ392", -- (MBA-MBA)
		"Sol/456820 2007 TA393", -- (MBA-MBA)
		"Sol/456821 2007 TO410", -- (MBA-MBA)
		"Sol/456822 2007 TN412", -- (MBA-MBA)
		"Sol/456823 2007 TN413", -- (MBA-MBA)
		"Sol/456824 2007 TY418", -- (MBA-MBA)
		"Sol/456825 2007 TW420", -- (MBA-MBA)
		"Sol/456827 2007 TA425", -- (MBA-MBA)
		"Sol/456828 2007 TS425", -- (MBA-MBA)
		"Sol/456829 2007 TE427", -- (MBA-MBA)
		"Sol/456830 2007 TF428", -- (MBA-MBA)
		"Sol/456831 2007 TN433", -- (MBA-MBA)
		"Sol/456832 2007 TA434", -- (MBA-MBA)
		"Sol/456833 2007 TC435", -- (MBA-MBA)
		"Sol/456834 2007 TK435", -- (MBA-MBA)
		"Sol/456835 2007 TP444", -- (MBA-MBA)
		"Sol/456836 2007 TX445", -- (MBA-MBA)
		"Sol/456837 2007 TK446", -- (MBA-MBA)
		"Sol/456838 2007 UU4", -- (MBA-MBA)
		"Sol/456839 2007 UP11", -- (MBA-MBA)
		"Sol/456840 2007 UC22", -- (MBA-MBA)
		"Sol/456841 2007 UK24", -- (MBA-MBA)
		"Sol/456842 2007 UM25", -- (MBA-MBA)
		"Sol/456843 2007 UG43", -- (MBA-MBA)
		"Sol/456844 2007 UQ49", -- (MBA-MBA)
		"Sol/456845 2007 UL53", -- (MBA-MBA)
		"Sol/456846 2007 UM53", -- (MBA-MBA)
		"Sol/456847 2007 UQ81", -- (MBA-MBA)
		"Sol/456848 2007 UQ82", -- (MBA-MBA)
		"Sol/456849 2007 UD83", -- (MBA-MBA)
		"Sol/456850 2007 UN84", -- (MBA-MBA)
		"Sol/456851 2007 UZ99", -- (MBA-MBA)
		"Sol/456852 2007 UB106", -- (MBA-MBA)
		"Sol/456853 2007 UE107", -- (MBA-MBA)
		"Sol/456854 2007 UT107", -- (MBA-MBA)
		"Sol/456855 2007 UO123", -- (MBA-MBA)
		"Sol/456856 2007 UY126", -- (MBA-MBA)
		"Sol/456857 2007 UX127", -- (MBA-MBA)
		"Sol/456858 2007 UK137", -- (MBA-MBA)
		"Sol/456859 2007 UN140", -- (MBA-MBA)
		"Sol/456860 2007 UG141", -- (MBA-MBA)
		"Sol/456861 2007 VB4", -- (MBA-MBA)
		"Sol/456862 2007 VR4", -- (MBA-MBA)
		"Sol/456864 2007 VE9", -- (MBA-MBA)
		"Sol/456865 2007 VF11", -- (MBA-MBA)
		"Sol/456866 2007 VH13", -- (MBA-MBA)
		"Sol/456867 2007 VP15", -- (MBA-MBA)
		"Sol/456868 2007 VC39", -- (MBA-MBA)
		"Sol/456869 2007 VR39", -- (MBA-MBA)
		"Sol/456870 2007 VQ42", -- (MBA-MBA)
		"Sol/456871 2007 VT43", -- (MBA-MBA)
		"Sol/456872 2007 VO49", -- (MBA-MBA)
		"Sol/456873 2007 VJ61", -- (MBA-MBA)
		"Sol/456874 2007 VM68", -- (MBA-MBA)
		"Sol/456875 2007 VP76", -- (MBA-MBA)
		"Sol/456876 2007 VP78", -- (MBA-MBA)
		"Sol/456877 2007 VY91", -- (MBA-MBA)
		"Sol/456878 2007 VL92", -- (MBA-MBA)
		"Sol/456879 2007 VX93", -- (MBA-MBA)
		"Sol/456881 2007 VP103", -- (MBA-MBA)
		"Sol/456882 2007 VU104", -- (MBA-MBA)
		"Sol/456883 2007 VO105", -- (MBA-MBA)
		"Sol/456884 2007 VP108", -- (MBA-MBA)
		"Sol/456885 2007 VZ108", -- (MBA-MBA)
		"Sol/456886 2007 VY120", -- (MBA-MBA)
		"Sol/456887 2007 VU122", -- (MBA-MBA)
		"Sol/456888 2007 VF123", -- (MBA-MBA)
		"Sol/456889 2007 VP123", -- (MBA-MBA)
		"Sol/456890 2007 VC131", -- (MBA-MBA)
		"Sol/456891 2007 VN144", -- (MBA-MBA)
		"Sol/456892 2007 VZ147", -- (MBA-MBA)
		"Sol/456893 2007 VX157", -- (MBA-MBA)
		"Sol/456894 2007 VJ158", -- (MBA-MBA)
		"Sol/456895 2007 VM176", -- (MBA-MBA)
		"Sol/456896 2007 VX178", -- (MBA-MBA)
		"Sol/456897 2007 VZ180", -- (MBA-MBA)
		"Sol/456899 2007 VV185", -- (MBA-MBA)
		"Sol/456901 2007 VL201", -- (MBA-MBA)
		"Sol/456902 2007 VT206", -- (MBA-MBA)
		"Sol/456903 2007 VT216", -- (MBA-MBA)
		"Sol/456904 2007 VC222", -- (MBA-MBA)
		"Sol/456905 2007 VG225", -- (MBA-MBA)
		"Sol/456906 2007 VU239", -- (MBA-MBA)
		"Sol/456907 2007 VZ277", -- (MBA-MBA)
		"Sol/456908 2007 VG286", -- (MBA-MBA)
		"Sol/456909 2007 VQ319", -- (MBA-MBA)
		"Sol/456910 2007 VR325", -- (MBA-MBA)
		"Sol/456911 2007 VQ331", -- (MBA-MBA)
		"Sol/456912 2007 VO335", -- (MBA-MBA)
		"Sol/456913 2007 WC21", -- (MBA-MBA)
		"Sol/456914 2007 WM39", -- (MBA-MBA)
		"Sol/456915 2007 WQ58", -- (MBA-MBA)
		"Sol/456917 2007 XP28", -- (MBA-MBA)
		"Sol/456918 2007 XL29", -- (MBA-MBA)
		"Sol/456919 2007 XS29", -- (MBA-MBA)
		"Sol/456920 2007 XG43", -- (MBA-MBA)
		"Sol/456921 2007 XM45", -- (MBA-MBA)
		"Sol/456922 2007 XS45", -- (MBA-MBA)
		"Sol/456923 2007 XD49", -- (MBA-MBA)
		"Sol/456924 2007 XH50", -- (MBA-MBA)
		"Sol/456925 2007 XQ51", -- (MBA-MBA)
		"Sol/456926 2007 XN52", -- (MBA-MBA)
		"Sol/456927 2007 XT52", -- (MBA-MBA)
		"Sol/456928 2007 XS53", -- (MBA-MBA)
		"Sol/456929 2007 XV57", -- (MBA-MBA)
		"Sol/456931 2007 YP16", -- (MBA-MBA)
		"Sol/456932 2007 YU28", -- (MBA-MBA)
		"Sol/456934 2007 YG43", -- (MBA-MBA)
		"Sol/456935 2007 YN43", -- (MBA-MBA)
		"Sol/456936 2007 YC53", -- (MBA-MBA)
		"Sol/456937 2007 YX53", -- (MBA-MBA)
		"Sol/456939 2007 YY67", -- (MBA-MBA)
		"Sol/456940 2007 YH72", -- (MBA-MBA)
		"Sol/456941 2008 AG", -- (MBA-MBA)
		"Sol/456942 2008 AG5", -- (MBA-MBA)
		"Sol/456943 2008 AB17", -- (MBA-MBA)
		"Sol/456944 2008 AO24", -- (MBA-MBA)
		"Sol/456945 2008 AW29", -- (MBA-MBA)
		"Sol/456947 2008 AX41", -- (MBA-MBA)
		"Sol/456948 2008 AU51", -- (MBA-MBA)
		"Sol/456949 2008 AJ55", -- (MBA-MBA)
		"Sol/456950 2008 AD56", -- (MBA-MBA)
		"Sol/456951 2008 AZ56", -- (MBA-MBA)
		"Sol/456952 2008 AP57", -- (MBA-MBA)
		"Sol/456953 2008 AV57", -- (MBA-MBA)
		"Sol/456954 2008 AT59", -- (MBA-MBA)
		"Sol/456955 2008 AB62", -- (MBA-MBA)
		"Sol/456956 2008 AR62", -- (MBA-MBA)
		"Sol/456957 2008 AR65", -- (MBA-MBA)
		"Sol/456958 2008 AO68", -- (MBA-MBA)
		"Sol/456959 2008 AS68", -- (MBA-MBA)
		"Sol/456960 2008 AU70", -- (MBA-MBA)
		"Sol/456962 2008 AN83", -- (MBA-MBA)
		"Sol/456964 2008 AF89", -- (MBA-MBA)
		"Sol/456965 2008 AF92", -- (MBA-MBA)
		"Sol/456966 2008 AQ95", -- (MBA-MBA)
		"Sol/456968 2008 AG100", -- (MBA-MBA)
		"Sol/456969 2008 AV101", -- (MBA-MBA)
		"Sol/456970 2008 AX108", -- (MBA-MBA)
		"Sol/456972 2008 AE118", -- (MBA-MBA)
		"Sol/456974 2008 BY6", -- (MBA-MBA)
		"Sol/456975 2008 BB12", -- (MBA-MBA)
		"Sol/456976 2008 BS19", -- (MBA-MBA)
		"Sol/456977 2008 BN21", -- (MBA-MBA)
		"Sol/456978 2008 BS30", -- (MBA-MBA)
		"Sol/456979 2008 BE32", -- (MBA-MBA)
		"Sol/456980 2008 BU33", -- (MBA-MBA)
		"Sol/456981 2008 BM34", -- (MBA-MBA)
		"Sol/456982 2008 BS35", -- (MBA-MBA)
		"Sol/456983 2008 BD38", -- (MBA-MBA)
		"Sol/456985 2008 CW5", -- (MBA-MBA)
		"Sol/456986 2008 CE7", -- (MBA-MBA)
		"Sol/456987 2008 CU9", -- (MBA-MBA)
		"Sol/456988 2008 CQ14", -- (MBA-MBA)
		"Sol/456989 2008 CK17", -- (MBA-MBA)
		"Sol/456990 2008 CY27", -- (MBA-MBA)
		"Sol/456991 2008 CS30", -- (MBA-MBA)
		"Sol/456992 2008 CM35", -- (MBA-MBA)
		"Sol/456993 2008 CU35", -- (MBA-MBA)
		"Sol/456994 2008 CF42", -- (MBA-MBA)
		"Sol/456995 2008 CF45", -- (MBA-MBA)
		"Sol/456996 2008 CO45", -- (MBA-MBA)
		"Sol/456999 2008 CJ50", -- (MBA-MBA)
		"Sol/457000 2008 CL51", -- (MBA-MBA)
		"Sol/457002 2008 CV70", -- (MBA-MBA)
		"Sol/457006 2008 CO80", -- (MBA-MBA)
		"Sol/457007 2008 CX82", -- (MBA-MBA)
		"Sol/457008 2008 CA83", -- (MBA-MBA)
		"Sol/457009 2008 CB87", -- (MBA-MBA)
		"Sol/457010 2008 CO87", -- (MBA-MBA)
		"Sol/457011 2008 CY92", -- (MBA-MBA)
		"Sol/457013 2008 CY109", -- (MBA-MBA)
		"Sol/457014 2008 CT115", -- (MBA-MBA)
		"Sol/457015 2008 CY116", -- (MBA-MBA)
		"Sol/457019 2008 CL123", -- (MBA-MBA)
		"Sol/457020 2008 CP131", -- (MBA-MBA)
		"Sol/457021 2008 CL134", -- (MBA-MBA)
		"Sol/457022 2008 CX137", -- (MBA-MBA)
		"Sol/457023 2008 CP141", -- (MBA-MBA)
		"Sol/457024 2008 CZ142", -- (MBA-MBA)
		"Sol/457025 2008 CQ144", -- (MBA-MBA)
		"Sol/457026 2008 CG145", -- (MBA-MBA)
		"Sol/457027 2008 CQ146", -- (MBA-MBA)
		"Sol/457028 2008 CY148", -- (MBA-MBA)
		"Sol/457029 2008 CD159", -- (MBA-MBA)
		"Sol/457030 2008 CH160", -- (MBA-MBA)
		"Sol/457031 2008 CD166", -- (MBA-MBA)
		"Sol/457032 2008 CZ169", -- (MBA-MBA)
		"Sol/457033 2008 CU172", -- (MBA-MBA)
		"Sol/457036 2008 CT186", -- (MBA-MBA)
		"Sol/457037 2008 CB191", -- (MBA-MBA)
		"Sol/457038 2008 CT193", -- (MBA-MBA)
		"Sol/457039 2008 CV196", -- (MBA-MBA)
		"Sol/457040 2008 CR199", -- (MBA-MBA)
		"Sol/457041 2008 CW201", -- (MBA-MBA)
		"Sol/457042 2008 CT203", -- (MBA-MBA)
		"Sol/457043 2008 CV203", -- (MBA-MBA)
		"Sol/457044 2008 CA206", -- (MBA-MBA)
		"Sol/457045 2008 CT214", -- (MBA-MBA)
		"Sol/457046 2008 DD4", -- (MBA-MBA)
		"Sol/457047 2008 DQ10", -- (MBA-MBA)
		"Sol/457048 2008 DY10", -- (MBA-MBA)
		"Sol/457049 2008 DN17", -- (MBA-MBA)
		"Sol/457050 2008 DJ25", -- (MBA-MBA)
		"Sol/457051 2008 DJ27", -- (MBA-MBA)
		"Sol/457052 2008 DH31", -- (MBA-MBA)
		"Sol/457054 2008 DZ49", -- (MBA-MBA)
		"Sol/457055 2008 DT50", -- (MBA-MBA)
		"Sol/457056 2008 DV53", -- (MBA-MBA)
		"Sol/457057 2008 DZ59", -- (MBA-MBA)
		"Sol/457058 2008 DN75", -- (MBA-MBA)
		"Sol/457060 2008 ET3", -- (MBA-MBA)
		"Sol/457061 2008 EM5", -- (MBA-MBA)
		"Sol/457062 2008 EJ23", -- (MBA-MBA)
		"Sol/457064 2008 EX44", -- (MBA-MBA)
		"Sol/457065 2008 EZ44", -- (MBA-MBA)
		"Sol/457066 2008 EB45", -- (MBA-MBA)
		"Sol/457067 2008 ER47", -- (MBA-MBA)
		"Sol/457068 2008 EK49", -- (MBA-MBA)
		"Sol/457069 2008 EJ53", -- (MBA-MBA)
		"Sol/457070 2008 EG54", -- (MBA-MBA)
		"Sol/457071 2008 EP57", -- (MBA-MBA)
		"Sol/457072 2008 EM66", -- (MBA-MBA)
		"Sol/457074 2008 EE69", -- (MBA-MBA)
		"Sol/457075 2008 EK72", -- (MBA-MBA)
		"Sol/457076 2008 EP77", -- (MBA-MBA)
		"Sol/457077 2008 EU82", -- (MBA-MBA)
		"Sol/457078 2008 EN90", -- (MBA-MBA)
		"Sol/457079 2008 EN92", -- (MBA-MBA)
		"Sol/457080 2008 EA96", -- (MBA-MBA)
		"Sol/457081 2008 EZ98", -- (MBA-MBA)
		"Sol/457083 2008 EE107", -- (MBA-MBA)
		"Sol/457084 2008 ER111", -- (MBA-MBA)
		"Sol/457085 2008 EA113", -- (MBA-MBA)
		"Sol/457086 2008 ES114", -- (MBA-MBA)
		"Sol/457087 2008 EV117", -- (MBA-MBA)
		"Sol/457088 2008 EF121", -- (MBA-MBA)
		"Sol/457089 2008 ER123", -- (MBA-MBA)
		"Sol/457090 2008 ET123", -- (MBA-MBA)
		"Sol/457091 2008 EQ124", -- (MBA-MBA)
		"Sol/457092 2008 EH127", -- (MBA-MBA)
		"Sol/457093 2008 ER127", -- (MBA-MBA)
		"Sol/457094 2008 EL131", -- (MBA-MBA)
		"Sol/457095 2008 EW134", -- (MBA-MBA)
		"Sol/457096 2008 EL136", -- (MBA-MBA)
		"Sol/457097 2008 EU144", -- (MBA-MBA)
		"Sol/457098 2008 EB147", -- (MBA-MBA)
		"Sol/457099 2008 EN147", -- (MBA-MBA)
		"Sol/457100 2008 ET151", -- (MBA-MBA)
		"Sol/457101 2008 EK152", -- (MBA-MBA)
		"Sol/457102 2008 EF157", -- (MBA-MBA)
		"Sol/457103 2008 EY157", -- (MBA-MBA)
		"Sol/457104 2008 EV160", -- (MBA-MBA)
		"Sol/457105 2008 EQ164", -- (MBA-MBA)
		"Sol/457107 2008 FH1", -- (MBA-MBA)
		"Sol/457108 2008 FR6", -- (MBA-MBA)
		"Sol/457109 2008 FO11", -- (MBA-MBA)
		"Sol/457110 2008 FF12", -- (MBA-MBA)
		"Sol/457111 2008 FA13", -- (MBA-MBA)
		"Sol/457112 2008 FC13", -- (MBA-MBA)
		"Sol/457113 2008 FH13", -- (MBA-MBA)
		"Sol/457114 2008 FW15", -- (MBA-MBA)
		"Sol/457115 2008 FT16", -- (MBA-MBA)
		"Sol/457116 2008 FL19", -- (MBA-MBA)
		"Sol/457117 2008 FS24", -- (MBA-MBA)
		"Sol/457118 2008 FZ26", -- (MBA-MBA)
		"Sol/457119 2008 FR27", -- (MBA-MBA)
		"Sol/457120 2008 FB30", -- (MBA-MBA)
		"Sol/457121 2008 FS33", -- (MBA-MBA)
		"Sol/457122 2008 FP38", -- (MBA-MBA)
		"Sol/457123 2008 FV49", -- (MBA-MBA)
		"Sol/457124 2008 FS51", -- (MBA-MBA)
		"Sol/457125 2008 FF52", -- (MBA-MBA)
		"Sol/457126 2008 FJ52", -- (MBA-MBA)
		"Sol/457127 2008 FF58", -- (MBA-MBA)
		"Sol/457128 2008 FP58", -- (MBA-MBA)
		"Sol/457129 2008 FQ63", -- (MBA-MBA)
		"Sol/457130 2008 FB65", -- (MBA-MBA)
		"Sol/457132 2008 FA71", -- (MBA-MBA)
		"Sol/457133 2008 FG75", -- (MBA-MBA)
		"Sol/457134 2008 FB80", -- (MBA-MBA)
		"Sol/457135 2008 FN80", -- (MBA-MBA)
		"Sol/457136 2008 FD86", -- (MBA-MBA)
		"Sol/457137 2008 FA91", -- (MBA-MBA)
		"Sol/457138 2008 FW96", -- (MBA-MBA)
		"Sol/457139 2008 FK99", -- (MBA-MBA)
		"Sol/457140 2008 FF101", -- (MBA-MBA)
		"Sol/457141 2008 FG103", -- (MBA-MBA)
		"Sol/457143 2008 FT122", -- (MBA-MBA)
		"Sol/457144 2008 FL126", -- (MBA-MBA)
		"Sol/457145 2008 FV126", -- (MBA-MBA)
		"Sol/457146 2008 FE128", -- (MBA-MBA)
		"Sol/457147 2008 FZ129", -- (MBA-MBA)
		"Sol/457148 2008 FP130", -- (MBA-MBA)
		"Sol/457149 2008 FY132", -- (MBA-MBA)
		"Sol/457151 2008 FE133", -- (MBA-MBA)
		"Sol/457152 2008 FQ133", -- (MBA-MBA)
		"Sol/457153 2008 FN134", -- (MBA-MBA)
		"Sol/457154 2008 FW136", -- (MBA-MBA)
		"Sol/457155 2008 GU", -- (MBA-MBA)
		"Sol/457156 2008 GS5", -- (MBA-MBA)
		"Sol/457157 2008 GT7", -- (MBA-MBA)
		"Sol/457158 2008 GW11", -- (MBA-MBA)
		"Sol/457159 2008 GY11", -- (MBA-MBA)
		"Sol/457160 2008 GF14", -- (MBA-MBA)
		"Sol/457161 2008 GP34", -- (MBA-MBA)
		"Sol/457162 2008 GV34", -- (MBA-MBA)
		"Sol/457163 2008 GJ38", -- (MBA-MBA)
		"Sol/457164 2008 GA44", -- (MBA-MBA)
		"Sol/457165 2008 GR52", -- (MBA-MBA)
		"Sol/457166 2008 GD57", -- (MBA-MBA)
		"Sol/457167 2008 GA67", -- (MBA-MBA)
		"Sol/457168 2008 GE67", -- (MBA-MBA)
		"Sol/457169 2008 GL69", -- (MBA-MBA)
		"Sol/457170 2008 GM69", -- (MBA-MBA)
		"Sol/457171 2008 GA73", -- (MBA-MBA)
		"Sol/457172 2008 GY73", -- (MBA-MBA)
		"Sol/457173 2008 GS80", -- (MBA-MBA)
		"Sol/457174 2008 GA81", -- (MBA-MBA)
		"Sol/457176 2008 GF100", -- (MBA-MBA)
		"Sol/457177 2008 GC105", -- (MBA-MBA)
		"Sol/457178 2008 GU105", -- (MBA-MBA)
		"Sol/457179 2008 GX110", -- (MBA-MBA)
		"Sol/457180 2008 GD115", -- (MBA-MBA)
		"Sol/457181 2008 GF115", -- (MBA-MBA)
		"Sol/457182 2008 GW120", -- (MBA-MBA)
		"Sol/457183 2008 GZ123", -- (MBA-MBA)
		"Sol/457185 2008 GW124", -- (MBA-MBA)
		"Sol/457186 2008 GS137", -- (MBA-MBA)
		"Sol/457187 2008 GN139", -- (MBA-MBA)
		"Sol/457188 2008 GO143", -- (MBA-MBA)
		"Sol/457189 2008 GB144", -- (MBA-MBA)
		"Sol/457190 2008 GC144", -- (MBA-MBA)
		"Sol/457191 2008 GA146", -- (MBA-MBA)
		"Sol/457192 2008 HV", -- (MBA-MBA)
		"Sol/457193 2008 HS6", -- (MBA-MBA)
		"Sol/457194 2008 HN13", -- (MBA-MBA)
		"Sol/457195 2008 HQ16", -- (MBA-MBA)
		"Sol/457196 2008 HZ17", -- (MBA-MBA)
		"Sol/457197 2008 HJ22", -- (MBA-MBA)
		"Sol/457198 2008 HH25", -- (MBA-MBA)
		"Sol/457199 2008 HC39", -- (MBA-MBA)
		"Sol/457200 2008 HC44", -- (MBA-MBA)
		"Sol/457201 2008 HQ44", -- (MBA-MBA)
		"Sol/457202 2008 HV48", -- (MBA-MBA)
		"Sol/457203 2008 HT55", -- (MBA-MBA)
		"Sol/457204 2008 HL62", -- (MBA-MBA)
		"Sol/457205 2008 JA3", -- (MBA-MBA)
		"Sol/457206 2008 JM8", -- (MBA-MBA)
		"Sol/457207 2008 JL9", -- (MBA-MBA)
		"Sol/457208 2008 JK20", -- (MBA-MBA)
		"Sol/457209 2008 JR21", -- (MBA-MBA)
		"Sol/457210 2008 JY22", -- (MBA-MBA)
		"Sol/457211 2008 JD26", -- (MBA-MBA)
		"Sol/457213 2008 JG29", -- (MBA-MBA)
		"Sol/457214 2008 JK30", -- (MBA-MBA)
		"Sol/457215 2008 JS33", -- (MBA-MBA)
		"Sol/457216 2008 JM36", -- (MBA-MBA)
		"Sol/457217 2008 KE2", -- (MBA-MBA)
		"Sol/457218 2008 KC4", -- (MBA-MBA)
		"Sol/457219 2008 KM6", -- (MBA-MBA)
		"Sol/457220 2008 KY6", -- (MBA-MBA)
		"Sol/457222 2008 KG14", -- (MBA-MBA)
		"Sol/457223 2008 KM17", -- (MBA-MBA)
		"Sol/457224 2008 KM18", -- (MBA-MBA)
		"Sol/457225 2008 KN18", -- (MBA-MBA)
		"Sol/457226 2008 KK23", -- (MBA-MBA)
		"Sol/457227 2008 KY29", -- (MBA-MBA)
		"Sol/457228 2008 KM33", -- (MBA-MBA)
		"Sol/457229 2008 KB40", -- (MBA-MBA)
		"Sol/457230 2008 KU40", -- (MBA-MBA)
		"Sol/457231 2008 KM41", -- (MBA-MBA)
		"Sol/457232 2008 KF43", -- (MBA-MBA)
		"Sol/457233 2008 KH43", -- (MBA-MBA)
		"Sol/457234 2008 LC7", -- (MBA-MBA)
		"Sol/457235 2008 LT8", -- (MBA-MBA)
		"Sol/457236 2008 LO9", -- (MBA-MBA)
		"Sol/457237 2008 LJ14", -- (MBA-MBA)
		"Sol/457238 2008 LN14", -- (MBA-MBA)
		"Sol/457239 2008 NU4", -- (MBA-MBA)
		"Sol/457240 2008 OT6", -- (MBA-MBA)
		"Sol/457241 2008 OY8", -- (MBA-MBA)
		"Sol/457242 2008 OC19", -- (MBA-MBA)
		"Sol/457243 2008 OC21", -- (MBA-MBA)
		"Sol/457244 2008 OT21", -- (MBA-MBA)
		"Sol/457245 2008 OH22", -- (MBA-MBA)
		"Sol/457246 2008 PV1", -- (MBA-MBA)
		"Sol/457247 2008 PF3", -- (MBA-MBA)
		"Sol/457248 2008 QH", -- (MBA-MBA)
		"Sol/457249 2008 QR8", -- (MBA-MBA)
		"Sol/457250 2008 QD12", -- (MBA-MBA)
		"Sol/457251 2008 QC15", -- (MBA-MBA)
		"Sol/457252 2008 QQ28", -- (MBA-MBA)
		"Sol/457253 2008 QS31", -- (MBA-MBA)
		"Sol/457254 2008 QL35", -- (MBA-MBA)
		"Sol/457255 2008 QQ47", -- (MBA-MBA)
		"Sol/457256 2008 RO4", -- (MBA-MBA)
		"Sol/457257 2008 RR8", -- (MBA-MBA)
		"Sol/457258 2008 RU12", -- (MBA-MBA)
		"Sol/457259 2008 RV15", -- (MBA-MBA)
		"Sol/457262 2008 RO32", -- (MBA-MBA)
		"Sol/457263 2008 RX32", -- (MBA-MBA)
		"Sol/457265 2008 RU39", -- (MBA-MBA)
		"Sol/457266 2008 RL41", -- (MBA-MBA)
		"Sol/457267 2008 RP41", -- (MBA-MBA)
		"Sol/457268 2008 RS42", -- (MBA-MBA)
		"Sol/457269 2008 RC45", -- (MBA-MBA)
		"Sol/457270 2008 RA46", -- (MBA-MBA)
		"Sol/457271 2008 RG54", -- (MBA-MBA)
		"Sol/457272 2008 RZ55", -- (MBA-MBA)
		"Sol/457273 2008 RE64", -- (MBA-MBA)
		"Sol/457274 2008 RA76", -- (MBA-MBA)
		"Sol/457275 2008 RK78", -- (MBA-MBA)
		"Sol/457276 2008 RP80", -- (MBA-MBA)
		"Sol/457277 2008 RZ83", -- (MBA-MBA)
		"Sol/457278 2008 RN86", -- (MBA-MBA)
		"Sol/457279 2008 RQ86", -- (MBA-MBA)
		"Sol/457280 2008 RR86", -- (MBA-MBA)
		"Sol/457281 2008 RS86", -- (MBA-MBA)
		"Sol/457283 2008 RQ103", -- (MBA-MBA)
		"Sol/457284 2008 RK105", -- (MBA-MBA)
		"Sol/457285 2008 RK111", -- (MBA-MBA)
		"Sol/457286 2008 RM112", -- (MBA-MBA)
		"Sol/457288 2008 RL118", -- (MBA-MBA)
		"Sol/457289 2008 RU125", -- (MBA-MBA)
		"Sol/457290 2008 RU128", -- (MBA-MBA)
		"Sol/457291 2008 RA129", -- (MBA-MBA)
		"Sol/457292 2008 RY131", -- (MBA-MBA)
		"Sol/457293 2008 RK135", -- (MBA-MBA)
		"Sol/457294 2008 RW137", -- (MBA-MBA)
		"Sol/457295 2008 RX138", -- (MBA-MBA)
		"Sol/457296 2008 RL140", -- (MBA-MBA)
		"Sol/457297 2008 RT140", -- (MBA-MBA)
		"Sol/457298 2008 RN142", -- (MBA-MBA)
		"Sol/457299 2008 RP142", -- (MBA-MBA)
		"Sol/457300 2008 RV142", -- (MBA-MBA)
		"Sol/457301 2008 RG143", -- (MBA-MBA)
		"Sol/457302 2008 RL143", -- (MBA-MBA)
		"Sol/457303 Daina", -- (MBA-MBA)
		"Sol/457304 2008 SS23", -- (MBA-MBA)
		"Sol/457305 2008 SV32", -- (MBA-MBA)
		"Sol/457309 2008 SN42", -- (MBA-MBA)
		"Sol/457310 2008 SQ50", -- (MBA-MBA)
		"Sol/457311 2008 SO54", -- (MBA-MBA)
		"Sol/457312 2008 SE61", -- (MBA-MBA)
		"Sol/457313 2008 SM65", -- (MBA-MBA)
		"Sol/457314 2008 ST65", -- (MBA-MBA)
		"Sol/457315 2008 SY79", -- (MBA-MBA)
		"Sol/457316 2008 SL82", -- (MBA-MBA)
		"Sol/457317 2008 ST89", -- (MBA-MBA)
		"Sol/457318 2008 SU89", -- (MBA-MBA)
		"Sol/457319 2008 SV95", -- (MBA-MBA)
		"Sol/457320 2008 ST100", -- (MBA-MBA)
		"Sol/457321 2008 SC101", -- (MBA-MBA)
		"Sol/457322 2008 SB115", -- (MBA-MBA)
		"Sol/457323 2008 SW131", -- (MBA-MBA)
		"Sol/457324 2008 SO138", -- (MBA-MBA)
		"Sol/457325 2008 SB142", -- (MBA-MBA)
		"Sol/457326 2008 SJ146", -- (MBA-MBA)
		"Sol/457327 2008 SX161", -- (MBA-MBA)
		"Sol/457328 2008 SD162", -- (MBA-MBA)
		"Sol/457329 2008 SA166", -- (MBA-MBA)
		"Sol/457330 2008 SQ168", -- (MBA-MBA)
		"Sol/457331 2008 SC172", -- (MBA-MBA)
		"Sol/457332 2008 SE174", -- (MBA-MBA)
		"Sol/457334 2008 SP181", -- (MBA-MBA)
		"Sol/457335 2008 SA190", -- (MBA-MBA)
		"Sol/457336 2008 SY194", -- (MBA-MBA)
		"Sol/457337 2008 SZ194", -- (MBA-MBA)
		"Sol/457338 2008 SG203", -- (MBA-MBA)
		"Sol/457340 2008 SU207", -- (MBA-MBA)
		"Sol/457341 2008 SD215", -- (MBA-MBA)
		"Sol/457342 2008 SK215", -- (MBA-MBA)
		"Sol/457343 2008 SY218", -- (MBA-MBA)
		"Sol/457344 2008 SA220", -- (MBA-MBA)
		"Sol/457345 2008 SP222", -- (MBA-MBA)
		"Sol/457346 2008 SZ222", -- (MBA-MBA)
		"Sol/457347 2008 SA223", -- (MBA-MBA)
		"Sol/457348 2008 SY225", -- (MBA-MBA)
		"Sol/457349 2008 SD234", -- (MBA-MBA)
		"Sol/457350 2008 SF237", -- (MBA-MBA)
		"Sol/457351 2008 SC250", -- (MBA-MBA)
		"Sol/457352 2008 SG257", -- (MBA-MBA)
		"Sol/457353 2008 SA258", -- (MBA-MBA)
		"Sol/457354 2008 SQ259", -- (MBA-MBA)
		"Sol/457355 2008 SC262", -- (MBA-MBA)
		"Sol/457356 2008 SV263", -- (MBA-MBA)
		"Sol/457357 2008 SA265", -- (MBA-MBA)
		"Sol/457358 2008 SC267", -- (MBA-MBA)
		"Sol/457359 2008 SM267", -- (MBA-MBA)
		"Sol/457360 2008 SN269", -- (MBA-MBA)
		"Sol/457361 2008 SX269", -- (MBA-MBA)
		"Sol/457363 2008 SY288", -- (MBA-MBA)
		"Sol/457364 2008 SZ288", -- (MBA-MBA)
		"Sol/457365 2008 SU289", -- (MBA-MBA)
		"Sol/457366 2008 SV290", -- (MBA-MBA)
		"Sol/457367 2008 SY291", -- (MBA-MBA)
		"Sol/457369 2008 SU303", -- (MBA-MBA)
		"Sol/457370 2008 SA307", -- (MBA-MBA)
		"Sol/457371 2008 TR11", -- (MBA-MBA)
		"Sol/457372 2008 TU16", -- (MBA-MBA)
		"Sol/457373 2008 TZ20", -- (MBA-MBA)
		"Sol/457374 2008 TE24", -- (MBA-MBA)
		"Sol/457375 2008 TJ24", -- (MBA-MBA)
		"Sol/457376 2008 TO29", -- (MBA-MBA)
		"Sol/457377 2008 TR29", -- (MBA-MBA)
		"Sol/457378 2008 TD32", -- (MBA-MBA)
		"Sol/457379 2008 TK34", -- (MBA-MBA)
		"Sol/457380 2008 TJ39", -- (MBA-MBA)
		"Sol/457381 2008 TG40", -- (MBA-MBA)
		"Sol/457382 2008 TW43", -- (MBA-MBA)
		"Sol/457384 2008 TK44", -- (MBA-MBA)
		"Sol/457385 2008 TX49", -- (MBA-MBA)
		"Sol/457386 2008 TT52", -- (MBA-MBA)
		"Sol/457387 2008 TV53", -- (MBA-MBA)
		"Sol/457389 2008 TV58", -- (MBA-MBA)
		"Sol/457391 2008 TW63", -- (MBA-MBA)
		"Sol/457392 2008 TX63", -- (MBA-MBA)
		"Sol/457393 2008 TB68", -- (MBA-MBA)
		"Sol/457394 2008 TS70", -- (MBA-MBA)
		"Sol/457396 2008 TA75", -- (MBA-MBA)
		"Sol/457397 2008 TU76", -- (MBA-MBA)
		"Sol/457398 2008 TJ90", -- (MBA-MBA)
		"Sol/457399 2008 TA97", -- (MBA-MBA)
		"Sol/457400 2008 TG100", -- (MBA-MBA)
		"Sol/457402 2008 TQ108", -- (MBA-MBA)
		"Sol/457403 2008 TU115", -- (MBA-MBA)
		"Sol/457404 2008 TK122", -- (MBA-MBA)
		"Sol/457405 2008 TP122", -- (MBA-MBA)
		"Sol/457406 2008 TD124", -- (MBA-MBA)
		"Sol/457407 2008 TB126", -- (MBA-MBA)
		"Sol/457408 2008 TR130", -- (MBA-MBA)
		"Sol/457409 2008 TH136", -- (MBA-MBA)
		"Sol/457410 2008 TK148", -- (MBA-MBA)
		"Sol/457411 2008 TN148", -- (MBA-MBA)
		"Sol/457412 2008 TA155", -- (MBA-MBA)
		"Sol/457413 2008 TG160", -- (MBA-MBA)
		"Sol/457415 2008 TQ163", -- (MBA-MBA)
		"Sol/457416 2008 TM170", -- (MBA-MBA)
		"Sol/457417 2008 TU177", -- (MBA-MBA)
		"Sol/457418 2008 TV180", -- (MBA-MBA)
		"Sol/457419 2008 TU184", -- (MBA-MBA)
		"Sol/457420 2008 TP185", -- (MBA-MBA)
		"Sol/457421 2008 UH8", -- (MBA-MBA)
		"Sol/457422 2008 UX13", -- (MBA-MBA)
		"Sol/457423 2008 UR17", -- (MBA-MBA)
		"Sol/457424 2008 UB23", -- (MBA-MBA)
		"Sol/457425 2008 UA28", -- (MBA-MBA)
		"Sol/457426 2008 UU32", -- (MBA-MBA)
		"Sol/457427 2008 UC34", -- (MBA-MBA)
		"Sol/457428 2008 US37", -- (MBA-MBA)
		"Sol/457429 2008 UA40", -- (MBA-MBA)
		"Sol/457430 2008 UE49", -- (MBA-MBA)
		"Sol/457431 2008 UL53", -- (MBA-MBA)
		"Sol/457432 2008 UH69", -- (MBA-MBA)
		"Sol/457433 2008 UT76", -- (MBA-MBA)
		"Sol/457434 2008 UN78", -- (MBA-MBA)
		"Sol/457436 2008 UC80", -- (MBA-MBA)
		"Sol/457437 2008 UK102", -- (MBA-MBA)
		"Sol/457438 2008 UP105", -- (MBA-MBA)
		"Sol/457439 2008 UB110", -- (MBA-MBA)
		"Sol/457440 2008 UX116", -- (MBA-MBA)
		"Sol/457441 2008 UV117", -- (MBA-MBA)
		"Sol/457442 2008 UU121", -- (MBA-MBA)
		"Sol/457443 2008 UM122", -- (MBA-MBA)
		"Sol/457444 2008 UW125", -- (MBA-MBA)
		"Sol/457445 2008 UU126", -- (MBA-MBA)
		"Sol/457446 2008 UL129", -- (MBA-MBA)
		"Sol/457448 2008 UE131", -- (MBA-MBA)
		"Sol/457452 2008 UL154", -- (MBA-MBA)
		"Sol/457454 2008 UP159", -- (MBA-MBA)
		"Sol/457455 2008 UK164", -- (MBA-MBA)
		"Sol/457456 2008 UU167", -- (MBA-MBA)
		"Sol/457457 2008 UE168", -- (MBA-MBA)
		"Sol/457458 2008 UF168", -- (MBA-MBA)
		"Sol/457459 2008 UU174", -- (MBA-MBA)
		"Sol/457460 2008 UZ177", -- (MBA-MBA)
		"Sol/457461 2008 UD181", -- (MBA-MBA)
		"Sol/457462 2008 UZ182", -- (MBA-MBA)
		"Sol/457463 2008 UO187", -- (MBA-MBA)
		"Sol/457465 2008 UO210", -- (MBA-MBA)
		"Sol/457466 2008 UZ213", -- (MBA-MBA)
		"Sol/457467 2008 UO216", -- (MBA-MBA)
		"Sol/457468 2008 UY218", -- (MBA-MBA)
		"Sol/457469 2008 UF221", -- (MBA-MBA)
		"Sol/457470 2008 UQ221", -- (MBA-MBA)
		"Sol/457471 2008 UX221", -- (MBA-MBA)
		"Sol/457472 2008 UY229", -- (MBA-MBA)
		"Sol/457473 2008 UO232", -- (MBA-MBA)
		"Sol/457474 2008 UC234", -- (MBA-MBA)
		"Sol/457475 2008 UB239", -- (MBA-MBA)
		"Sol/457476 2008 UX240", -- (MBA-MBA)
		"Sol/457477 2008 UP247", -- (MBA-MBA)
		"Sol/457478 2008 UR252", -- (MBA-MBA)
		"Sol/457479 2008 UL269", -- (MBA-MBA)
		"Sol/457480 2008 UL286", -- (MBA-MBA)
		"Sol/457481 2008 UT289", -- (MBA-MBA)
		"Sol/457482 2008 UN292", -- (MBA-MBA)
		"Sol/457483 2008 US294", -- (MBA-MBA)
		"Sol/457485 2008 UD315", -- (MBA-MBA)
		"Sol/457486 2008 UM315", -- (MBA-MBA)
		"Sol/457487 2008 UY315", -- (MBA-MBA)
		"Sol/457488 2008 UK324", -- (MBA-MBA)
		"Sol/457489 2008 UD330", -- (MBA-MBA)
		"Sol/457490 2008 UA336", -- (MBA-MBA)
		"Sol/457491 2008 UP350", -- (MBA-MBA)
		"Sol/457492 2008 UX359", -- (MBA-MBA)
		"Sol/457493 2008 UO360", -- (MBA-MBA)
		"Sol/457495 2008 UD367", -- (MBA-MBA)
		"Sol/457496 2008 UQ367", -- (MBA-MBA)
		"Sol/457497 2008 UN369", -- (MBA-MBA)
		"Sol/457500 2008 VH11", -- (MBA-MBA)
		"Sol/457501 2008 VV15", -- (MBA-MBA)
		"Sol/457502 2008 VV22", -- (MBA-MBA)
		"Sol/457503 2008 VQ24", -- (MBA-MBA)
		"Sol/457504 2008 VN29", -- (MBA-MBA)
		"Sol/457505 2008 VY29", -- (MBA-MBA)
		"Sol/457506 2008 VM36", -- (MBA-MBA)
		"Sol/457507 2008 VS51", -- (MBA-MBA)
		"Sol/457508 2008 VC55", -- (MBA-MBA)
		"Sol/457509 2008 VV58", -- (MBA-MBA)
		"Sol/457510 2008 VS61", -- (MBA-MBA)
		"Sol/457511 2008 VT61", -- (MBA-MBA)
		"Sol/457512 2008 VQ63", -- (MBA-MBA)
		"Sol/457513 2008 VZ65", -- (MBA-MBA)
		"Sol/457515 2008 VP67", -- (MBA-MBA)
		"Sol/457516 2008 VX70", -- (MBA-MBA)
		"Sol/457517 2008 WK3", -- (MBA-MBA)
		"Sol/457518 2008 WE4", -- (MBA-MBA)
		"Sol/457519 2008 WE7", -- (MBA-MBA)
		"Sol/457520 2008 WZ8", -- (MBA-MBA)
		"Sol/457521 2008 WL22", -- (MBA-MBA)
		"Sol/457522 2008 WP22", -- (MBA-MBA)
		"Sol/457523 2008 WK34", -- (MBA-MBA)
		"Sol/457524 2008 WO43", -- (MBA-MBA)
		"Sol/457525 2008 WW43", -- (MBA-MBA)
		"Sol/457526 2008 WX46", -- (MBA-MBA)
		"Sol/457527 2008 WF49", -- (MBA-MBA)
		"Sol/457528 2008 WP54", -- (MBA-MBA)
		"Sol/457529 2008 WE55", -- (MBA-MBA)
		"Sol/457530 2008 WP66", -- (MBA-MBA)
		"Sol/457531 2008 WU69", -- (MBA-MBA)
		"Sol/457532 2008 WT77", -- (MBA-MBA)
		"Sol/457533 2008 WV81", -- (MBA-MBA)
		"Sol/457534 2008 WS91", -- (MBA-MBA)
		"Sol/457535 2008 WV99", -- (MBA-MBA)
		"Sol/457536 2008 WG107", -- (MBA-MBA)
		"Sol/457537 2008 WO126", -- (MBA-MBA)
		"Sol/457538 2008 WY126", -- (MBA-MBA)
		"Sol/457539 2008 WG134", -- (MBA-MBA)
		"Sol/457540 2008 WA141", -- (MBA-MBA)
		"Sol/457542 2008 XA15", -- (MBA-MBA)
		"Sol/457543 2008 XL34", -- (MBA-MBA)
		"Sol/457544 2008 XD43", -- (MBA-MBA)
		"Sol/457545 2008 XX52", -- (MBA-MBA)
		"Sol/457546 2008 YM", -- (MBA-MBA)
		"Sol/457547 2008 YX18", -- (MBA-MBA)
		"Sol/457548 2008 YL20", -- (MBA-MBA)
		"Sol/457549 2008 YT43", -- (MBA-MBA)
		"Sol/457550 2008 YN53", -- (MBA-MBA)
		"Sol/457551 2008 YW62", -- (MBA-MBA)
		"Sol/457552 2008 YX62", -- (MBA-MBA)
		"Sol/457553 2008 YL64", -- (MBA-MBA)
		"Sol/457554 2008 YL74", -- (MBA-MBA)
		"Sol/457555 2008 YP80", -- (MBA-MBA)
		"Sol/457556 2008 YC89", -- (MBA-MBA)
		"Sol/457557 2008 YG90", -- (MBA-MBA)
		"Sol/457558 2008 YV90", -- (MBA-MBA)
		"Sol/457559 2008 YX96", -- (MBA-MBA)
		"Sol/457560 2008 YQ100", -- (MBA-MBA)
		"Sol/457561 2008 YV100", -- (MBA-MBA)
		"Sol/457562 2008 YL103", -- (MBA-MBA)
		"Sol/457563 2008 YM105", -- (MBA-MBA)
		"Sol/457564 2008 YU107", -- (MBA-MBA)
		"Sol/457565 2008 YV112", -- (MBA-MBA)
		"Sol/457566 2008 YB120", -- (MBA-MBA)
		"Sol/457567 2008 YX122", -- (MBA-MBA)
		"Sol/457568 2008 YX123", -- (MBA-MBA)
		"Sol/457569 2008 YZ124", -- (MBA-MBA)
		"Sol/457570 2008 YB127", -- (MBA-MBA)
		"Sol/457571 2008 YL134", -- (MBA-MBA)
		"Sol/457573 2008 YN139", -- (MBA-MBA)
		"Sol/457574 2008 YV140", -- (MBA-MBA)
		"Sol/457575 2008 YG143", -- (MBA-MBA)
		"Sol/457576 2008 YV145", -- (MBA-MBA)
		"Sol/457577 2008 YT150", -- (MBA-MBA)
		"Sol/457578 2008 YB155", -- (MBA-MBA)
		"Sol/457579 2008 YQ155", -- (MBA-MBA)
		"Sol/457580 2008 YV162", -- (MBA-MBA)
		"Sol/457581 2008 YO165", -- (MBA-MBA)
		"Sol/457582 2008 YA173", -- (MBA-MBA)
		"Sol/457583 2009 AW10", -- (MBA-MBA)
		"Sol/457584 2009 AY14", -- (MBA-MBA)
		"Sol/457585 2009 AF20", -- (MBA-MBA)
		"Sol/457586 2009 AY20", -- (MBA-MBA)
		"Sol/457587 2009 AV27", -- (MBA-MBA)
		"Sol/457588 2009 AM28", -- (MBA-MBA)
		"Sol/457589 2009 AF31", -- (MBA-MBA)
		"Sol/457590 2009 AN33", -- (MBA-MBA)
		"Sol/457591 2009 AX40", -- (MBA-MBA)
		"Sol/457592 2009 AD44", -- (MBA-MBA)
		"Sol/457593 2009 AH45", -- (MBA-MBA)
		"Sol/457594 2009 AU47", -- (MBA-MBA)
		"Sol/457595 2009 BO10", -- (MBA-MBA)
		"Sol/457596 2009 BU16", -- (MBA-MBA)
		"Sol/457597 2009 BA23", -- (MBA-MBA)
		"Sol/457598 2009 BP31", -- (MBA-MBA)
		"Sol/457599 2009 BU31", -- (MBA-MBA)
		"Sol/457600 2009 BS35", -- (MBA-MBA)
		"Sol/457601 2009 BZ36", -- (MBA-MBA)
		"Sol/457602 2009 BA40", -- (MBA-MBA)
		"Sol/457603 2009 BH40", -- (MBA-MBA)
		"Sol/457604 2009 BB41", -- (MBA-MBA)
		"Sol/457605 2009 BB42", -- (MBA-MBA)
		"Sol/457606 2009 BG43", -- (MBA-MBA)
		"Sol/457607 2009 BX54", -- (MBA-MBA)
		"Sol/457608 2009 BY54", -- (MBA-MBA)
		"Sol/457609 2009 BC66", -- (MBA-MBA)
		"Sol/457611 2009 BF68", -- (MBA-MBA)
		"Sol/457612 2009 BQ68", -- (MBA-MBA)
		"Sol/457613 2009 BF69", -- (MBA-MBA)
		"Sol/457614 2009 BA81", -- (MBA-MBA)
		"Sol/457615 2009 BD85", -- (MBA-MBA)
		"Sol/457616 2009 BH86", -- (MBA-MBA)
		"Sol/457617 2009 BK86", -- (MBA-MBA)
		"Sol/457618 2009 BJ89", -- (MBA-MBA)
		"Sol/457619 2009 BW89", -- (MBA-MBA)
		"Sol/457620 2009 BJ93", -- (MBA-MBA)
		"Sol/457621 2009 BZ93", -- (MBA-MBA)
		"Sol/457622 2009 BK94", -- (MBA-MBA)
		"Sol/457623 2009 BA96", -- (MBA-MBA)
		"Sol/457624 2009 BX100", -- (MBA-MBA)
		"Sol/457625 2009 BK104", -- (MBA-MBA)
		"Sol/457626 2009 BZ109", -- (MBA-MBA)
		"Sol/457627 2009 BS118", -- (MBA-MBA)
		"Sol/457628 2009 BB123", -- (MBA-MBA)
		"Sol/457629 2009 BY126", -- (MBA-MBA)
		"Sol/457630 2009 BV129", -- (MBA-MBA)
		"Sol/457631 2009 BY129", -- (MBA-MBA)
		"Sol/457632 2009 BY135", -- (MBA-MBA)
		"Sol/457633 2009 BF143", -- (MBA-MBA)
		"Sol/457634 2009 BO145", -- (MBA-MBA)
		"Sol/457635 2009 BD148", -- (MBA-MBA)
		"Sol/457636 2009 BN155", -- (MBA-MBA)
		"Sol/457637 2009 BM156", -- (MBA-MBA)
		"Sol/457638 2009 BH157", -- (MBA-MBA)
		"Sol/457639 2009 BQ157", -- (MBA-MBA)
		"Sol/457640 2009 BK174", -- (MBA-MBA)
		"Sol/457641 2009 BX174", -- (MBA-MBA)
		"Sol/457642 2009 BZ181", -- (MBA-MBA)
		"Sol/457643 2009 BW184", -- (MBA-MBA)
		"Sol/457644 2009 BG185", -- (MBA-MBA)
		"Sol/457645 2009 BW189", -- (MBA-MBA)
		"Sol/457646 2009 BD190", -- (MBA-MBA)
		"Sol/457648 2009 CE5", -- (MBA-MBA)
		"Sol/457649 2009 CK8", -- (MBA-MBA)
		"Sol/457650 2009 CV21", -- (MBA-MBA)
		"Sol/457651 2009 CW23", -- (MBA-MBA)
		"Sol/457652 2009 CN28", -- (MBA-MBA)
		"Sol/457653 2009 CL29", -- (MBA-MBA)
		"Sol/457654 2009 CT34", -- (MBA-MBA)
		"Sol/457655 2009 CJ38", -- (MBA-MBA)
		"Sol/457656 2009 CJ41", -- (MBA-MBA)
		"Sol/457657 2009 CJ42", -- (MBA-MBA)
		"Sol/457658 2009 CZ46", -- (MBA-MBA)
		"Sol/457659 2009 CX47", -- (MBA-MBA)
		"Sol/457660 2009 CR48", -- (MBA-MBA)
		"Sol/457661 2009 CB56", -- (MBA-MBA)
		"Sol/457664 2009 DY8", -- (MBA-MBA)
		"Sol/457665 2009 DO15", -- (MBA-MBA)
		"Sol/457666 2009 DQ19", -- (MBA-MBA)
		"Sol/457667 2009 DJ34", -- (MBA-MBA)
		"Sol/457668 2009 DW35", -- (MBA-MBA)
		"Sol/457669 2009 DL43", -- (MBA-MBA)
		"Sol/457670 2009 DX46", -- (MBA-MBA)
		"Sol/457671 2009 DN49", -- (MBA-MBA)
		"Sol/457672 2009 DP49", -- (MBA-MBA)
		"Sol/457673 2009 DW50", -- (MBA-MBA)
		"Sol/457674 2009 DP54", -- (MBA-MBA)
		"Sol/457675 2009 DG71", -- (MBA-MBA)
		"Sol/457676 2009 DG72", -- (MBA-MBA)
		"Sol/457677 2009 DA73", -- (MBA-MBA)
		"Sol/457678 2009 DT78", -- (MBA-MBA)
		"Sol/457679 2009 DM81", -- (MBA-MBA)
		"Sol/457680 2009 DZ82", -- (MBA-MBA)
		"Sol/457681 2009 DS85", -- (MBA-MBA)
		"Sol/457682 2009 DS86", -- (MBA-MBA)
		"Sol/457683 2009 DQ91", -- (MBA-MBA)
		"Sol/457684 2009 DR100", -- (MBA-MBA)
		"Sol/457685 2009 DB103", -- (MBA-MBA)
		"Sol/457686 2009 DF112", -- (MBA-MBA)
		"Sol/457687 2009 DL112", -- (MBA-MBA)
		"Sol/457688 2009 DM130", -- (MBA-MBA)
		"Sol/457689 2009 DT130", -- (MBA-MBA)
		"Sol/457690 2009 DA137", -- (MBA-MBA)
		"Sol/457691 2009 DE140", -- (MBA-MBA)
		"Sol/457692 2009 EB4", -- (MBA-MBA)
		"Sol/457693 2009 EL4", -- (MBA-MBA)
		"Sol/457694 2009 EL13", -- (MBA-MBA)
		"Sol/457695 2009 ET13", -- (MBA-MBA)
		"Sol/457696 2009 EO14", -- (MBA-MBA)
		"Sol/457697 2009 EZ16", -- (MBA-MBA)
		"Sol/457698 2009 ED17", -- (MBA-MBA)
		"Sol/457699 2009 EB23", -- (MBA-MBA)
		"Sol/457700 2009 EE25", -- (MBA-MBA)
		"Sol/457701 2009 EN25", -- (MBA-MBA)
		"Sol/457702 2009 EM29", -- (MBA-MBA)
		"Sol/457703 2009 FP1", -- (MBA-MBA)
		"Sol/457704 2009 FO5", -- (MBA-MBA)
		"Sol/457706 2009 FP13", -- (MBA-MBA)
		"Sol/457707 2009 FJ14", -- (MBA-MBA)
		"Sol/457708 2009 FO14", -- (MBA-MBA)
		"Sol/457709 2009 FN22", -- (MBA-MBA)
		"Sol/457710 2009 FC29", -- (MBA-MBA)
		"Sol/457711 2009 FU32", -- (MBA-MBA)
		"Sol/457712 2009 FX36", -- (MBA-MBA)
		"Sol/457713 2009 FT39", -- (MBA-MBA)
		"Sol/457714 2009 FM45", -- (MBA-MBA)
		"Sol/457715 2009 FD49", -- (MBA-MBA)
		"Sol/457716 2009 FY49", -- (MBA-MBA)
		"Sol/457717 2009 FE50", -- (MBA-MBA)
		"Sol/457718 2009 FA55", -- (MBA-MBA)
		"Sol/457719 2009 FT55", -- (MBA-MBA)
		"Sol/457720 2009 FP60", -- (MBA-MBA)
		"Sol/457721 2009 FT60", -- (MBA-MBA)
		"Sol/457722 2009 FD63", -- (MBA-MBA)
		"Sol/457723 2009 FM63", -- (MBA-MBA)
		"Sol/457724 2009 FP65", -- (MBA-MBA)
		"Sol/457725 2009 FE66", -- (MBA-MBA)
		"Sol/457726 2009 FA68", -- (MBA-MBA)
		"Sol/457727 2009 FG68", -- (MBA-MBA)
		"Sol/457728 2009 FS69", -- (MBA-MBA)
		"Sol/457729 2009 FD70", -- (MBA-MBA)
		"Sol/457730 2009 FH70", -- (MBA-MBA)
		"Sol/457731 2009 FB74", -- (MBA-MBA)
		"Sol/457732 2009 GT3", -- (MBA-MBA)
		"Sol/457733 2009 HS", -- (MBA-MBA)
		"Sol/457734 2009 HJ3", -- (MBA-MBA)
		"Sol/457735 2009 HA12", -- (MBA-MBA)
		"Sol/457737 2009 HW13", -- (MBA-MBA)
		"Sol/457738 2009 HE14", -- (MBA-MBA)
		"Sol/457739 2009 HJ14", -- (MBA-MBA)
		"Sol/457740 2009 HR15", -- (MBA-MBA)
		"Sol/457741 2009 HK16", -- (MBA-MBA)
		"Sol/457742 2009 HG19", -- (MBA-MBA)
		"Sol/457743 Balklavs", -- (MBA-MBA)
		"Sol/457744 2009 HG24", -- (MBA-MBA)
		"Sol/457745 2009 HU40", -- (MBA-MBA)
		"Sol/457746 2009 HT43", -- (MBA-MBA)
		"Sol/457747 2009 HB49", -- (MBA-MBA)
		"Sol/457748 2009 HK54", -- (MBA-MBA)
		"Sol/457749 2009 HZ58", -- (MBA-MBA)
		"Sol/457750 2009 HE62", -- (MBA-MBA)
		"Sol/457751 2009 HB68", -- (MBA-MBA)
		"Sol/457752 2009 HK68", -- (MBA-MBA)
		"Sol/457753 2009 HU69", -- (MBA-MBA)
		"Sol/457754 2009 HD77", -- (MBA-MBA)
		"Sol/457755 2009 HL80", -- (MBA-MBA)
		"Sol/457756 2009 HL83", -- (MBA-MBA)
		"Sol/457757 2009 HP88", -- (MBA-MBA)
		"Sol/457758 2009 HV95", -- (MBA-MBA)
		"Sol/457759 2009 HY99", -- (MBA-MBA)
		"Sol/457760 2009 HN105", -- (MBA-MBA)
		"Sol/457761 2009 JT3", -- (MBA-MBA)
		"Sol/457763 2009 JD9", -- (MBA-MBA)
		"Sol/457764 2009 JS11", -- (MBA-MBA)
		"Sol/457765 2009 JD18", -- (MBA-MBA)
		"Sol/457766 2009 KT2", -- (MBA-MBA)
		"Sol/457767 2009 KF4", -- (MBA-MBA)
		"Sol/457769 2009 KZ4", -- (MBA-MBA)
		"Sol/457771 2009 KD11", -- (MBA-MBA)
		"Sol/457772 2009 KQ37", -- (MBA-MBA)
		"Sol/457773 2009 LK4", -- (MBA-MBA)
		"Sol/457774 2009 MP1", -- (MBA-MBA)
		"Sol/457775 2009 MG8", -- (MBA-MBA)
		"Sol/457776 2009 NE2", -- (MBA-MBA)
		"Sol/457778 2009 OQ3", -- (MBA-MBA)
		"Sol/457779 2009 OE21", -- (MBA-MBA)
		"Sol/457781 2009 PP9", -- (MBA-MBA)
		"Sol/457782 2009 PR9", -- (MBA-MBA)
		"Sol/457783 2009 PS9", -- (MBA-MBA)
		"Sol/457784 2009 PL10", -- (MBA-MBA)
		"Sol/457785 2009 PJ15", -- (MBA-MBA)
		"Sol/457786 2009 PQ16", -- (MBA-MBA)
		"Sol/457788 2009 QU2", -- (MBA-MBA)
		"Sol/457789 2009 QC4", -- (MBA-MBA)
		"Sol/457791 2009 QM23", -- (MBA-MBA)
		"Sol/457792 2009 QC24", -- (MBA-MBA)
		"Sol/457794 2009 QS30", -- (MBA-MBA)
		"Sol/457797 2009 QR36", -- (MBA-MBA)
		"Sol/457799 2009 QP60", -- (MBA-MBA)
		"Sol/457800 2009 QT60", -- (MBA-MBA)
		"Sol/457801 2009 RC3", -- (MBA-MBA)
		"Sol/457803 2009 RS7", -- (MBA-MBA)
		"Sol/457804 2009 RV8", -- (MBA-MBA)
		"Sol/457805 2009 RA11", -- (MBA-MBA)
		"Sol/457806 2009 RT11", -- (MBA-MBA)
		"Sol/457807 2009 RK14", -- (MBA-MBA)
		"Sol/457809 2009 RF26", -- (MBA-MBA)
		"Sol/457810 2009 RF27", -- (MBA-MBA)
		"Sol/457811 2009 RM30", -- (MBA-MBA)
		"Sol/457812 2009 RL49", -- (MBA-MBA)
		"Sol/457813 2009 RD50", -- (MBA-MBA)
		"Sol/457814 2009 RK53", -- (MBA-MBA)
		"Sol/457815 2009 RZ53", -- (MBA-MBA)
		"Sol/457816 2009 RS54", -- (MBA-MBA)
		"Sol/457817 2009 RB55", -- (MBA-MBA)
		"Sol/457818 2009 RB58", -- (MBA-MBA)
		"Sol/457819 2009 SY11", -- (MBA-MBA)
		"Sol/457820 2009 SU46", -- (MBA-MBA)
		"Sol/457821 2009 SW47", -- (MBA-MBA)
		"Sol/457822 2009 SB48", -- (MBA-MBA)
		"Sol/457823 2009 SP52", -- (MBA-MBA)
		"Sol/457824 2009 SW55", -- (MBA-MBA)
		"Sol/457825 2009 SV59", -- (MBA-MBA)
		"Sol/457826 2009 SW59", -- (MBA-MBA)
		"Sol/457827 2009 SF60", -- (MBA-MBA)
		"Sol/457828 2009 SX61", -- (MBA-MBA)
		"Sol/457829 2009 ST65", -- (MBA-MBA)
		"Sol/457830 2009 SB72", -- (MBA-MBA)
		"Sol/457831 2009 SX75", -- (MBA-MBA)
		"Sol/457832 2009 SM76", -- (MBA-MBA)
		"Sol/457833 2009 SN79", -- (MBA-MBA)
		"Sol/457834 2009 SQ86", -- (MBA-MBA)
		"Sol/457835 2009 ST90", -- (MBA-MBA)
		"Sol/457836 2009 SF92", -- (MBA-MBA)
		"Sol/457837 2009 SS92", -- (MBA-MBA)
		"Sol/457838 2009 SW97", -- (MBA-MBA)
		"Sol/457839 2009 SX100", -- (MBA-MBA)
		"Sol/457840 2009 SW107", -- (MBA-MBA)
		"Sol/457841 2009 SZ113", -- (MBA-MBA)
		"Sol/457842 2009 SD123", -- (MBA-MBA)
		"Sol/457843 2009 SK123", -- (MBA-MBA)
		"Sol/457844 2009 SX123", -- (MBA-MBA)
		"Sol/457845 2009 SH128", -- (MBA-MBA)
		"Sol/457846 2009 SK136", -- (MBA-MBA)
		"Sol/457847 2009 SA142", -- (MBA-MBA)
		"Sol/457848 2009 SS147", -- (MBA-MBA)
		"Sol/457849 2009 SX149", -- (MBA-MBA)
		"Sol/457850 2009 SR153", -- (MBA-MBA)
		"Sol/457851 2009 SY154", -- (MBA-MBA)
		"Sol/457852 2009 SJ164", -- (MBA-MBA)
		"Sol/457853 2009 SE168", -- (MBA-MBA)
		"Sol/457854 2009 SQ170", -- (MBA-MBA)
		"Sol/457855 2009 SH172", -- (MBA-MBA)
		"Sol/457856 2009 SR173", -- (MBA-MBA)
		"Sol/457858 2009 SU179", -- (MBA-MBA)
		"Sol/457859 2009 SL190", -- (MBA-MBA)
		"Sol/457860 2009 SO192", -- (MBA-MBA)
		"Sol/457861 2009 SX192", -- (MBA-MBA)
		"Sol/457862 2009 SO194", -- (MBA-MBA)
		"Sol/457863 2009 SB201", -- (MBA-MBA)
		"Sol/457864 2009 SM215", -- (MBA-MBA)
		"Sol/457865 2009 SD219", -- (MBA-MBA)
		"Sol/457866 2009 SB220", -- (MBA-MBA)
		"Sol/457867 2009 SC222", -- (MBA-MBA)
		"Sol/457868 2009 SC223", -- (MBA-MBA)
		"Sol/457869 2009 SY240", -- (MBA-MBA)
		"Sol/457870 2009 SK243", -- (MBA-MBA)
		"Sol/457871 2009 SX248", -- (MBA-MBA)
		"Sol/457872 2009 SF252", -- (MBA-MBA)
		"Sol/457873 2009 SG254", -- (MBA-MBA)
		"Sol/457875 2009 SN278", -- (MBA-MBA)
		"Sol/457876 2009 SA281", -- (MBA-MBA)
		"Sol/457877 2009 SO287", -- (MBA-MBA)
		"Sol/457878 2009 SD288", -- (MBA-MBA)
		"Sol/457879 2009 SE289", -- (MBA-MBA)
		"Sol/457880 2009 SF303", -- (MBA-MBA)
		"Sol/457881 2009 SG322", -- (MBA-MBA)
		"Sol/457882 2009 SH327", -- (MBA-MBA)
		"Sol/457883 2009 SS338", -- (MBA-MBA)
		"Sol/457884 2009 SE339", -- (MBA-MBA)
		"Sol/457885 2009 SJ344", -- (MBA-MBA)
		"Sol/457886 2009 SP347", -- (MBA-MBA)
		"Sol/457887 2009 SG350", -- (MBA-MBA)
		"Sol/457888 2009 SM354", -- (MBA-MBA)
		"Sol/457889 2009 SJ357", -- (MBA-MBA)
		"Sol/457890 2009 TZ3", -- (MBA-MBA)
		"Sol/457891 2009 TR12", -- (MBA-MBA)
		"Sol/457892 2009 TE14", -- (MBA-MBA)
		"Sol/457893 2009 TJ19", -- (MBA-MBA)
		"Sol/457896 2009 TW30", -- (MBA-MBA)
		"Sol/457897 2009 TC32", -- (MBA-MBA)
		"Sol/457898 2009 TD32", -- (MBA-MBA)
		"Sol/457899 2009 TJ33", -- (MBA-MBA)
		"Sol/457900 2009 TE37", -- (MBA-MBA)
		"Sol/457901 2009 TM42", -- (MBA-MBA)
		"Sol/457903 2009 TG48", -- (MBA-MBA)
		"Sol/457904 2009 UA6", -- (MBA-MBA)
		"Sol/457905 2009 UG6", -- (MBA-MBA)
		"Sol/457906 2009 UR7", -- (MBA-MBA)
		"Sol/457907 2009 UD10", -- (MBA-MBA)
		"Sol/457908 2009 UA13", -- (MBA-MBA)
		"Sol/457909 2009 UY14", -- (MBA-MBA)
		"Sol/457910 2009 UH16", -- (MBA-MBA)
		"Sol/457911 2009 UT17", -- (MBA-MBA)
		"Sol/457913 2009 UN27", -- (MBA-MBA)
		"Sol/457914 2009 UP28", -- (MBA-MBA)
		"Sol/457915 2009 UU28", -- (MBA-MBA)
		"Sol/457916 2009 UU34", -- (MBA-MBA)
		"Sol/457917 2009 UH43", -- (MBA-MBA)
		"Sol/457918 2009 UZ45", -- (MBA-MBA)
		"Sol/457919 2009 UR46", -- (MBA-MBA)
		"Sol/457921 2009 UN56", -- (MBA-MBA)
		"Sol/457922 2009 UQ75", -- (MBA-MBA)
		"Sol/457923 2009 UO79", -- (MBA-MBA)
		"Sol/457924 2009 UU82", -- (MBA-MBA)
		"Sol/457927 2009 UA101", -- (MBA-MBA)
		"Sol/457928 2009 UU103", -- (MBA-MBA)
		"Sol/457929 2009 UC110", -- (MBA-MBA)
		"Sol/457930 2009 UY113", -- (MBA-MBA)
		"Sol/457931 2009 UV123", -- (MBA-MBA)
		"Sol/457932 2009 UE128", -- (MBA-MBA)
		"Sol/457933 2009 UE133", -- (MBA-MBA)
		"Sol/457934 2009 UO139", -- (MBA-MBA)
		"Sol/457935 2009 UN142", -- (MBA-MBA)
		"Sol/457936 2009 UW150", -- (MBA-MBA)
		"Sol/457937 2009 UL151", -- (MBA-MBA)
		"Sol/457938 2009 UL154", -- (MBA-MBA)
		"Sol/457940 2009 VD2", -- (MBA-MBA)
		"Sol/457941 2009 VX2", -- (MBA-MBA)
		"Sol/457942 2009 VC9", -- (MBA-MBA)
		"Sol/457943 2009 VW11", -- (MBA-MBA)
		"Sol/457944 2009 VY15", -- (MBA-MBA)
		"Sol/457945 2009 VO28", -- (MBA-MBA)
		"Sol/457946 2009 VQ31", -- (MBA-MBA)
		"Sol/457947 2009 VK32", -- (MBA-MBA)
		"Sol/457948 2009 VB33", -- (MBA-MBA)
		"Sol/457949 2009 VT38", -- (MBA-MBA)
		"Sol/457950 2009 VY38", -- (MBA-MBA)
		"Sol/457951 2009 VB40", -- (MBA-MBA)
		"Sol/457952 2009 VG40", -- (MBA-MBA)
		"Sol/457953 2009 VF46", -- (MBA-MBA)
		"Sol/457954 2009 VX53", -- (MBA-MBA)
		"Sol/457955 2009 VH54", -- (MBA-MBA)
		"Sol/457956 2009 VJ63", -- (MBA-MBA)
		"Sol/457957 2009 VE65", -- (MBA-MBA)
		"Sol/457958 2009 VN65", -- (MBA-MBA)
		"Sol/457960 2009 VU67", -- (MBA-MBA)
		"Sol/457961 2009 VV69", -- (MBA-MBA)
		"Sol/457962 2009 VQ70", -- (MBA-MBA)
		"Sol/457963 2009 VL78", -- (MBA-MBA)
		"Sol/457964 2009 VM79", -- (MBA-MBA)
		"Sol/457965 2009 VB80", -- (MBA-MBA)
		"Sol/457966 2009 VQ83", -- (MBA-MBA)
		"Sol/457967 2009 VZ83", -- (MBA-MBA)
		"Sol/457968 2009 VR85", -- (MBA-MBA)
		"Sol/457969 2009 VE88", -- (MBA-MBA)
		"Sol/457970 2009 VH88", -- (MBA-MBA)
		"Sol/457971 2009 VV88", -- (MBA-MBA)
		"Sol/457972 2009 VO94", -- (MBA-MBA)
		"Sol/457973 2009 VV94", -- (MBA-MBA)
		"Sol/457974 2009 VX95", -- (MBA-MBA)
		"Sol/457975 2009 VG96", -- (MBA-MBA)
		"Sol/457976 2009 VX104", -- (MBA-MBA)
		"Sol/457977 2009 VB107", -- (MBA-MBA)
		"Sol/457978 2009 VE107", -- (MBA-MBA)
		"Sol/457981 2009 VS111", -- (MBA-MBA)
		"Sol/457982 2009 VY113", -- (MBA-MBA)
		"Sol/457983 2009 VD114", -- (MBA-MBA)
		"Sol/457984 2009 VC116", -- (MBA-MBA)
		"Sol/457985 2009 WG3", -- (MBA-MBA)
		"Sol/457986 2009 WU9", -- (MBA-MBA)
		"Sol/457987 2009 WC10", -- (MBA-MBA)
		"Sol/457989 2009 WV19", -- (MBA-MBA)
		"Sol/457990 2009 WS28", -- (MBA-MBA)
		"Sol/457991 2009 WT31", -- (MBA-MBA)
		"Sol/457992 2009 WF32", -- (MBA-MBA)
		"Sol/457993 2009 WZ35", -- (MBA-MBA)
		"Sol/457994 2009 WP37", -- (MBA-MBA)
		"Sol/457996 2009 WP42", -- (MBA-MBA)
		"Sol/457997 2009 WN62", -- (MBA-MBA)
		"Sol/457998 2009 WK63", -- (MBA-MBA)
		"Sol/457999 2009 WK65", -- (MBA-MBA)
		"Sol/458000 2009 WP65", -- (MBA-MBA)
		"Sol/458001 2009 WR70", -- (MBA-MBA)
		"Sol/458002 2009 WK76", -- (MBA-MBA)
		"Sol/458003 2009 WL82", -- (MBA-MBA)
		"Sol/458004 2009 WM84", -- (MBA-MBA)
		"Sol/458005 2009 WJ85", -- (MBA-MBA)
		"Sol/458006 2009 WK85", -- (MBA-MBA)
		"Sol/458007 2009 WJ88", -- (MBA-MBA)
		"Sol/458008 2009 WB90", -- (MBA-MBA)
		"Sol/458009 2009 WY91", -- (MBA-MBA)
		"Sol/458010 2009 WW92", -- (MBA-MBA)
		"Sol/458011 2009 WQ99", -- (MBA-MBA)
		"Sol/458013 2009 WN120", -- (MBA-MBA)
		"Sol/458014 2009 WP120", -- (MBA-MBA)
		"Sol/458016 2009 WN139", -- (MBA-MBA)
		"Sol/458017 2009 WN140", -- (MBA-MBA)
		"Sol/458018 2009 WJ143", -- (MBA-MBA)
		"Sol/458019 2009 WU143", -- (MBA-MBA)
		"Sol/458021 2009 WB148", -- (MBA-MBA)
		"Sol/458022 2009 WC149", -- (MBA-MBA)
		"Sol/458023 2009 WU156", -- (MBA-MBA)
		"Sol/458024 2009 WV160", -- (MBA-MBA)
		"Sol/458025 2009 WU177", -- (MBA-MBA)
		"Sol/458026 2009 WB179", -- (MBA-MBA)
		"Sol/458027 2009 WR179", -- (MBA-MBA)
		"Sol/458028 2009 WO181", -- (MBA-MBA)
		"Sol/458029 2009 WE183", -- (MBA-MBA)
		"Sol/458030 2009 WD184", -- (MBA-MBA)
		"Sol/458031 2009 WD190", -- (MBA-MBA)
		"Sol/458032 2009 WF196", -- (MBA-MBA)
		"Sol/458033 2009 WS199", -- (MBA-MBA)
		"Sol/458034 2009 WY205", -- (MBA-MBA)
		"Sol/458035 2009 WQ206", -- (MBA-MBA)
		"Sol/458036 2009 WD212", -- (MBA-MBA)
		"Sol/458037 2009 WK212", -- (MBA-MBA)
		"Sol/458038 2009 WN212", -- (MBA-MBA)
		"Sol/458039 2009 WQ214", -- (MBA-MBA)
		"Sol/458040 2009 WQ219", -- (MBA-MBA)
		"Sol/458041 2009 WP221", -- (MBA-MBA)
		"Sol/458042 2009 WX223", -- (MBA-MBA)
		"Sol/458043 2009 WP225", -- (MBA-MBA)
		"Sol/458044 2009 WY226", -- (MBA-MBA)
		"Sol/458045 2009 WF229", -- (MBA-MBA)
		"Sol/458046 2009 WG234", -- (MBA-MBA)
		"Sol/458047 2009 WH235", -- (MBA-MBA)
		"Sol/458048 2009 WV242", -- (MBA-MBA)
		"Sol/458049 2009 WO246", -- (MBA-MBA)
		"Sol/458050 2009 WU246", -- (MBA-MBA)
		"Sol/458051 2009 WW249", -- (MBA-MBA)
		"Sol/458052 2009 WL256", -- (MBA-MBA)
		"Sol/458054 2009 WY259", -- (MBA-MBA)
		"Sol/458055 2009 WU260", -- (MBA-MBA)
		"Sol/458056 2009 WH263", -- (MBA-MBA)
		"Sol/458057 2009 XR", -- (MBA-MBA)
		"Sol/458058 2009 XB6", -- (MBA-MBA)
		"Sol/458059 2009 XB15", -- (MBA-MBA)
		"Sol/458060 2009 XE15", -- (MBA-MBA)
		"Sol/458061 2009 XV23", -- (MBA-MBA)
		"Sol/458063 Gustavomuler", -- (MBA-MBA)
		"Sol/458064 2009 YT8", -- (MBA-MBA)
		"Sol/458065 2009 YW11", -- (MBA-MBA)
		"Sol/458066 2009 YD18", -- (MBA-MBA)
		"Sol/458067 2009 YR18", -- (MBA-MBA)
		"Sol/458068 2009 YR21", -- (MBA-MBA)
		"Sol/458069 2009 YS21", -- (MBA-MBA)
		"Sol/458070 2010 AB2", -- (MBA-MBA)
		"Sol/458071 2010 AP4", -- (MBA-MBA)
		"Sol/458072 2010 AY9", -- (MBA-MBA)
		"Sol/458073 2010 AH10", -- (MBA-MBA)
		"Sol/458074 2010 AJ13", -- (MBA-MBA)
		"Sol/458075 2010 AG21", -- (MBA-MBA)
		"Sol/458076 2010 AQ22", -- (MBA-MBA)
		"Sol/458077 2010 AW23", -- (MBA-MBA)
		"Sol/458078 2010 AR41", -- (MBA-MBA)
		"Sol/458079 2010 AH44", -- (MBA-MBA)
		"Sol/458080 2010 AN46", -- (MBA-MBA)
		"Sol/458081 2010 AZ48", -- (MBA-MBA)
		"Sol/458082 2010 AW49", -- (MBA-MBA)
		"Sol/458083 2010 AS52", -- (MBA-MBA)
		"Sol/458084 2010 AS60", -- (MBA-MBA)
		"Sol/458085 2010 AE61", -- (MBA-MBA)
		"Sol/458086 2010 AS62", -- (MBA-MBA)
		"Sol/458087 2010 AY62", -- (MBA-MBA)
		"Sol/458088 2010 AO66", -- (MBA-MBA)
		"Sol/458090 2010 AK74", -- (MBA-MBA)
		"Sol/458091 2010 AO74", -- (MBA-MBA)
		"Sol/458092 2010 AM76", -- (MBA-MBA)
		"Sol/458094 2010 AM95", -- (MBA-MBA)
		"Sol/458095 2010 BW19", -- (MBA-MBA)
		"Sol/458096 2010 BY24", -- (MBA-MBA)
		"Sol/458097 2010 BK56", -- (MBA-MBA)
		"Sol/458098 2010 BV79", -- (MBA-MBA)
		"Sol/458099 2010 BZ105", -- (MBA-MBA)
		"Sol/458100 2010 BO126", -- (MBA-MBA)
		"Sol/458101 2010 CS11", -- (MBA-MBA)
		"Sol/458103 2010 CQ24", -- (MBA-MBA)
		"Sol/458104 2010 CK27", -- (MBA-MBA)
		"Sol/458105 2010 CM40", -- (MBA-MBA)
		"Sol/458106 2010 CG41", -- (MBA-MBA)
		"Sol/458107 2010 CK55", -- (MBA-MBA)
		"Sol/458108 2010 CU55", -- (MBA-MBA)
		"Sol/458109 2010 CP58", -- (MBA-MBA)
		"Sol/458110 2010 CF61", -- (MBA-MBA)
		"Sol/458111 2010 CJ76", -- (MBA-MBA)
		"Sol/458112 2010 CS113", -- (MBA-MBA)
		"Sol/458114 2010 CC128", -- (MBA-MBA)
		"Sol/458115 2010 CH128", -- (MBA-MBA)
		"Sol/458117 2010 DN42", -- (MBA-MBA)
		"Sol/458119 2010 DO70", -- (MBA-MBA)
		"Sol/458120 2010 DP78", -- (MBA-MBA)
		"Sol/458121 2010 EK7", -- (MBA-MBA)
		"Sol/458124 2010 ET84", -- (MBA-MBA)
		"Sol/458125 2010 EY105", -- (MBA-MBA)
		"Sol/458126 2010 ED131", -- (MBA-MBA)
		"Sol/458127 2010 EM137", -- (MBA-MBA)
		"Sol/458128 2010 EX139", -- (MBA-MBA)
		"Sol/458129 2010 EA140", -- (MBA-MBA)
		"Sol/458130 2010 ES164", -- (MBA-MBA)
		"Sol/458131 2010 FY5", -- (MBA-MBA)
		"Sol/458132 2010 FU51", -- (MBA-MBA)
		"Sol/458133 2010 FA58", -- (MBA-MBA)
		"Sol/458134 2010 FV92", -- (MBA-MBA)
		"Sol/458137 2010 GW135", -- (MBA-MBA)
		"Sol/458138 2010 HJ18", -- (MBA-MBA)
		"Sol/458139 2010 HF27", -- (MBA-MBA)
		"Sol/458141 2010 HV58", -- (MBA-MBA)
		"Sol/458142 2010 HS61", -- (MBA-MBA)
		"Sol/458144 2010 HQ95", -- (MBA-MBA)
		"Sol/458147 2010 JE30", -- (MBA-MBA)
		"Sol/458148 2010 JW38", -- (MBA-MBA)
		"Sol/458149 2010 JA48", -- (MBA-MBA)
		"Sol/458150 2010 JD57", -- (MBA-MBA)
		"Sol/458151 2010 JF77", -- (MBA-MBA)
		"Sol/458152 2010 JP83", -- (MBA-MBA)
		"Sol/458153 2010 JP85", -- (MBA-MBA)
		"Sol/458154 2010 JR117", -- (MBA-MBA)
		"Sol/458156 2010 JO124", -- (MBA-MBA)
		"Sol/458157 2010 JT155", -- (MBA-MBA)
		"Sol/458158 2010 JD159", -- (MBA-MBA)
		"Sol/458160 2010 KM36", -- (MBA-MBA)
		"Sol/458161 2010 KZ45", -- (MBA-MBA)
		"Sol/458162 2010 KG50", -- (MBA-MBA)
		"Sol/458163 2010 KQ78", -- (MBA-MBA)
		"Sol/458164 2010 KF110", -- (MBA-MBA)
		"Sol/458165 2010 LU14", -- (MBA-MBA)
		"Sol/458166 2010 LB17", -- (MBA-MBA)
		"Sol/458167 2010 LB52", -- (MBA-MBA)
		"Sol/458168 2010 LE84", -- (MBA-MBA)
		"Sol/458169 2010 LR100", -- (MBA-MBA)
		"Sol/458170 2010 ME4", -- (MBA-MBA)
		"Sol/458171 2010 MK11", -- (MBA-MBA)
		"Sol/458172 2010 MP17", -- (MBA-MBA)
		"Sol/458173 2010 MH33", -- (MBA-MBA)
		"Sol/458174 2010 MT49", -- (MBA-MBA)
		"Sol/458175 2010 MW56", -- (MBA-MBA)
		"Sol/458176 2010 MM71", -- (MBA-MBA)
		"Sol/458177 2010 MF113", -- (MBA-MBA)
		"Sol/458178 2010 ND1", -- (MBA-MBA)
		"Sol/458179 2010 NQ4", -- (MBA-MBA)
		"Sol/458180 2010 NW22", -- (MBA-MBA)
		"Sol/458181 2010 NH26", -- (MBA-MBA)
		"Sol/458182 2010 NC49", -- (MBA-MBA)
		"Sol/458183 2010 NF50", -- (MBA-MBA)
		"Sol/458184 2010 NO69", -- (MBA-MBA)
		"Sol/458185 2010 NP69", -- (MBA-MBA)
		"Sol/458186 2010 NU72", -- (MBA-MBA)
		"Sol/458187 2010 NA77", -- (MBA-MBA)
		"Sol/458188 2010 NK80", -- (MBA-MBA)
		"Sol/458189 2010 OC25", -- (MBA-MBA)
		"Sol/458190 2010 OY92", -- (MBA-MBA)
		"Sol/458191 2010 OM97", -- (MBA-MBA)
		"Sol/458192 2010 PX10", -- (MBA-MBA)
		"Sol/458193 2010 PM16", -- (MBA-MBA)
		"Sol/458194 2010 QG3", -- (MBA-MBA)
		"Sol/458195 2010 QJ3", -- (MBA-MBA)
		"Sol/458196 2010 QW3", -- (MBA-MBA)
		"Sol/458197 2010 QK4", -- (MBA-MBA)
		"Sol/458199 2010 RL28", -- (MBA-MBA)
		"Sol/458200 2010 RZ39", -- (MBA-MBA)
		"Sol/458201 2010 RY42", -- (MBA-MBA)
		"Sol/458202 2010 RA46", -- (MBA-MBA)
		"Sol/458203 2010 RS48", -- (MBA-MBA)
		"Sol/458204 2010 RG53", -- (MBA-MBA)
		"Sol/458205 2010 RT61", -- (MBA-MBA)
		"Sol/458206 2010 RV61", -- (MBA-MBA)
		"Sol/458207 2010 RD64", -- (MBA-MBA)
		"Sol/458208 2010 RJ65", -- (MBA-MBA)
		"Sol/458209 2010 RA69", -- (MBA-MBA)
		"Sol/458210 2010 RX75", -- (MBA-MBA)
		"Sol/458211 2010 RF79", -- (MBA-MBA)
		"Sol/458212 2010 RG79", -- (MBA-MBA)
		"Sol/458213 2010 RP79", -- (MBA-MBA)
		"Sol/458214 2010 RP101", -- (MBA-MBA)
		"Sol/458215 2010 RE104", -- (MBA-MBA)
		"Sol/458216 2010 RU112", -- (MBA-MBA)
		"Sol/458217 2010 RZ114", -- (MBA-MBA)
		"Sol/458218 2010 RL116", -- (MBA-MBA)
		"Sol/458219 2010 RS128", -- (MBA-MBA)
		"Sol/458220 2010 RX135", -- (MBA-MBA)
		"Sol/458221 2010 RO136", -- (MBA-MBA)
		"Sol/458222 2010 RL142", -- (MBA-MBA)
		"Sol/458223 2010 RK145", -- (MBA-MBA)
		"Sol/458224 2010 RL148", -- (MBA-MBA)
		"Sol/458225 2010 RN165", -- (MBA-MBA)
		"Sol/458226 2010 RZ165", -- (MBA-MBA)
		"Sol/458227 2010 RT180", -- (MBA-MBA)
		"Sol/458228 2010 SA3", -- (MBA-MBA)
		"Sol/458229 2010 SD17", -- (MBA-MBA)
		"Sol/458230 2010 SE17", -- (MBA-MBA)
		"Sol/458231 2010 SJ25", -- (MBA-MBA)
		"Sol/458232 2010 TG6", -- (MBA-MBA)
		"Sol/458233 2010 TW7", -- (MBA-MBA)
		"Sol/458234 2010 TJ9", -- (MBA-MBA)
		"Sol/458235 2010 TD12", -- (MBA-MBA)
		"Sol/458236 2010 TV12", -- (MBA-MBA)
		"Sol/458237 2010 TZ13", -- (MBA-MBA)
		"Sol/458238 2010 TC14", -- (MBA-MBA)
		"Sol/458239 2010 TY29", -- (MBA-MBA)
		"Sol/458240 2010 TP37", -- (MBA-MBA)
		"Sol/458241 2010 TA40", -- (MBA-MBA)
		"Sol/458242 2010 TO41", -- (MBA-MBA)
		"Sol/458243 2010 TT41", -- (MBA-MBA)
		"Sol/458244 2010 TA49", -- (MBA-MBA)
		"Sol/458245 2010 TD51", -- (MBA-MBA)
		"Sol/458246 2010 TK56", -- (MBA-MBA)
		"Sol/458247 2010 TE58", -- (MBA-MBA)
		"Sol/458248 2010 TJ63", -- (MBA-MBA)
		"Sol/458249 2010 TB74", -- (MBA-MBA)
		"Sol/458250 2010 TB96", -- (MBA-MBA)
		"Sol/458251 2010 TZ105", -- (MBA-MBA)
		"Sol/458252 2010 TJ108", -- (MBA-MBA)
		"Sol/458253 2010 TR115", -- (MBA-MBA)
		"Sol/458254 2010 TE129", -- (MBA-MBA)
		"Sol/458255 2010 TJ139", -- (MBA-MBA)
		"Sol/458256 2010 TE149", -- (MBA-MBA)
		"Sol/458257 2010 TN152", -- (MBA-MBA)
		"Sol/458258 2010 TR162", -- (MBA-MBA)
		"Sol/458259 2010 TK164", -- (MBA-MBA)
		"Sol/458260 2010 TB166", -- (MBA-MBA)
		"Sol/458261 2010 TD173", -- (MBA-MBA)
		"Sol/458262 2010 TF173", -- (MBA-MBA)
		"Sol/458263 2010 UU4", -- (MBA-MBA)
		"Sol/458264 2010 UR9", -- (MBA-MBA)
		"Sol/458265 2010 UV9", -- (MBA-MBA)
		"Sol/458266 2010 UR12", -- (MBA-MBA)
		"Sol/458267 2010 UG15", -- (MBA-MBA)
		"Sol/458268 2010 UV15", -- (MBA-MBA)
		"Sol/458269 2010 UT20", -- (MBA-MBA)
		"Sol/458270 2010 UJ26", -- (MBA-MBA)
		"Sol/458271 2010 UM26", -- (MBA-MBA)
		"Sol/458272 2010 UR28", -- (MBA-MBA)
		"Sol/458273 2010 UU30", -- (MBA-MBA)
		"Sol/458274 2010 UM32", -- (MBA-MBA)
		"Sol/458275 2010 UN36", -- (MBA-MBA)
		"Sol/458276 2010 UF45", -- (MBA-MBA)
		"Sol/458277 2010 UK46", -- (MBA-MBA)
		"Sol/458278 2010 UY51", -- (MBA-MBA)
		"Sol/458279 2010 UB55", -- (MBA-MBA)
		"Sol/458280 2010 UP55", -- (MBA-MBA)
		"Sol/458281 2010 UZ55", -- (MBA-MBA)
		"Sol/458282 2010 UJ60", -- (MBA-MBA)
		"Sol/458283 2010 UR61", -- (MBA-MBA)
		"Sol/458284 2010 UQ64", -- (MBA-MBA)
		"Sol/458285 2010 UZ66", -- (MBA-MBA)
		"Sol/458286 2010 UA71", -- (MBA-MBA)
		"Sol/458287 2010 UK72", -- (MBA-MBA)
		"Sol/458288 2010 UA73", -- (MBA-MBA)
		"Sol/458289 2010 UX78", -- (MBA-MBA)
		"Sol/458290 2010 UQ79", -- (MBA-MBA)
		"Sol/458291 2010 UL81", -- (MBA-MBA)
		"Sol/458292 2010 US81", -- (MBA-MBA)
		"Sol/458293 2010 UQ83", -- (MBA-MBA)
		"Sol/458294 2010 UB93", -- (MBA-MBA)
		"Sol/458295 2010 UC96", -- (MBA-MBA)
		"Sol/458296 2010 UM96", -- (MBA-MBA)
		"Sol/458297 2010 UV96", -- (MBA-MBA)
		"Sol/458298 2010 UN101", -- (MBA-MBA)
		"Sol/458299 2010 VV14", -- (MBA-MBA)
		"Sol/458300 2010 VZ15", -- (MBA-MBA)
		"Sol/458301 2010 VN16", -- (MBA-MBA)
		"Sol/458302 2010 VK18", -- (MBA-MBA)
		"Sol/458303 2010 VB25", -- (MBA-MBA)
		"Sol/458304 2010 VT28", -- (MBA-MBA)
		"Sol/458305 2010 VP37", -- (MBA-MBA)
		"Sol/458306 2010 VE42", -- (MBA-MBA)
		"Sol/458307 2010 VO44", -- (MBA-MBA)
		"Sol/458308 2010 VD47", -- (MBA-MBA)
		"Sol/458309 2010 VC50", -- (MBA-MBA)
		"Sol/458310 2010 VE57", -- (MBA-MBA)
		"Sol/458311 2010 VM60", -- (MBA-MBA)
		"Sol/458312 2010 VA70", -- (MBA-MBA)
		"Sol/458313 2010 VZ70", -- (MBA-MBA)
		"Sol/458314 2010 VQ84", -- (MBA-MBA)
		"Sol/458315 2010 VV84", -- (MBA-MBA)
		"Sol/458316 2010 VC85", -- (MBA-MBA)
		"Sol/458317 2010 VY88", -- (MBA-MBA)
		"Sol/458318 2010 VE89", -- (MBA-MBA)
		"Sol/458319 2010 VB95", -- (MBA-MBA)
		"Sol/458320 2010 VG96", -- (MBA-MBA)
		"Sol/458321 2010 VR104", -- (MBA-MBA)
		"Sol/458322 2010 VT104", -- (MBA-MBA)
		"Sol/458323 2010 VZ105", -- (MBA-MBA)
		"Sol/458324 2010 VD107", -- (MBA-MBA)
		"Sol/458325 2010 VS111", -- (MBA-MBA)
		"Sol/458326 2010 VZ114", -- (MBA-MBA)
		"Sol/458327 2010 VS118", -- (MBA-MBA)
		"Sol/458328 2010 VN121", -- (MBA-MBA)
		"Sol/458329 2010 VO122", -- (MBA-MBA)
		"Sol/458330 2010 VK132", -- (MBA-MBA)
		"Sol/458331 2010 VU132", -- (MBA-MBA)
		"Sol/458332 2010 VB133", -- (MBA-MBA)
		"Sol/458333 2010 VX133", -- (MBA-MBA)
		"Sol/458334 2010 VV134", -- (MBA-MBA)
		"Sol/458335 2010 VY135", -- (MBA-MBA)
		"Sol/458336 2010 VM136", -- (MBA-MBA)
		"Sol/458338 2010 VL152", -- (MBA-MBA)
		"Sol/458339 2010 VR152", -- (MBA-MBA)
		"Sol/458340 2010 VE162", -- (MBA-MBA)
		"Sol/458341 2010 VJ163", -- (MBA-MBA)
		"Sol/458342 2010 VO165", -- (MBA-MBA)
		"Sol/458343 2010 VP168", -- (MBA-MBA)
		"Sol/458344 2010 VB169", -- (MBA-MBA)
		"Sol/458345 2010 VA172", -- (MBA-MBA)
		"Sol/458346 2010 VP173", -- (MBA-MBA)
		"Sol/458347 2010 VT174", -- (MBA-MBA)
		"Sol/458348 2010 VE176", -- (MBA-MBA)
		"Sol/458349 2010 VZ177", -- (MBA-MBA)
		"Sol/458350 2010 VG179", -- (MBA-MBA)
		"Sol/458351 2010 VK184", -- (MBA-MBA)
		"Sol/458352 2010 VM184", -- (MBA-MBA)
		"Sol/458353 2010 VU184", -- (MBA-MBA)
		"Sol/458354 2010 VU189", -- (MBA-MBA)
		"Sol/458355 2010 VH193", -- (MBA-MBA)
		"Sol/458356 2010 VD196", -- (MBA-MBA)
		"Sol/458357 2010 VB199", -- (MBA-MBA)
		"Sol/458358 2010 VM199", -- (MBA-MBA)
		"Sol/458359 2010 VG200", -- (MBA-MBA)
		"Sol/458360 2010 VV206", -- (MBA-MBA)
		"Sol/458361 2010 VX209", -- (MBA-MBA)
		"Sol/458362 2010 VV210", -- (MBA-MBA)
		"Sol/458363 2010 VK214", -- (MBA-MBA)
		"Sol/458364 2010 VN218", -- (MBA-MBA)
		"Sol/458365 2010 VU218", -- (MBA-MBA)
		"Sol/458366 2010 VV218", -- (MBA-MBA)
		"Sol/458367 2010 VB220", -- (MBA-MBA)
		"Sol/458369 2010 WQ2", -- (MBA-MBA)
		"Sol/458370 2010 WL3", -- (MBA-MBA)
		"Sol/458371 2010 WO3", -- (MBA-MBA)
		"Sol/458372 2010 WX4", -- (MBA-MBA)
		"Sol/458373 2010 WA7", -- (MBA-MBA)
		"Sol/458374 2010 WW7", -- (MBA-MBA)
		"Sol/458376 2010 WF25", -- (MBA-MBA)
		"Sol/458377 2010 WF29", -- (MBA-MBA)
		"Sol/458378 2010 WW29", -- (MBA-MBA)
		"Sol/458379 2010 WW31", -- (MBA-MBA)
		"Sol/458380 2010 WY33", -- (MBA-MBA)
		"Sol/458381 2010 WP65", -- (MBA-MBA)
		"Sol/458382 2010 WG66", -- (MBA-MBA)
		"Sol/458383 2010 WL67", -- (MBA-MBA)
		"Sol/458384 2010 WX67", -- (MBA-MBA)
		"Sol/458385 2010 WU68", -- (MBA-MBA)
		"Sol/458386 2010 WZ69", -- (MBA-MBA)
		"Sol/458387 2010 XE3", -- (MBA-MBA)
		"Sol/458388 2010 XV8", -- (MBA-MBA)
		"Sol/458389 2010 XA9", -- (MBA-MBA)
		"Sol/458390 2010 XT9", -- (MBA-MBA)
		"Sol/458391 2010 XU9", -- (MBA-MBA)
		"Sol/458392 2010 XU11", -- (MBA-MBA)
		"Sol/458393 2010 XA12", -- (MBA-MBA)
		"Sol/458394 2010 XG12", -- (MBA-MBA)
		"Sol/458395 2010 XJ12", -- (MBA-MBA)
		"Sol/458396 2010 XY14", -- (MBA-MBA)
		"Sol/458397 2010 XS38", -- (MBA-MBA)
		"Sol/458398 2010 XO46", -- (MBA-MBA)
		"Sol/458399 2010 XA57", -- (MBA-MBA)
		"Sol/458400 2010 XP58", -- (MBA-MBA)
		"Sol/458402 2010 XB62", -- (MBA-MBA)
		"Sol/458403 2010 XV64", -- (MBA-MBA)
		"Sol/458404 2010 XV65", -- (MBA-MBA)
		"Sol/458406 2010 XH69", -- (MBA-MBA)
		"Sol/458407 2010 XU69", -- (MBA-MBA)
		"Sol/458408 2010 YM1", -- (MBA-MBA)
		"Sol/458409 2011 AP", -- (MBA-MBA)
		"Sol/458410 2011 AK2", -- (MBA-MBA)
		"Sol/458411 2011 AM2", -- (MBA-MBA)
		"Sol/458412 2011 AD5", -- (MBA-MBA)
		"Sol/458413 2011 AH8", -- (MBA-MBA)
		"Sol/458414 2011 AP9", -- (MBA-MBA)
		"Sol/458415 2011 AP10", -- (MBA-MBA)
		"Sol/458416 2011 AS10", -- (MBA-MBA)
		"Sol/458417 2011 AT10", -- (MBA-MBA)
		"Sol/458419 2011 AW12", -- (MBA-MBA)
		"Sol/458420 2011 AG14", -- (MBA-MBA)
		"Sol/458421 2011 AU21", -- (MBA-MBA)
		"Sol/458422 2011 AH26", -- (MBA-MBA)
		"Sol/458423 2011 AJ26", -- (MBA-MBA)
		"Sol/458424 2011 AX30", -- (MBA-MBA)
		"Sol/458425 2011 AV31", -- (MBA-MBA)
		"Sol/458427 2011 AS36", -- (MBA-MBA)
		"Sol/458429 2011 AA40", -- (MBA-MBA)
		"Sol/458430 2011 AQ42", -- (MBA-MBA)
		"Sol/458431 2011 AF43", -- (MBA-MBA)
		"Sol/458433 2011 AW43", -- (MBA-MBA)
		"Sol/458434 2011 AJ46", -- (MBA-MBA)
		"Sol/458435 2011 AW47", -- (MBA-MBA)
		"Sol/458437 2011 AS52", -- (MBA-MBA)
		"Sol/458438 2011 AK56", -- (MBA-MBA)
		"Sol/458439 2011 AW56", -- (MBA-MBA)
		"Sol/458440 2011 AZ57", -- (MBA-MBA)
		"Sol/458441 2011 AY65", -- (MBA-MBA)
		"Sol/458442 2011 AX73", -- (MBA-MBA)
		"Sol/458443 2011 AD76", -- (MBA-MBA)
		"Sol/458444 2011 AA78", -- (MBA-MBA)
		"Sol/458445 2011 AM78", -- (MBA-MBA)
		"Sol/458446 2011 BY1", -- (MBA-MBA)
		"Sol/458447 2011 BW3", -- (MBA-MBA)
		"Sol/458448 2011 BV4", -- (MBA-MBA)
		"Sol/458449 2011 BB5", -- (MBA-MBA)
		"Sol/458450 2011 BZ7", -- (MBA-MBA)
		"Sol/458451 2011 BG9", -- (MBA-MBA)
		"Sol/458454 2011 BK22", -- (MBA-MBA)
		"Sol/458455 2011 BK25", -- (MBA-MBA)
		"Sol/458456 2011 BD27", -- (MBA-MBA)
		"Sol/458457 2011 BM28", -- (MBA-MBA)
		"Sol/458458 2011 BV29", -- (MBA-MBA)
		"Sol/458459 2011 BS30", -- (MBA-MBA)
		"Sol/458460 2011 BJ34", -- (MBA-MBA)
		"Sol/458461 2011 BU36", -- (MBA-MBA)
		"Sol/458462 2011 BT37", -- (MBA-MBA)
		"Sol/458463 2011 BZ38", -- (MBA-MBA)
		"Sol/458464 2011 BG44", -- (MBA-MBA)
		"Sol/458465 2011 BC51", -- (MBA-MBA)
		"Sol/458466 2011 BY55", -- (MBA-MBA)
		"Sol/458467 2011 BG61", -- (MBA-MBA)
		"Sol/458468 2011 BF63", -- (MBA-MBA)
		"Sol/458469 2011 BU66", -- (MBA-MBA)
		"Sol/458470 2011 BV66", -- (MBA-MBA)
		"Sol/458471 2011 BB68", -- (MBA-MBA)
		"Sol/458472 2011 BV86", -- (MBA-MBA)
		"Sol/458473 2011 BF87", -- (MBA-MBA)
		"Sol/458474 2011 BW87", -- (MBA-MBA)
		"Sol/458475 2011 BM89", -- (MBA-MBA)
		"Sol/458476 2011 BS102", -- (MBA-MBA)
		"Sol/458477 2011 BZ103", -- (MBA-MBA)
		"Sol/458478 2011 BX104", -- (MBA-MBA)
		"Sol/458479 2011 BF107", -- (MBA-MBA)
		"Sol/458480 2011 BE108", -- (MBA-MBA)
		"Sol/458481 2011 BX109", -- (MBA-MBA)
		"Sol/458482 2011 BH113", -- (MBA-MBA)
		"Sol/458483 2011 BK114", -- (MBA-MBA)
		"Sol/458484 2011 BG115", -- (MBA-MBA)
		"Sol/458485 2011 BD119", -- (MBA-MBA)
		"Sol/458486 2011 BQ121", -- (MBA-MBA)
		"Sol/458487 2011 BX145", -- (MBA-MBA)
		"Sol/458488 2011 BX153", -- (MBA-MBA)
		"Sol/458489 2011 BR154", -- (MBA-MBA)
		"Sol/458490 2011 BS161", -- (MBA-MBA)
		"Sol/458491 2011 BA162", -- (MBA-MBA)
		"Sol/458492 2011 CS", -- (MBA-MBA)
		"Sol/458494 2011 CF4", -- (MBA-MBA)
		"Sol/458495 2011 CL6", -- (MBA-MBA)
		"Sol/458497 2011 CR11", -- (MBA-MBA)
		"Sol/458499 2011 CG24", -- (MBA-MBA)
		"Sol/458500 2011 CE25", -- (MBA-MBA)
		"Sol/458501 2011 CL25", -- (MBA-MBA)
		"Sol/458502 2011 CQ27", -- (MBA-MBA)
		"Sol/458503 2011 CE30", -- (MBA-MBA)
		"Sol/458504 2011 CC34", -- (MBA-MBA)
		"Sol/458505 2011 CW36", -- (MBA-MBA)
		"Sol/458506 2011 CM39", -- (MBA-MBA)
		"Sol/458507 2011 CH40", -- (MBA-MBA)
		"Sol/458508 2011 CM42", -- (MBA-MBA)
		"Sol/458509 2011 CT44", -- (MBA-MBA)
		"Sol/458510 2011 CC46", -- (MBA-MBA)
		"Sol/458511 2011 CG46", -- (MBA-MBA)
		"Sol/458512 2011 CQ47", -- (MBA-MBA)
		"Sol/458513 2011 CF58", -- (MBA-MBA)
		"Sol/458514 2011 CG59", -- (MBA-MBA)
		"Sol/458515 2011 CA63", -- (MBA-MBA)
		"Sol/458516 2011 CQ64", -- (MBA-MBA)
		"Sol/458517 2011 CA68", -- (MBA-MBA)
		"Sol/458518 2011 CO68", -- (MBA-MBA)
		"Sol/458519 2011 CS71", -- (MBA-MBA)
		"Sol/458520 2011 CT71", -- (MBA-MBA)
		"Sol/458521 2011 CZ72", -- (MBA-MBA)
		"Sol/458522 2011 CW76", -- (MBA-MBA)
		"Sol/458523 2011 CV83", -- (MBA-MBA)
		"Sol/458524 2011 CA99", -- (MBA-MBA)
		"Sol/458525 2011 CE104", -- (MBA-MBA)
		"Sol/458526 2011 CR106", -- (MBA-MBA)
		"Sol/458527 2011 CM107", -- (MBA-MBA)
		"Sol/458528 2011 CQ107", -- (MBA-MBA)
		"Sol/458529 2011 DZ", -- (MBA-MBA)
		"Sol/458530 2011 DG1", -- (MBA-MBA)
		"Sol/458532 2011 DS12", -- (MBA-MBA)
		"Sol/458533 2011 DN18", -- (MBA-MBA)
		"Sol/458534 2011 DP19", -- (MBA-MBA)
		"Sol/458535 2011 DB20", -- (MBA-MBA)
		"Sol/458536 2011 DB27", -- (MBA-MBA)
		"Sol/458537 2011 DK40", -- (MBA-MBA)
		"Sol/458538 2011 DQ49", -- (MBA-MBA)
		"Sol/458539 2011 DH50", -- (MBA-MBA)
		"Sol/458540 2011 DK50", -- (MBA-MBA)
		"Sol/458541 2011 DV51", -- (MBA-MBA)
		"Sol/458544 2011 EA7", -- (MBA-MBA)
		"Sol/458545 2011 EU10", -- (MBA-MBA)
		"Sol/458546 2011 EU13", -- (MBA-MBA)
		"Sol/458547 2011 EP14", -- (MBA-MBA)
		"Sol/458549 2011 EV17", -- (MBA-MBA)
		"Sol/458551 2011 EE22", -- (MBA-MBA)
		"Sol/458552 2011 EB27", -- (MBA-MBA)
		"Sol/458553 2011 EA28", -- (MBA-MBA)
		"Sol/458555 2011 EC35", -- (MBA-MBA)
		"Sol/458556 2011 EE39", -- (MBA-MBA)
		"Sol/458557 2011 EC43", -- (MBA-MBA)
		"Sol/458559 2011 EH48", -- (MBA-MBA)
		"Sol/458560 2011 ER51", -- (MBA-MBA)
		"Sol/458562 2011 EK54", -- (MBA-MBA)
		"Sol/458563 2011 EL54", -- (MBA-MBA)
		"Sol/458564 2011 EN60", -- (MBA-MBA)
		"Sol/458565 2011 ET60", -- (MBA-MBA)
		"Sol/458566 2011 EY60", -- (MBA-MBA)
		"Sol/458567 2011 ET61", -- (MBA-MBA)
		"Sol/458568 2011 EJ69", -- (MBA-MBA)
		"Sol/458569 2011 EZ70", -- (MBA-MBA)
		"Sol/458570 2011 EY72", -- (MBA-MBA)
		"Sol/458571 2011 EE77", -- (MBA-MBA)
		"Sol/458572 2011 EM78", -- (MBA-MBA)
		"Sol/458573 2011 EJ83", -- (MBA-MBA)
		"Sol/458574 2011 EP85", -- (MBA-MBA)
		"Sol/458575 2011 ES85", -- (MBA-MBA)
		"Sol/458576 2011 EZ85", -- (MBA-MBA)
		"Sol/458577 2011 FJ3", -- (MBA-MBA)
		"Sol/458578 2011 FD4", -- (MBA-MBA)
		"Sol/458579 2011 FS5", -- (MBA-MBA)
		"Sol/458580 2011 FM7", -- (MBA-MBA)
		"Sol/458581 2011 FH8", -- (MBA-MBA)
		"Sol/458582 2011 FL8", -- (MBA-MBA)
		"Sol/458583 2011 FX11", -- (MBA-MBA)
		"Sol/458584 2011 FL13", -- (MBA-MBA)
		"Sol/458585 2011 FD16", -- (MBA-MBA)
		"Sol/458586 2011 FK21", -- (MBA-MBA)
		"Sol/458587 2011 FA22", -- (MBA-MBA)
		"Sol/458589 2011 FZ25", -- (MBA-MBA)
		"Sol/458590 2011 FB27", -- (MBA-MBA)
		"Sol/458591 2011 FB28", -- (MBA-MBA)
		"Sol/458592 2011 FL28", -- (MBA-MBA)
		"Sol/458593 2011 FG35", -- (MBA-MBA)
		"Sol/458594 2011 FH35", -- (MBA-MBA)
		"Sol/458595 2011 FC36", -- (MBA-MBA)
		"Sol/458596 2011 FA41", -- (MBA-MBA)
		"Sol/458597 2011 FU41", -- (MBA-MBA)
		"Sol/458598 2011 FL42", -- (MBA-MBA)
		"Sol/458599 2011 FU42", -- (MBA-MBA)
		"Sol/458600 2011 FJ43", -- (MBA-MBA)
		"Sol/458601 2011 FP43", -- (MBA-MBA)
		"Sol/458602 2011 FR43", -- (MBA-MBA)
		"Sol/458603 2011 FH44", -- (MBA-MBA)
		"Sol/458604 2011 FD45", -- (MBA-MBA)
		"Sol/458605 2011 FZ46", -- (MBA-MBA)
		"Sol/458607 2011 FF53", -- (MBA-MBA)
		"Sol/458608 2011 FW53", -- (MBA-MBA)
		"Sol/458609 2011 FC57", -- (MBA-MBA)
		"Sol/458610 2011 FU57", -- (MBA-MBA)
		"Sol/458611 2011 FZ58", -- (MBA-MBA)
		"Sol/458612 2011 FX60", -- (MBA-MBA)
		"Sol/458613 2011 FZ62", -- (MBA-MBA)
		"Sol/458614 2011 FZ65", -- (MBA-MBA)
		"Sol/458615 2011 FF67", -- (MBA-MBA)
		"Sol/458616 2011 FH69", -- (MBA-MBA)
		"Sol/458617 2011 FD74", -- (MBA-MBA)
		"Sol/458618 2011 FR83", -- (MBA-MBA)
		"Sol/458619 2011 FX83", -- (MBA-MBA)
		"Sol/458620 2011 FP84", -- (MBA-MBA)
		"Sol/458622 2011 FG88", -- (MBA-MBA)
		"Sol/458623 2011 FP94", -- (MBA-MBA)
		"Sol/458624 2011 FZ131", -- (MBA-MBA)
		"Sol/458625 2011 FB132", -- (MBA-MBA)
		"Sol/458626 2011 FH133", -- (MBA-MBA)
		"Sol/458627 2011 FM133", -- (MBA-MBA)
		"Sol/458628 2011 FP138", -- (MBA-MBA)
		"Sol/458629 2011 FT141", -- (MBA-MBA)
		"Sol/458630 2011 FO142", -- (MBA-MBA)
		"Sol/458631 2011 FH143", -- (MBA-MBA)
		"Sol/458632 2011 FR144", -- (MBA-MBA)
		"Sol/458633 2011 FR145", -- (MBA-MBA)
		"Sol/458637 2011 FB156", -- (MBA-MBA)
		"Sol/458638 2011 FR156", -- (MBA-MBA)
		"Sol/458639 2011 GN9", -- (MBA-MBA)
		"Sol/458640 2011 GV13", -- (MBA-MBA)
		"Sol/458641 2011 GQ23", -- (MBA-MBA)
		"Sol/458642 2011 GH24", -- (MBA-MBA)
		"Sol/458643 2011 GH35", -- (MBA-MBA)
		"Sol/458644 2011 GN35", -- (MBA-MBA)
		"Sol/458646 2011 GM53", -- (MBA-MBA)
		"Sol/458647 2011 GZ55", -- (MBA-MBA)
		"Sol/458648 2011 GX56", -- (MBA-MBA)
		"Sol/458649 2011 GP57", -- (MBA-MBA)
		"Sol/458650 2011 GS57", -- (MBA-MBA)
		"Sol/458651 2011 GC58", -- (MBA-MBA)
		"Sol/458652 2011 GE58", -- (MBA-MBA)
		"Sol/458654 2011 GF64", -- (MBA-MBA)
		"Sol/458655 2011 GH67", -- (MBA-MBA)
		"Sol/458656 2011 GB68", -- (MBA-MBA)
		"Sol/458657 2011 GO68", -- (MBA-MBA)
		"Sol/458658 2011 GF73", -- (MBA-MBA)
		"Sol/458659 2011 GQ75", -- (MBA-MBA)
		"Sol/458660 2011 GR76", -- (MBA-MBA)
		"Sol/458661 2011 GS76", -- (MBA-MBA)
		"Sol/458662 2011 GO78", -- (MBA-MBA)
		"Sol/458663 2011 GH79", -- (MBA-MBA)
		"Sol/458664 2011 GT81", -- (MBA-MBA)
		"Sol/458665 2011 GV82", -- (MBA-MBA)
		"Sol/458666 2011 GW83", -- (MBA-MBA)
		"Sol/458667 2011 GV85", -- (MBA-MBA)
		"Sol/458668 2011 GG86", -- (MBA-MBA)
		"Sol/458669 2011 GJ86", -- (MBA-MBA)
		"Sol/458670 2011 GY87", -- (MBA-MBA)
		"Sol/458671 2011 HH3", -- (MBA-MBA)
		"Sol/458672 2011 HK3", -- (MBA-MBA)
		"Sol/458674 2011 HN11", -- (MBA-MBA)
		"Sol/458675 2011 HJ17", -- (MBA-MBA)
		"Sol/458676 2011 HL18", -- (MBA-MBA)
		"Sol/458677 2011 HG29", -- (MBA-MBA)
		"Sol/458678 2011 HC34", -- (MBA-MBA)
		"Sol/458680 2011 HD38", -- (MBA-MBA)
		"Sol/458681 2011 HJ38", -- (MBA-MBA)
		"Sol/458682 2011 HY38", -- (MBA-MBA)
		"Sol/458683 2011 HD40", -- (MBA-MBA)
		"Sol/458685 2011 HX44", -- (MBA-MBA)
		"Sol/458686 2011 HV48", -- (MBA-MBA)
		"Sol/458687 2011 HE49", -- (MBA-MBA)
		"Sol/458688 2011 HS50", -- (MBA-MBA)
		"Sol/458689 2011 HL54", -- (MBA-MBA)
		"Sol/458690 2011 HK56", -- (MBA-MBA)
		"Sol/458691 2011 HV56", -- (MBA-MBA)
		"Sol/458692 2011 HG57", -- (MBA-MBA)
		"Sol/458693 2011 HU57", -- (MBA-MBA)
		"Sol/458694 2011 HY58", -- (MBA-MBA)
		"Sol/458696 2011 HX63", -- (MBA-MBA)
		"Sol/458697 2011 HT65", -- (MBA-MBA)
		"Sol/458699 2011 HA66", -- (MBA-MBA)
		"Sol/458700 2011 HK67", -- (MBA-MBA)
		"Sol/458701 2011 HZ71", -- (MBA-MBA)
		"Sol/458702 2011 HT72", -- (MBA-MBA)
		"Sol/458704 2011 HA76", -- (MBA-MBA)
		"Sol/458706 2011 HH84", -- (MBA-MBA)
		"Sol/458707 2011 HB85", -- (MBA-MBA)
		"Sol/458708 2011 HK85", -- (MBA-MBA)
		"Sol/458709 2011 HM86", -- (MBA-MBA)
		"Sol/458710 2011 HZ95", -- (MBA-MBA)
		"Sol/458711 2011 HW102", -- (MBA-MBA)
		"Sol/458712 2011 JV", -- (MBA-MBA)
		"Sol/458713 2011 JB1", -- (MBA-MBA)
		"Sol/458715 2011 JG7", -- (MBA-MBA)
		"Sol/458716 2011 JD9", -- (MBA-MBA)
		"Sol/458717 2011 JP14", -- (MBA-MBA)
		"Sol/458718 2011 JX14", -- (MBA-MBA)
		"Sol/458719 2011 JL17", -- (MBA-MBA)
		"Sol/458721 2011 KV1", -- (MBA-MBA)
		"Sol/458724 2011 KB14", -- (MBA-MBA)
		"Sol/458726 2011 KM21", -- (MBA-MBA)
		"Sol/458727 2011 KM23", -- (MBA-MBA)
		"Sol/458731 2011 LR23", -- (MBA-MBA)
		"Sol/458736 2011 OL44", -- (MBA-MBA)
		"Sol/458737 2011 OS56", -- (MBA-MBA)
		"Sol/458738 2011 QB18", -- (MBA-MBA)
		"Sol/458739 2011 QE27", -- (MBA-MBA)
		"Sol/458740 2011 QF27", -- (MBA-MBA)
		"Sol/458741 2011 QH27", -- (MBA-MBA)
		"Sol/458742 2011 QZ32", -- (MBA-MBA)
		"Sol/458743 2011 QM34", -- (MBA-MBA)
		"Sol/458744 2011 QE35", -- (MBA-MBA)
		"Sol/458746 2011 QB42", -- (MBA-MBA)
		"Sol/458748 2011 QJ72", -- (MBA-MBA)
		"Sol/458750 2011 QK91", -- (MBA-MBA)
		"Sol/458751 2011 QB92", -- (MBA-MBA)
		"Sol/458752 2011 QS95", -- (MBA-MBA)
		"Sol/458753 2011 QW96", -- (MBA-MBA)
		"Sol/458754 2011 RF4", -- (MBA-MBA)
		"Sol/458755 2011 RU10", -- (MBA-MBA)
		"Sol/458756 2011 RQ11", -- (MBA-MBA)
		"Sol/458757 2011 RX16", -- (MBA-MBA)
		"Sol/458758 2011 SU", -- (MBA-MBA)
		"Sol/458759 2011 SP6", -- (MBA-MBA)
		"Sol/458760 2011 SD10", -- (MBA-MBA)
		"Sol/458761 2011 SV10", -- (MBA-MBA)
		"Sol/458762 2011 SJ33", -- (MBA-MBA)
		"Sol/458763 2011 SV33", -- (MBA-MBA)
		"Sol/458764 2011 SY34", -- (MBA-MBA)
		"Sol/458765 2011 SM49", -- (MBA-MBA)
		"Sol/458766 2011 SR55", -- (MBA-MBA)
		"Sol/458767 2011 SH57", -- (MBA-MBA)
		"Sol/458768 2011 SK57", -- (MBA-MBA)
		"Sol/458769 2011 SF64", -- (MBA-MBA)
		"Sol/458770 2011 SH66", -- (MBA-MBA)
		"Sol/458771 2011 SL67", -- (MBA-MBA)
		"Sol/458772 2011 SP67", -- (MBA-MBA)
		"Sol/458773 2011 ST84", -- (MBA-MBA)
		"Sol/458774 2011 SJ87", -- (MBA-MBA)
		"Sol/458775 2011 SK97", -- (MBA-MBA)
		"Sol/458776 2011 SP99", -- (MBA-MBA)
		"Sol/458777 2011 SR103", -- (MBA-MBA)
		"Sol/458778 2011 SN105", -- (MBA-MBA)
		"Sol/458779 2011 SS108", -- (MBA-MBA)
		"Sol/458780 2011 SU114", -- (MBA-MBA)
		"Sol/458781 2011 SY116", -- (MBA-MBA)
		"Sol/458782 2011 SD119", -- (MBA-MBA)
		"Sol/458783 2011 SE119", -- (MBA-MBA)
		"Sol/458784 2011 SQ125", -- (MBA-MBA)
		"Sol/458785 2011 SH128", -- (MBA-MBA)
		"Sol/458786 2011 SB133", -- (MBA-MBA)
		"Sol/458787 2011 SC133", -- (MBA-MBA)
		"Sol/458788 2011 SE135", -- (MBA-MBA)
		"Sol/458789 2011 SL135", -- (MBA-MBA)
		"Sol/458790 2011 SM140", -- (MBA-MBA)
		"Sol/458791 2011 SY160", -- (MBA-MBA)
		"Sol/458792 2011 SV163", -- (MBA-MBA)
		"Sol/458793 2011 SS167", -- (MBA-MBA)
		"Sol/458794 2011 SW170", -- (MBA-MBA)
		"Sol/458795 2011 SJ171", -- (MBA-MBA)
		"Sol/458796 2011 SL171", -- (MBA-MBA)
		"Sol/458797 2011 SH175", -- (MBA-MBA)
		"Sol/458798 2011 SG184", -- (MBA-MBA)
		"Sol/458799 2011 SU189", -- (MBA-MBA)
		"Sol/458800 2011 SV189", -- (MBA-MBA)
		"Sol/458801 2011 SM201", -- (MBA-MBA)
		"Sol/458802 2011 SW202", -- (MBA-MBA)
		"Sol/458803 2011 SR205", -- (MBA-MBA)
		"Sol/458804 2011 ST207", -- (MBA-MBA)
		"Sol/458805 2011 SU219", -- (MBA-MBA)
		"Sol/458806 2011 SN221", -- (MBA-MBA)
		"Sol/458807 2011 SB225", -- (MBA-MBA)
		"Sol/458808 2011 SD231", -- (MBA-MBA)
		"Sol/458809 2011 SX232", -- (MBA-MBA)
		"Sol/458810 2011 SA236", -- (MBA-MBA)
		"Sol/458811 2011 SU245", -- (MBA-MBA)
		"Sol/458812 2011 SE256", -- (MBA-MBA)
		"Sol/458813 2011 SH256", -- (MBA-MBA)
		"Sol/458814 2011 SY256", -- (MBA-MBA)
		"Sol/458815 2011 SC260", -- (MBA-MBA)
		"Sol/458816 2011 SF274", -- (MBA-MBA)
		"Sol/458817 2011 TE6", -- (MBA-MBA)
		"Sol/458818 2011 TG8", -- (MBA-MBA)
		"Sol/458819 2011 TY12", -- (MBA-MBA)
		"Sol/458820 2011 TT14", -- (MBA-MBA)
		"Sol/458821 2011 UY", -- (MBA-MBA)
		"Sol/458822 2011 UB1", -- (MBA-MBA)
		"Sol/458823 2011 UH2", -- (MBA-MBA)
		"Sol/458824 2011 UF6", -- (MBA-MBA)
		"Sol/458825 2011 UR8", -- (MBA-MBA)
		"Sol/458826 2011 UD10", -- (MBA-MBA)
		"Sol/458827 2011 UB14", -- (MBA-MBA)
		"Sol/458828 2011 UV17", -- (MBA-MBA)
		"Sol/458829 2011 UB22", -- (MBA-MBA)
		"Sol/458830 2011 UQ22", -- (MBA-MBA)
		"Sol/458831 2011 UE28", -- (MBA-MBA)
		"Sol/458832 2011 UJ28", -- (MBA-MBA)
		"Sol/458833 2011 UR28", -- (MBA-MBA)
		"Sol/458834 2011 UU29", -- (MBA-MBA)
		"Sol/458835 2011 UA30", -- (MBA-MBA)
		"Sol/458836 2011 UK30", -- (MBA-MBA)
		"Sol/458837 2011 UH40", -- (MBA-MBA)
		"Sol/458838 2011 UP41", -- (MBA-MBA)
		"Sol/458839 2011 UV42", -- (MBA-MBA)
		"Sol/458840 2011 UW45", -- (MBA-MBA)
		"Sol/458841 2011 UA53", -- (MBA-MBA)
		"Sol/458842 2011 UT53", -- (MBA-MBA)
		"Sol/458843 2011 UB55", -- (MBA-MBA)
		"Sol/458844 2011 UZ56", -- (MBA-MBA)
		"Sol/458845 2011 UV59", -- (MBA-MBA)
		"Sol/458846 2011 UR65", -- (MBA-MBA)
		"Sol/458847 2011 UC67", -- (MBA-MBA)
		"Sol/458848 2011 UV70", -- (MBA-MBA)
		"Sol/458849 2011 UX74", -- (MBA-MBA)
		"Sol/458850 2011 UH75", -- (MBA-MBA)
		"Sol/458851 2011 UC76", -- (MBA-MBA)
		"Sol/458852 2011 UR80", -- (MBA-MBA)
		"Sol/458853 2011 UW80", -- (MBA-MBA)
		"Sol/458854 2011 UK83", -- (MBA-MBA)
		"Sol/458855 2011 UK84", -- (MBA-MBA)
		"Sol/458856 2011 UH85", -- (MBA-MBA)
		"Sol/458857 2011 UT87", -- (MBA-MBA)
		"Sol/458858 2011 UX94", -- (MBA-MBA)
		"Sol/458859 2011 UY95", -- (MBA-MBA)
		"Sol/458860 2011 UA100", -- (MBA-MBA)
		"Sol/458861 2011 UF101", -- (MBA-MBA)
		"Sol/458862 2011 UP101", -- (MBA-MBA)
		"Sol/458863 2011 UX115", -- (MBA-MBA)
		"Sol/458864 2011 UW116", -- (MBA-MBA)
		"Sol/458865 2011 UG119", -- (MBA-MBA)
		"Sol/458866 2011 UZ122", -- (MBA-MBA)
		"Sol/458867 2011 UO127", -- (MBA-MBA)
		"Sol/458868 2011 UT127", -- (MBA-MBA)
		"Sol/458869 2011 UO129", -- (MBA-MBA)
		"Sol/458870 2011 UZ129", -- (MBA-MBA)
		"Sol/458871 2011 UM132", -- (MBA-MBA)
		"Sol/458872 2011 UL135", -- (MBA-MBA)
		"Sol/458873 2011 UO137", -- (MBA-MBA)
		"Sol/458874 2011 UJ138", -- (MBA-MBA)
		"Sol/458875 2011 UG139", -- (MBA-MBA)
		"Sol/458876 2011 UC146", -- (MBA-MBA)
		"Sol/458877 2011 UB151", -- (MBA-MBA)
		"Sol/458878 2011 UG152", -- (MBA-MBA)
		"Sol/458879 2011 UM153", -- (MBA-MBA)
		"Sol/458880 2011 UG161", -- (MBA-MBA)
		"Sol/458881 2011 UL163", -- (MBA-MBA)
		"Sol/458882 2011 UV163", -- (MBA-MBA)
		"Sol/458883 2011 UE164", -- (MBA-MBA)
		"Sol/458884 2011 UZ164", -- (MBA-MBA)
		"Sol/458885 2011 UU166", -- (MBA-MBA)
		"Sol/458886 2011 UU173", -- (MBA-MBA)
		"Sol/458887 2011 US174", -- (MBA-MBA)
		"Sol/458888 2011 UQ175", -- (MBA-MBA)
		"Sol/458889 2011 UH177", -- (MBA-MBA)
		"Sol/458890 2011 UM178", -- (MBA-MBA)
		"Sol/458891 2011 UG179", -- (MBA-MBA)
		"Sol/458892 2011 UQ182", -- (MBA-MBA)
		"Sol/458893 2011 UG185", -- (MBA-MBA)
		"Sol/458894 2011 UU187", -- (MBA-MBA)
		"Sol/458895 2011 UQ195", -- (MBA-MBA)
		"Sol/458896 2011 UZ198", -- (MBA-MBA)
		"Sol/458897 2011 UV201", -- (MBA-MBA)
		"Sol/458898 2011 UT202", -- (MBA-MBA)
		"Sol/458899 2011 UW202", -- (MBA-MBA)
		"Sol/458900 2011 UT203", -- (MBA-MBA)
		"Sol/458901 2011 UZ203", -- (MBA-MBA)
		"Sol/458902 2011 UA204", -- (MBA-MBA)
		"Sol/458903 2011 US204", -- (MBA-MBA)
		"Sol/458904 2011 UP205", -- (MBA-MBA)
		"Sol/458905 2011 UE230", -- (MBA-MBA)
		"Sol/458906 2011 UW234", -- (MBA-MBA)
		"Sol/458907 2011 UL236", -- (MBA-MBA)
		"Sol/458908 2011 UF239", -- (MBA-MBA)
		"Sol/458909 2011 UY239", -- (MBA-MBA)
		"Sol/458910 2011 UJ240", -- (MBA-MBA)
		"Sol/458911 2011 UK240", -- (MBA-MBA)
		"Sol/458912 2011 UQ240", -- (MBA-MBA)
		"Sol/458913 2011 UO249", -- (MBA-MBA)
		"Sol/458914 2011 UY251", -- (MBA-MBA)
		"Sol/458915 2011 UH252", -- (MBA-MBA)
		"Sol/458916 2011 UO267", -- (MBA-MBA)
		"Sol/458917 2011 UV274", -- (MBA-MBA)
		"Sol/458918 2011 UP277", -- (MBA-MBA)
		"Sol/458919 2011 UO278", -- (MBA-MBA)
		"Sol/458920 2011 UH279", -- (MBA-MBA)
		"Sol/458921 2011 UL279", -- (MBA-MBA)
		"Sol/458922 2011 UQ280", -- (MBA-MBA)
		"Sol/458923 2011 UD281", -- (MBA-MBA)
		"Sol/458924 2011 UD282", -- (MBA-MBA)
		"Sol/458925 2011 UC283", -- (MBA-MBA)
		"Sol/458926 2011 UE283", -- (MBA-MBA)
		"Sol/458927 2011 UO283", -- (MBA-MBA)
		"Sol/458928 2011 UF284", -- (MBA-MBA)
		"Sol/458929 2011 UM295", -- (MBA-MBA)
		"Sol/458930 2011 UW296", -- (MBA-MBA)
		"Sol/458931 2011 UE299", -- (MBA-MBA)
		"Sol/458932 2011 UV301", -- (MBA-MBA)
		"Sol/458933 2011 US313", -- (MBA-MBA)
		"Sol/458934 2011 UJ316", -- (MBA-MBA)
		"Sol/458935 2011 UX318", -- (MBA-MBA)
		"Sol/458936 2011 UW321", -- (MBA-MBA)
		"Sol/458937 2011 UK323", -- (MBA-MBA)
		"Sol/458938 2011 UG324", -- (MBA-MBA)
		"Sol/458939 2011 UO333", -- (MBA-MBA)
		"Sol/458940 2011 UZ334", -- (MBA-MBA)
		"Sol/458941 2011 UX336", -- (MBA-MBA)
		"Sol/458942 2011 UC337", -- (MBA-MBA)
		"Sol/458943 2011 UR337", -- (MBA-MBA)
		"Sol/458944 2011 UW337", -- (MBA-MBA)
		"Sol/458945 2011 UR340", -- (MBA-MBA)
		"Sol/458946 2011 UC341", -- (MBA-MBA)
		"Sol/458947 2011 UG344", -- (MBA-MBA)
		"Sol/458948 2011 UJ352", -- (MBA-MBA)
		"Sol/458949 2011 UB369", -- (MBA-MBA)
		"Sol/458950 2011 UH377", -- (MBA-MBA)
		"Sol/458951 2011 UH379", -- (MBA-MBA)
		"Sol/458952 2011 US379", -- (MBA-MBA)
		"Sol/458953 2011 UH381", -- (MBA-MBA)
		"Sol/458954 2011 UW391", -- (MBA-MBA)
		"Sol/458955 2011 UU396", -- (MBA-MBA)
		"Sol/458956 2011 UX398", -- (MBA-MBA)
		"Sol/458957 2011 UC404", -- (MBA-MBA)
		"Sol/458958 2011 UY404", -- (MBA-MBA)
		"Sol/458959 2011 UE407", -- (MBA-MBA)
		"Sol/458960 2011 VY", -- (MBA-MBA)
		"Sol/458961 2011 VT12", -- (MBA-MBA)
		"Sol/458962 2011 VE21", -- (MBA-MBA)
		"Sol/458963 2011 VN22", -- (MBA-MBA)
		"Sol/458965 2011 WS8", -- (MBA-MBA)
		"Sol/458966 2011 WA14", -- (MBA-MBA)
		"Sol/458967 2011 WB17", -- (MBA-MBA)
		"Sol/458968 2011 WK17", -- (MBA-MBA)
		"Sol/458969 2011 WR18", -- (MBA-MBA)
		"Sol/458970 2011 WW23", -- (MBA-MBA)
		"Sol/458971 2011 WK24", -- (MBA-MBA)
		"Sol/458972 2011 WZ24", -- (MBA-MBA)
		"Sol/458973 2011 WT36", -- (MBA-MBA)
		"Sol/458974 2011 WG56", -- (MBA-MBA)
		"Sol/458975 2011 WO57", -- (MBA-MBA)
		"Sol/458976 2011 WV60", -- (MBA-MBA)
		"Sol/458977 2011 WE62", -- (MBA-MBA)
		"Sol/458978 2011 WV63", -- (MBA-MBA)
		"Sol/458979 2011 WG68", -- (MBA-MBA)
		"Sol/458980 2011 WT69", -- (MBA-MBA)
		"Sol/458981 2011 WJ70", -- (MBA-MBA)
		"Sol/458982 2011 WU70", -- (MBA-MBA)
		"Sol/458983 2011 WF71", -- (MBA-MBA)
		"Sol/458984 2011 WP71", -- (MBA-MBA)
		"Sol/458985 2011 WC72", -- (MBA-MBA)
		"Sol/458986 2011 WT72", -- (MBA-MBA)
		"Sol/458987 2011 WZ82", -- (MBA-MBA)
		"Sol/458988 2011 WP93", -- (MBA-MBA)
		"Sol/458989 2011 WP105", -- (MBA-MBA)
		"Sol/458990 2011 WR112", -- (MBA-MBA)
		"Sol/458991 2011 WZ112", -- (MBA-MBA)
		"Sol/458992 2011 WJ115", -- (MBA-MBA)
		"Sol/458993 2011 WY115", -- (MBA-MBA)
		"Sol/458994 2011 WV126", -- (MBA-MBA)
		"Sol/458995 2011 WG132", -- (MBA-MBA)
		"Sol/458996 2011 WB134", -- (MBA-MBA)
		"Sol/458997 2011 WC134", -- (MBA-MBA)
		"Sol/458998 2011 WO137", -- (MBA-MBA)
		"Sol/458999 2011 WA141", -- (MBA-MBA)
		"Sol/459000 2011 WY143", -- (MBA-MBA)
		"Sol/459001 2011 WW144", -- (MBA-MBA)
		"Sol/459002 2011 WY144", -- (MBA-MBA)
		"Sol/459003 2011 WH146", -- (MBA-MBA)
		"Sol/459004 2011 WL151", -- (MBA-MBA)
		"Sol/459005 2011 WO152", -- (MBA-MBA)
		"Sol/459006 2011 WG153", -- (MBA-MBA)
		"Sol/459007 2011 XB2", -- (MBA-MBA)
		"Sol/459008 2011 YQ3", -- (MBA-MBA)
		"Sol/459009 2011 YY3", -- (MBA-MBA)
		"Sol/459010 2011 YB8", -- (MBA-MBA)
		"Sol/459011 2011 YJ8", -- (MBA-MBA)
		"Sol/459012 2011 YJ9", -- (MBA-MBA)
		"Sol/459013 2011 YM18", -- (MBA-MBA)
		"Sol/459014 2011 YY22", -- (MBA-MBA)
		"Sol/459015 2011 YS23", -- (MBA-MBA)
		"Sol/459016 2011 YX24", -- (MBA-MBA)
		"Sol/459017 2011 YY24", -- (MBA-MBA)
		"Sol/459018 2011 YR25", -- (MBA-MBA)
		"Sol/459019 2011 YU25", -- (MBA-MBA)
		"Sol/459020 2011 YX25", -- (MBA-MBA)
		"Sol/459021 2011 YS32", -- (MBA-MBA)
		"Sol/459022 2011 YJ33", -- (MBA-MBA)
		"Sol/459023 2011 YO34", -- (MBA-MBA)
		"Sol/459024 2011 YC35", -- (MBA-MBA)
		"Sol/459025 2011 YT35", -- (MBA-MBA)
		"Sol/459026 2011 YA41", -- (MBA-MBA)
		"Sol/459027 2011 YK43", -- (MBA-MBA)
		"Sol/459028 2011 YM43", -- (MBA-MBA)
		"Sol/459029 2011 YU44", -- (MBA-MBA)
		"Sol/459030 2011 YH46", -- (MBA-MBA)
		"Sol/459031 2011 YS46", -- (MBA-MBA)
		"Sol/459032 2011 YS48", -- (MBA-MBA)
		"Sol/459033 2011 YS53", -- (MBA-MBA)
		"Sol/459034 2011 YV59", -- (MBA-MBA)
		"Sol/459035 2011 YD61", -- (MBA-MBA)
		"Sol/459036 2011 YS64", -- (MBA-MBA)
		"Sol/459037 2011 YY64", -- (MBA-MBA)
		"Sol/459038 2011 YF66", -- (MBA-MBA)
		"Sol/459039 2011 YD77", -- (MBA-MBA)
		"Sol/459040 2011 YX77", -- (MBA-MBA)
		"Sol/459041 2011 YV78", -- (MBA-MBA)
		"Sol/459042 2011 YY78", -- (MBA-MBA)
		"Sol/459043 2012 AU1", -- (MBA-MBA)
		"Sol/459044 2012 AB9", -- (MBA-MBA)
		"Sol/459045 2012 AY9", -- (MBA-MBA)
		"Sol/459047 2012 AL13", -- (MBA-MBA)
		"Sol/459048 2012 AJ14", -- (MBA-MBA)
		"Sol/459049 2012 AW17", -- (MBA-MBA)
		"Sol/459050 2012 AF22", -- (MBA-MBA)
		"Sol/459051 2012 BF4", -- (MBA-MBA)
		"Sol/459052 2012 BE7", -- (MBA-MBA)
		"Sol/459053 2012 BR8", -- (MBA-MBA)
		"Sol/459054 2012 BS8", -- (MBA-MBA)
		"Sol/459055 2012 BB12", -- (MBA-MBA)
		"Sol/459056 2012 BD16", -- (MBA-MBA)
		"Sol/459057 2012 BL17", -- (MBA-MBA)
		"Sol/459058 2012 BW17", -- (MBA-MBA)
		"Sol/459059 2012 BL18", -- (MBA-MBA)
		"Sol/459060 2012 BO18", -- (MBA-MBA)
		"Sol/459061 2012 BP20", -- (MBA-MBA)
		"Sol/459062 2012 BU21", -- (MBA-MBA)
		"Sol/459063 2012 BB22", -- (MBA-MBA)
		"Sol/459064 2012 BA24", -- (MBA-MBA)
		"Sol/459065 2012 BS24", -- (MBA-MBA)
		"Sol/459066 2012 BG27", -- (MBA-MBA)
		"Sol/459067 2012 BT27", -- (MBA-MBA)
		"Sol/459068 2012 BM29", -- (MBA-MBA)
		"Sol/459069 2012 BB30", -- (MBA-MBA)
		"Sol/459070 2012 BO32", -- (MBA-MBA)
		"Sol/459071 2012 BZ35", -- (MBA-MBA)
		"Sol/459072 2012 BQ36", -- (MBA-MBA)
		"Sol/459073 2012 BH41", -- (MBA-MBA)
		"Sol/459074 2012 BN47", -- (MBA-MBA)
		"Sol/459075 2012 BJ50", -- (MBA-MBA)
		"Sol/459076 2012 BS51", -- (MBA-MBA)
		"Sol/459077 2012 BB52", -- (MBA-MBA)
		"Sol/459078 2012 BW52", -- (MBA-MBA)
		"Sol/459079 2012 BQ53", -- (MBA-MBA)
		"Sol/459080 2012 BH54", -- (MBA-MBA)
		"Sol/459081 2012 BO55", -- (MBA-MBA)
		"Sol/459082 2012 BQ57", -- (MBA-MBA)
		"Sol/459083 2012 BZ57", -- (MBA-MBA)
		"Sol/459084 2012 BY62", -- (MBA-MBA)
		"Sol/459085 2012 BU63", -- (MBA-MBA)
		"Sol/459086 2012 BJ69", -- (MBA-MBA)
		"Sol/459087 2012 BB71", -- (MBA-MBA)
		"Sol/459088 2012 BK74", -- (MBA-MBA)
		"Sol/459089 2012 BL81", -- (MBA-MBA)
		"Sol/459090 2012 BP82", -- (MBA-MBA)
		"Sol/459091 2012 BX83", -- (MBA-MBA)
		"Sol/459092 2012 BC85", -- (MBA-MBA)
		"Sol/459093 2012 BM88", -- (MBA-MBA)
		"Sol/459094 2012 BO88", -- (MBA-MBA)
		"Sol/459095 2012 BR88", -- (MBA-MBA)
		"Sol/459096 2012 BA89", -- (MBA-MBA)
		"Sol/459097 2012 BJ89", -- (MBA-MBA)
		"Sol/459098 2012 BE93", -- (MBA-MBA)
		"Sol/459099 2012 BR98", -- (MBA-MBA)
		"Sol/459100 2012 BP100", -- (MBA-MBA)
		"Sol/459101 2012 BU100", -- (MBA-MBA)
		"Sol/459102 2012 BS104", -- (MBA-MBA)
		"Sol/459103 2012 BX104", -- (MBA-MBA)
		"Sol/459104 2012 BO105", -- (MBA-MBA)
		"Sol/459105 2012 BM107", -- (MBA-MBA)
		"Sol/459106 2012 BF108", -- (MBA-MBA)
		"Sol/459107 2012 BW108", -- (MBA-MBA)
		"Sol/459108 2012 BB112", -- (MBA-MBA)
		"Sol/459109 2012 BS116", -- (MBA-MBA)
		"Sol/459110 2012 BY116", -- (MBA-MBA)
		"Sol/459111 2012 BS117", -- (MBA-MBA)
		"Sol/459112 2012 BW117", -- (MBA-MBA)
		"Sol/459113 2012 BU121", -- (MBA-MBA)
		"Sol/459114 2012 BG125", -- (MBA-MBA)
		"Sol/459115 2012 BX125", -- (MBA-MBA)
		"Sol/459116 2012 BJ127", -- (MBA-MBA)
		"Sol/459118 2012 BE129", -- (MBA-MBA)
		"Sol/459120 2012 BV134", -- (MBA-MBA)
		"Sol/459121 2012 BW138", -- (MBA-MBA)
		"Sol/459122 2012 BV141", -- (MBA-MBA)
		"Sol/459123 2012 BF142", -- (MBA-MBA)
		"Sol/459124 2012 BQ147", -- (MBA-MBA)
		"Sol/459125 2012 BR150", -- (MBA-MBA)
		"Sol/459126 2012 BL152", -- (MBA-MBA)
		"Sol/459127 2012 CP", -- (MBA-MBA)
		"Sol/459128 2012 CR1", -- (MBA-MBA)
		"Sol/459129 2012 CE2", -- (MBA-MBA)
		"Sol/459130 2012 CY2", -- (MBA-MBA)
		"Sol/459131 2012 CC10", -- (MBA-MBA)
		"Sol/459132 2012 CV10", -- (MBA-MBA)
		"Sol/459133 2012 CH11", -- (MBA-MBA)
		"Sol/459134 2012 CV12", -- (MBA-MBA)
		"Sol/459135 2012 CX12", -- (MBA-MBA)
		"Sol/459136 2012 CO13", -- (MBA-MBA)
		"Sol/459137 2012 CW16", -- (MBA-MBA)
		"Sol/459138 2012 CP17", -- (MBA-MBA)
		"Sol/459139 2012 CK18", -- (MBA-MBA)
		"Sol/459140 2012 CH23", -- (MBA-MBA)
		"Sol/459141 2012 CU25", -- (MBA-MBA)
		"Sol/459142 2012 CY26", -- (MBA-MBA)
		"Sol/459143 2012 CF33", -- (MBA-MBA)
		"Sol/459144 2012 CU36", -- (MBA-MBA)
		"Sol/459145 2012 CO37", -- (MBA-MBA)
		"Sol/459146 2012 CH38", -- (MBA-MBA)
		"Sol/459147 2012 CA47", -- (MBA-MBA)
		"Sol/459148 2012 CE47", -- (MBA-MBA)
		"Sol/459149 2012 CV47", -- (MBA-MBA)
		"Sol/459150 2012 CN49", -- (MBA-MBA)
		"Sol/459151 2012 CT50", -- (MBA-MBA)
		"Sol/459152 2012 CZ50", -- (MBA-MBA)
		"Sol/459153 2012 CW51", -- (MBA-MBA)
		"Sol/459154 2012 CT52", -- (MBA-MBA)
		"Sol/459155 2012 CF54", -- (MBA-MBA)
		"Sol/459157 2012 DX5", -- (MBA-MBA)
		"Sol/459158 2012 DL6", -- (MBA-MBA)
		"Sol/459159 2012 DT7", -- (MBA-MBA)
		"Sol/459160 2012 DN9", -- (MBA-MBA)
		"Sol/459161 2012 DS10", -- (MBA-MBA)
		"Sol/459162 2012 DY11", -- (MBA-MBA)
		"Sol/459163 2012 DA12", -- (MBA-MBA)
		"Sol/459164 2012 DB15", -- (MBA-MBA)
		"Sol/459165 2012 DN16", -- (MBA-MBA)
		"Sol/459166 2012 DQ17", -- (MBA-MBA)
		"Sol/459167 2012 DA22", -- (MBA-MBA)
		"Sol/459168 2012 DU22", -- (MBA-MBA)
		"Sol/459169 2012 DA23", -- (MBA-MBA)
		"Sol/459170 2012 DF23", -- (MBA-MBA)
		"Sol/459171 2012 DH23", -- (MBA-MBA)
		"Sol/459172 2012 DV24", -- (MBA-MBA)
		"Sol/459173 2012 DB25", -- (MBA-MBA)
		"Sol/459174 2012 DJ25", -- (MBA-MBA)
		"Sol/459175 2012 DQ26", -- (MBA-MBA)
		"Sol/459176 2012 DS27", -- (MBA-MBA)
		"Sol/459177 2012 DX28", -- (MBA-MBA)
		"Sol/459178 2012 DV33", -- (MBA-MBA)
		"Sol/459179 2012 DY34", -- (MBA-MBA)
		"Sol/459180 2012 DP35", -- (MBA-MBA)
		"Sol/459181 2012 DK36", -- (MBA-MBA)
		"Sol/459182 2012 DM39", -- (MBA-MBA)
		"Sol/459183 2012 DS39", -- (MBA-MBA)
		"Sol/459184 2012 DC40", -- (MBA-MBA)
		"Sol/459185 2012 DG44", -- (MBA-MBA)
		"Sol/459186 2012 DC45", -- (MBA-MBA)
		"Sol/459187 2012 DD46", -- (MBA-MBA)
		"Sol/459188 2012 DM46", -- (MBA-MBA)
		"Sol/459189 2012 DU46", -- (MBA-MBA)
		"Sol/459191 2012 DQ47", -- (MBA-MBA)
		"Sol/459192 2012 DG48", -- (MBA-MBA)
		"Sol/459193 2012 DL48", -- (MBA-MBA)
		"Sol/459194 2012 DY48", -- (MBA-MBA)
		"Sol/459195 2012 DT53", -- (MBA-MBA)
		"Sol/459196 2012 DX54", -- (MBA-MBA)
		"Sol/459197 2012 DZ56", -- (MBA-MBA)
		"Sol/459198 2012 DD58", -- (MBA-MBA)
		"Sol/459199 2012 DH60", -- (MBA-MBA)
		"Sol/459201 2012 DX62", -- (MBA-MBA)
		"Sol/459202 2012 DL67", -- (MBA-MBA)
		"Sol/459203 2012 DB72", -- (MBA-MBA)
		"Sol/459204 2012 DV72", -- (MBA-MBA)
		"Sol/459205 2012 DZ73", -- (MBA-MBA)
		"Sol/459206 2012 DH74", -- (MBA-MBA)
		"Sol/459207 2012 DP77", -- (MBA-MBA)
		"Sol/459208 2012 DT78", -- (MBA-MBA)
		"Sol/459209 2012 DP80", -- (MBA-MBA)
		"Sol/459210 2012 DU80", -- (MBA-MBA)
		"Sol/459211 2012 DD81", -- (MBA-MBA)
		"Sol/459212 2012 DN81", -- (MBA-MBA)
		"Sol/459213 2012 DQ82", -- (MBA-MBA)
		"Sol/459214 2012 DS82", -- (MBA-MBA)
		"Sol/459215 2012 DE83", -- (MBA-MBA)
		"Sol/459216 2012 DH87", -- (MBA-MBA)
		"Sol/459217 2012 DN87", -- (MBA-MBA)
		"Sol/459218 2012 DZ87", -- (MBA-MBA)
		"Sol/459219 2012 DJ88", -- (MBA-MBA)
		"Sol/459220 2012 DC90", -- (MBA-MBA)
		"Sol/459221 2012 DW90", -- (MBA-MBA)
		"Sol/459222 2012 DF92", -- (MBA-MBA)
		"Sol/459223 2012 DA96", -- (MBA-MBA)
		"Sol/459224 2012 DS96", -- (MBA-MBA)
		"Sol/459225 2012 DO97", -- (MBA-MBA)
		"Sol/459226 2012 EB1", -- (MBA-MBA)
		"Sol/459227 2012 EH4", -- (MBA-MBA)
		"Sol/459228 2012 EP4", -- (MBA-MBA)
		"Sol/459229 2012 EA5", -- (MBA-MBA)
		"Sol/459230 2012 ER6", -- (MBA-MBA)
		"Sol/459231 2012 EN8", -- (MBA-MBA)
		"Sol/459232 2012 EH12", -- (MBA-MBA)
		"Sol/459233 2012 EB13", -- (MBA-MBA)
		"Sol/459234 2012 EV15", -- (MBA-MBA)
		"Sol/459235 2012 ER16", -- (MBA-MBA)
		"Sol/459236 2012 FH1", -- (MBA-MBA)
		"Sol/459237 2012 FC7", -- (MBA-MBA)
		"Sol/459238 2012 FH11", -- (MBA-MBA)
		"Sol/459239 2012 FD15", -- (MBA-MBA)
		"Sol/459240 2012 FL15", -- (MBA-MBA)
		"Sol/459241 2012 FN15", -- (MBA-MBA)
		"Sol/459242 2012 FZ19", -- (MBA-MBA)
		"Sol/459243 2012 FZ20", -- (MBA-MBA)
		"Sol/459244 2012 FB21", -- (MBA-MBA)
		"Sol/459245 2012 FL22", -- (MBA-MBA)
		"Sol/459246 2012 FJ25", -- (MBA-MBA)
		"Sol/459247 2012 FV25", -- (MBA-MBA)
		"Sol/459248 2012 FD28", -- (MBA-MBA)
		"Sol/459249 2012 FY31", -- (MBA-MBA)
		"Sol/459250 2012 FL34", -- (MBA-MBA)
		"Sol/459251 2012 FA35", -- (MBA-MBA)
		"Sol/459252 2012 FP36", -- (MBA-MBA)
		"Sol/459253 2012 FG39", -- (MBA-MBA)
		"Sol/459254 2012 FV43", -- (MBA-MBA)
		"Sol/459255 2012 FL44", -- (MBA-MBA)
		"Sol/459256 2012 FZ46", -- (MBA-MBA)
		"Sol/459257 2012 FJ48", -- (MBA-MBA)
		"Sol/459258 2012 FV48", -- (MBA-MBA)
		"Sol/459259 2012 FJ49", -- (MBA-MBA)
		"Sol/459260 2012 FW52", -- (MBA-MBA)
		"Sol/459261 2012 FF54", -- (MBA-MBA)
		"Sol/459262 2012 FZ54", -- (MBA-MBA)
		"Sol/459263 2012 FB55", -- (MBA-MBA)
		"Sol/459264 2012 FM56", -- (MBA-MBA)
		"Sol/459265 2012 FX56", -- (MBA-MBA)
		"Sol/459266 2012 FT60", -- (MBA-MBA)
		"Sol/459267 2012 FM61", -- (MBA-MBA)
		"Sol/459268 2012 FU61", -- (MBA-MBA)
		"Sol/459269 2012 FR64", -- (MBA-MBA)
		"Sol/459270 2012 FB67", -- (MBA-MBA)
		"Sol/459271 2012 FL67", -- (MBA-MBA)
		"Sol/459272 2012 FF69", -- (MBA-MBA)
		"Sol/459273 2012 FU72", -- (MBA-MBA)
		"Sol/459274 2012 FG73", -- (MBA-MBA)
		"Sol/459275 2012 FV74", -- (MBA-MBA)
		"Sol/459276 2012 FM75", -- (MBA-MBA)
		"Sol/459277 2012 FE77", -- (MBA-MBA)
		"Sol/459278 2012 FG78", -- (MBA-MBA)
		"Sol/459279 2012 FH78", -- (MBA-MBA)
		"Sol/459280 2012 FM82", -- (MBA-MBA)
		"Sol/459281 2012 GB", -- (MBA-MBA)
		"Sol/459282 2012 GU2", -- (MBA-MBA)
		"Sol/459283 2012 GB3", -- (MBA-MBA)
		"Sol/459284 2012 GR3", -- (MBA-MBA)
		"Sol/459285 2012 GX4", -- (MBA-MBA)
		"Sol/459286 2012 GY4", -- (MBA-MBA)
		"Sol/459287 2012 GX6", -- (MBA-MBA)
		"Sol/459288 2012 GK7", -- (MBA-MBA)
		"Sol/459289 2012 GC8", -- (MBA-MBA)
		"Sol/459290 2012 GQ12", -- (MBA-MBA)
		"Sol/459291 2012 GT12", -- (MBA-MBA)
		"Sol/459292 2012 GA13", -- (MBA-MBA)
		"Sol/459293 2012 GQ13", -- (MBA-MBA)
		"Sol/459294 2012 GL14", -- (MBA-MBA)
		"Sol/459295 2012 GP16", -- (MBA-MBA)
		"Sol/459296 2012 GA17", -- (MBA-MBA)
		"Sol/459297 2012 GE17", -- (MBA-MBA)
		"Sol/459298 2012 GZ19", -- (MBA-MBA)
		"Sol/459299 2012 GE21", -- (MBA-MBA)
		"Sol/459300 2012 GS22", -- (MBA-MBA)
		"Sol/459301 2012 GN24", -- (MBA-MBA)
		"Sol/459302 2012 GP25", -- (MBA-MBA)
		"Sol/459303 2012 GS25", -- (MBA-MBA)
		"Sol/459304 2012 GC26", -- (MBA-MBA)
		"Sol/459305 2012 GT27", -- (MBA-MBA)
		"Sol/459306 2012 GY27", -- (MBA-MBA)
		"Sol/459307 2012 GZ27", -- (MBA-MBA)
		"Sol/459308 2012 GN29", -- (MBA-MBA)
		"Sol/459309 2012 GS29", -- (MBA-MBA)
		"Sol/459310 2012 GZ32", -- (MBA-MBA)
		"Sol/459311 2012 GF33", -- (MBA-MBA)
		"Sol/459312 2012 GY33", -- (MBA-MBA)
		"Sol/459313 2012 GM37", -- (MBA-MBA)
		"Sol/459314 2012 GC39", -- (MBA-MBA)
		"Sol/459315 2012 GA40", -- (MBA-MBA)
		"Sol/459316 2012 HS1", -- (MBA-MBA)
		"Sol/459317 2012 HT1", -- (MBA-MBA)
		"Sol/459318 2012 HU3", -- (MBA-MBA)
		"Sol/459319 2012 HV5", -- (MBA-MBA)
		"Sol/459320 2012 HL6", -- (MBA-MBA)
		"Sol/459321 2012 HX8", -- (MBA-MBA)
		"Sol/459322 2012 HB9", -- (MBA-MBA)
		"Sol/459323 2012 HF10", -- (MBA-MBA)
		"Sol/459324 2012 HY11", -- (MBA-MBA)
		"Sol/459325 2012 HM17", -- (MBA-MBA)
		"Sol/459326 2012 HX18", -- (MBA-MBA)
		"Sol/459327 2012 HK19", -- (MBA-MBA)
		"Sol/459328 2012 HX19", -- (MBA-MBA)
		"Sol/459329 2012 HE20", -- (MBA-MBA)
		"Sol/459330 2012 HY22", -- (MBA-MBA)
		"Sol/459331 2012 HR23", -- (MBA-MBA)
		"Sol/459332 2012 HT23", -- (MBA-MBA)
		"Sol/459333 2012 HZ27", -- (MBA-MBA)
		"Sol/459334 2012 HO38", -- (MBA-MBA)
		"Sol/459335 2012 HC39", -- (MBA-MBA)
		"Sol/459336 2012 HF39", -- (MBA-MBA)
		"Sol/459337 2012 HO39", -- (MBA-MBA)
		"Sol/459338 2012 HZ40", -- (MBA-MBA)
		"Sol/459339 2012 HA41", -- (MBA-MBA)
		"Sol/459340 2012 HP41", -- (MBA-MBA)
		"Sol/459341 2012 HX42", -- (MBA-MBA)
		"Sol/459342 2012 HC47", -- (MBA-MBA)
		"Sol/459343 2012 HM51", -- (MBA-MBA)
		"Sol/459344 2012 HV51", -- (MBA-MBA)
		"Sol/459345 2012 HY52", -- (MBA-MBA)
		"Sol/459346 2012 HR53", -- (MBA-MBA)
		"Sol/459347 2012 HM54", -- (MBA-MBA)
		"Sol/459348 2012 HF55", -- (MBA-MBA)
		"Sol/459349 2012 HE56", -- (MBA-MBA)
		"Sol/459350 2012 HG59", -- (MBA-MBA)
		"Sol/459351 2012 HL60", -- (MBA-MBA)
		"Sol/459353 2012 HH62", -- (MBA-MBA)
		"Sol/459354 2012 HO69", -- (MBA-MBA)
		"Sol/459355 2012 HQ75", -- (MBA-MBA)
		"Sol/459356 2012 HT78", -- (MBA-MBA)
		"Sol/459357 2012 HN79", -- (MBA-MBA)
		"Sol/459358 2012 HN81", -- (MBA-MBA)
		"Sol/459359 2012 HN83", -- (MBA-MBA)
		"Sol/459360 2012 HO83", -- (MBA-MBA)
		"Sol/459361 2012 JE2", -- (MBA-MBA)
		"Sol/459362 2012 JD12", -- (MBA-MBA)
		"Sol/459363 2012 JR13", -- (MBA-MBA)
		"Sol/459364 2012 JA14", -- (MBA-MBA)
		"Sol/459365 2012 JF15", -- (MBA-MBA)
		"Sol/459366 2012 JN18", -- (MBA-MBA)
		"Sol/459367 2012 JH23", -- (MBA-MBA)
		"Sol/459368 2012 JK24", -- (MBA-MBA)
		"Sol/459369 2012 JR24", -- (MBA-MBA)
		"Sol/459370 2012 JV27", -- (MBA-MBA)
		"Sol/459371 2012 JF29", -- (MBA-MBA)
		"Sol/459372 2012 JA32", -- (MBA-MBA)
		"Sol/459373 2012 JE35", -- (MBA-MBA)
		"Sol/459374 2012 JF38", -- (MBA-MBA)
		"Sol/459376 2012 JM42", -- (MBA-MBA)
		"Sol/459377 2012 JN45", -- (MBA-MBA)
		"Sol/459378 2012 JY49", -- (MBA-MBA)
		"Sol/459379 2012 JK57", -- (MBA-MBA)
		"Sol/459380 2012 JR60", -- (MBA-MBA)
		"Sol/459381 2012 JX61", -- (MBA-MBA)
		"Sol/459382 2012 JY61", -- (MBA-MBA)
		"Sol/459383 2012 JV62", -- (MBA-MBA)
		"Sol/459384 2012 KM8", -- (MBA-MBA)
		"Sol/459385 2012 KA11", -- (MBA-MBA)
		"Sol/459387 2012 KD12", -- (MBA-MBA)
		"Sol/459388 2012 KC16", -- (MBA-MBA)
		"Sol/459389 2012 KQ19", -- (MBA-MBA)
		"Sol/459390 2012 KQ20", -- (MBA-MBA)
		"Sol/459391 2012 KF23", -- (MBA-MBA)
		"Sol/459393 2012 KE26", -- (MBA-MBA)
		"Sol/459394 2012 KJ26", -- (MBA-MBA)
		"Sol/459395 2012 KE29", -- (MBA-MBA)
		"Sol/459396 2012 KJ30", -- (MBA-MBA)
		"Sol/459397 2012 KK31", -- (MBA-MBA)
		"Sol/459398 2012 KO31", -- (MBA-MBA)
		"Sol/459399 2012 KB40", -- (MBA-MBA)
		"Sol/459400 2012 KX47", -- (MBA-MBA)
		"Sol/459401 2012 KE48", -- (MBA-MBA)
		"Sol/459402 2012 KT49", -- (MBA-MBA)
		"Sol/459403 2012 KK50", -- (MBA-MBA)
		"Sol/459404 2012 LR", -- (MBA-MBA)
		"Sol/459405 2012 LZ5", -- (MBA-MBA)
		"Sol/459406 2012 LD9", -- (MBA-MBA)
		"Sol/459407 2012 LU14", -- (MBA-MBA)
		"Sol/459408 2012 LP17", -- (MBA-MBA)
		"Sol/459409 2012 LY17", -- (MBA-MBA)
		"Sol/459410 2012 LL20", -- (MBA-MBA)
		"Sol/459411 2012 LO22", -- (MBA-MBA)
		"Sol/459412 2012 MR5", -- (MBA-MBA)
		"Sol/459413 2012 MO15", -- (MBA-MBA)
		"Sol/459415 2012 PQ", -- (MBA-MBA)
		"Sol/459419 2012 QM48", -- (MBA-MBA)
		"Sol/459423 2012 RG9", -- (MBA-MBA)
		"Sol/459424 2012 RH39", -- (MBA-MBA)
		"Sol/459430 2012 SW63", -- (MBA-MBA)
		"Sol/459433 2012 TG37", -- (MBA-MBA)
		"Sol/459434 2012 TA65", -- (MBA-MBA)
		"Sol/459437 2012 TH89", -- (MBA-MBA)
		"Sol/459443 2012 UR85", -- (MBA-MBA)
		"Sol/459445 2012 UC170", -- (MBA-MBA)
		"Sol/459450 2012 WX4", -- (MBA-MBA)
		"Sol/459452 2012 XB6", -- (MBA-MBA)
		"Sol/459453 2012 XH21", -- (MBA-MBA)
		"Sol/459461 2013 AD", -- (MBA-MBA)
		"Sol/459465 2013 AK112", -- (MBA-MBA)
		"Sol/459468 2013 BC22", -- (MBA-MBA)
		"Sol/459469 2013 BO43", -- (MBA-MBA)
		"Sol/459471 2013 BT54", -- (MBA-MBA)
		"Sol/459472 2013 CA7", -- (MBA-MBA)
		"Sol/459473 2013 CF16", -- (MBA-MBA)
		"Sol/459474 2013 CJ18", -- (MBA-MBA)
		"Sol/459475 2013 CX21", -- (MBA-MBA)
		"Sol/459477 2013 CE41", -- (MBA-MBA)
		"Sol/459479 2013 CP47", -- (MBA-MBA)
		"Sol/459480 2013 CR47", -- (MBA-MBA)
		"Sol/459481 2013 CR60", -- (MBA-MBA)
		"Sol/459482 2013 CO68", -- (MBA-MBA)
		"Sol/459483 2013 CZ73", -- (MBA-MBA)
		"Sol/459484 2013 CS75", -- (MBA-MBA)
		"Sol/459485 2013 CS79", -- (MBA-MBA)
		"Sol/459486 2013 CX103", -- (MBA-MBA)
		"Sol/459487 2013 CW110", -- (MBA-MBA)
		"Sol/459488 2013 CJ111", -- (MBA-MBA)
		"Sol/459489 2013 CH119", -- (MBA-MBA)
		"Sol/459490 2013 CY123", -- (MBA-MBA)
		"Sol/459492 2013 CO139", -- (MBA-MBA)
		"Sol/459493 2013 CH143", -- (MBA-MBA)
		"Sol/459494 2013 CM161", -- (MBA-MBA)
		"Sol/459495 2013 CJ168", -- (MBA-MBA)
		"Sol/459496 2013 CH172", -- (MBA-MBA)
		"Sol/459497 2013 CL174", -- (MBA-MBA)
		"Sol/459498 2013 CH175", -- (MBA-MBA)
		"Sol/459499 2013 CS191", -- (MBA-MBA)
		"Sol/459500 2013 CR195", -- (MBA-MBA)
		"Sol/459501 2013 CD207", -- (MBA-MBA)
		"Sol/459502 2013 CB208", -- (MBA-MBA)
		"Sol/459503 2013 CC218", -- (MBA-MBA)
		"Sol/459504 2013 DC13", -- (MBA-MBA)
		"Sol/459505 2013 EC6", -- (MBA-MBA)
		"Sol/459506 2013 EU10", -- (MBA-MBA)
		"Sol/459507 2013 EA13", -- (MBA-MBA)
		"Sol/459508 2013 EQ15", -- (MBA-MBA)
		"Sol/459509 2013 EQ17", -- (MBA-MBA)
		"Sol/459510 2013 ER18", -- (MBA-MBA)
		"Sol/459511 2013 ER25", -- (MBA-MBA)
		"Sol/459512 2013 EA26", -- (MBA-MBA)
		"Sol/459513 2013 EB29", -- (MBA-MBA)
		"Sol/459514 2013 EZ30", -- (MBA-MBA)
		"Sol/459515 2013 EW52", -- (MBA-MBA)
		"Sol/459516 2013 ER62", -- (MBA-MBA)
		"Sol/459517 2013 EN67", -- (MBA-MBA)
		"Sol/459518 2013 EB82", -- (MBA-MBA)
		"Sol/459519 2013 EP85", -- (MBA-MBA)
		"Sol/459520 2013 EY101", -- (MBA-MBA)
		"Sol/459521 2013 EY107", -- (MBA-MBA)
		"Sol/459522 2013 EV109", -- (MBA-MBA)
		"Sol/459523 2013 EM116", -- (MBA-MBA)
		"Sol/459524 2013 ES116", -- (MBA-MBA)
		"Sol/459525 2013 EL125", -- (MBA-MBA)
		"Sol/459526 2013 EM125", -- (MBA-MBA)
		"Sol/459527 2013 EW127", -- (MBA-MBA)
		"Sol/459528 2013 EG141", -- (MBA-MBA)
		"Sol/459529 2013 EY152", -- (MBA-MBA)
		"Sol/459530 2013 FG1", -- (MBA-MBA)
		"Sol/459531 2013 FB2", -- (MBA-MBA)
		"Sol/459532 2013 FL6", -- (MBA-MBA)
		"Sol/459533 2013 FW19", -- (MBA-MBA)
		"Sol/459534 2013 FC26", -- (MBA-MBA)
		"Sol/459535 2013 GE2", -- (MBA-MBA)
		"Sol/459536 2013 GN2", -- (MBA-MBA)
		"Sol/459537 2013 GF3", -- (MBA-MBA)
		"Sol/459538 2013 GL6", -- (MBA-MBA)
		"Sol/459539 2013 GG17", -- (MBA-MBA)
		"Sol/459540 2013 GY19", -- (MBA-MBA)
		"Sol/459541 2013 GC22", -- (MBA-MBA)
		"Sol/459542 2013 GP22", -- (MBA-MBA)
		"Sol/459543 2013 GX23", -- (MBA-MBA)
		"Sol/459544 2013 GJ25", -- (MBA-MBA)
		"Sol/459545 2013 GR25", -- (MBA-MBA)
		"Sol/459546 2013 GH26", -- (MBA-MBA)
		"Sol/459547 2013 GR28", -- (MBA-MBA)
		"Sol/459548 2013 GD31", -- (MBA-MBA)
		"Sol/459549 2013 GO32", -- (MBA-MBA)
		"Sol/459550 2013 GT43", -- (MBA-MBA)
		"Sol/459551 2013 GH46", -- (MBA-MBA)
		"Sol/459552 2013 GN46", -- (MBA-MBA)
		"Sol/459553 2013 GA51", -- (MBA-MBA)
		"Sol/459554 2013 GZ69", -- (MBA-MBA)
		"Sol/459555 2013 GT74", -- (MBA-MBA)
		"Sol/459556 2013 GU78", -- (MBA-MBA)
		"Sol/459557 2013 GF81", -- (MBA-MBA)
		"Sol/459558 2013 GV82", -- (MBA-MBA)
		"Sol/459559 2013 GL85", -- (MBA-MBA)
		"Sol/459560 2013 GV89", -- (MBA-MBA)
		"Sol/459562 2013 GQ96", -- (MBA-MBA)
		"Sol/459563 2013 GW97", -- (MBA-MBA)
		"Sol/459564 2013 GF98", -- (MBA-MBA)
		"Sol/459565 2013 GH99", -- (MBA-MBA)
		"Sol/459566 2013 GO99", -- (MBA-MBA)
		"Sol/459567 2013 GU101", -- (MBA-MBA)
		"Sol/459568 2013 GY103", -- (MBA-MBA)
		"Sol/459569 2013 GW104", -- (MBA-MBA)
		"Sol/459570 2013 GF105", -- (MBA-MBA)
		"Sol/459571 2013 GB107", -- (MBA-MBA)
		"Sol/459572 2013 GC107", -- (MBA-MBA)
		"Sol/459573 2013 GE107", -- (MBA-MBA)
		"Sol/459574 2013 GD109", -- (MBA-MBA)
		"Sol/459575 2013 GF109", -- (MBA-MBA)
		"Sol/459576 2013 GB110", -- (MBA-MBA)
		"Sol/459577 2013 GF110", -- (MBA-MBA)
		"Sol/459578 2013 GZ110", -- (MBA-MBA)
		"Sol/459579 2013 GG112", -- (MBA-MBA)
		"Sol/459580 2013 GR112", -- (MBA-MBA)
		"Sol/459581 2013 GL115", -- (MBA-MBA)
		"Sol/459582 2013 GV117", -- (MBA-MBA)
		"Sol/459583 2013 GU118", -- (MBA-MBA)
		"Sol/459584 2013 GE123", -- (MBA-MBA)
		"Sol/459585 2013 GH124", -- (MBA-MBA)
		"Sol/459586 2013 GV126", -- (MBA-MBA)
		"Sol/459587 2013 GW126", -- (MBA-MBA)
		"Sol/459588 2013 GE127", -- (MBA-MBA)
		"Sol/459589 2013 GD130", -- (MBA-MBA)
		"Sol/459590 2013 GQ130", -- (MBA-MBA)
		"Sol/459591 2013 GS134", -- (MBA-MBA)
		"Sol/459592 2013 HV2", -- (MBA-MBA)
		"Sol/459593 2013 HX8", -- (MBA-MBA)
		"Sol/459594 2013 HZ9", -- (MBA-MBA)
		"Sol/459595 2013 HF12", -- (MBA-MBA)
		"Sol/459596 2013 HK13", -- (MBA-MBA)
		"Sol/459597 2013 HP20", -- (MBA-MBA)
		"Sol/459598 2013 HY20", -- (MBA-MBA)
		"Sol/459599 2013 HG22", -- (MBA-MBA)
		"Sol/459600 2013 HO23", -- (MBA-MBA)
		"Sol/459601 2013 HQ24", -- (MBA-MBA)
		"Sol/459602 2013 HD25", -- (MBA-MBA)
		"Sol/459603 2013 HB26", -- (MBA-MBA)
		"Sol/459604 2013 HB28", -- (MBA-MBA)
		"Sol/459605 2013 HH30", -- (MBA-MBA)
		"Sol/459606 2013 HM31", -- (MBA-MBA)
		"Sol/459607 2013 HZ42", -- (MBA-MBA)
		"Sol/459608 2013 HP43", -- (MBA-MBA)
		"Sol/459609 2013 HM51", -- (MBA-MBA)
		"Sol/459610 2013 HU59", -- (MBA-MBA)
		"Sol/459611 2013 HV62", -- (MBA-MBA)
		"Sol/459612 2013 HS67", -- (MBA-MBA)
		"Sol/459613 2013 HM73", -- (MBA-MBA)
		"Sol/459614 2013 HN79", -- (MBA-MBA)
		"Sol/459615 2013 HM107", -- (MBA-MBA)
		"Sol/459616 2013 HS113", -- (MBA-MBA)
		"Sol/459617 2013 HN115", -- (MBA-MBA)
		"Sol/459618 2013 HJ116", -- (MBA-MBA)
		"Sol/459619 2013 HU126", -- (MBA-MBA)
		"Sol/459620 2013 HH130", -- (MBA-MBA)
		"Sol/459621 2013 HK138", -- (MBA-MBA)
		"Sol/459622 2013 HR139", -- (MBA-MBA)
		"Sol/459623 2013 JB2", -- (MBA-MBA)
		"Sol/459624 2013 JF2", -- (MBA-MBA)
		"Sol/459625 2013 JG2", -- (MBA-MBA)
		"Sol/459626 2013 JP2", -- (MBA-MBA)
		"Sol/459627 2013 JC3", -- (MBA-MBA)
		"Sol/459628 2013 JZ3", -- (MBA-MBA)
		"Sol/459629 2013 JQ4", -- (MBA-MBA)
		"Sol/459630 2013 JB5", -- (MBA-MBA)
		"Sol/459631 2013 JF5", -- (MBA-MBA)
		"Sol/459632 2013 JD11", -- (MBA-MBA)
		"Sol/459633 2013 JS11", -- (MBA-MBA)
		"Sol/459634 2013 JX21", -- (MBA-MBA)
		"Sol/459635 2013 JJ25", -- (MBA-MBA)
		"Sol/459636 2013 JB28", -- (MBA-MBA)
		"Sol/459637 2013 JJ28", -- (MBA-MBA)
		"Sol/459638 2013 JA31", -- (MBA-MBA)
		"Sol/459639 2013 JR31", -- (MBA-MBA)
		"Sol/459640 2013 JE32", -- (MBA-MBA)
		"Sol/459641 2013 JT33", -- (MBA-MBA)
		"Sol/459642 2013 JY33", -- (MBA-MBA)
		"Sol/459643 2013 JK36", -- (MBA-MBA)
		"Sol/459644 2013 JC37", -- (MBA-MBA)
		"Sol/459645 2013 JG37", -- (MBA-MBA)
		"Sol/459646 2013 JM39", -- (MBA-MBA)
		"Sol/459647 2013 JZ41", -- (MBA-MBA)
		"Sol/459648 2013 JL42", -- (MBA-MBA)
		"Sol/459649 2013 JU46", -- (MBA-MBA)
		"Sol/459650 2013 JE48", -- (MBA-MBA)
		"Sol/459651 2013 JG49", -- (MBA-MBA)
		"Sol/459652 2013 JG53", -- (MBA-MBA)
		"Sol/459653 2013 JB61", -- (MBA-MBA)
		"Sol/459654 2013 KY3", -- (MBA-MBA)
		"Sol/459655 2013 KM4", -- (MBA-MBA)
		"Sol/459656 2013 KO4", -- (MBA-MBA)
		"Sol/459657 2013 KP5", -- (MBA-MBA)
		"Sol/459658 2013 KL7", -- (MBA-MBA)
		"Sol/459659 2013 KN7", -- (MBA-MBA)
		"Sol/459660 2013 KJ8", -- (MBA-MBA)
		"Sol/459661 2013 KS10", -- (MBA-MBA)
		"Sol/459662 2013 KM13", -- (MBA-MBA)
		"Sol/459663 2013 KB15", -- (MBA-MBA)
		"Sol/459664 2013 KU15", -- (MBA-MBA)
		"Sol/459665 2013 KV15", -- (MBA-MBA)
		"Sol/459666 2013 LQ", -- (MBA-MBA)
		"Sol/459667 2013 LC9", -- (MBA-MBA)
		"Sol/459668 2013 LD14", -- (MBA-MBA)
		"Sol/459669 2013 LT14", -- (MBA-MBA)
		"Sol/459670 2013 LM16", -- (MBA-MBA)
		"Sol/459671 2013 LS21", -- (MBA-MBA)
		"Sol/459672 2013 LM22", -- (MBA-MBA)
		"Sol/459673 2013 LQ22", -- (MBA-MBA)
		"Sol/459674 2013 LS22", -- (MBA-MBA)
		"Sol/459675 2013 LO24", -- (MBA-MBA)
		"Sol/459676 2013 LO28", -- (MBA-MBA)
		"Sol/459677 2013 LR32", -- (MBA-MBA)
		"Sol/459678 2013 LJ33", -- (MBA-MBA)
		"Sol/459679 2013 LS33", -- (MBA-MBA)
		"Sol/459680 2013 LV33", -- (MBA-MBA)
		"Sol/459681 2013 LL34", -- (MBA-MBA)
		"Sol/459682 2013 ML2", -- (MBA-MBA)
		"Sol/459684 2013 MH6", -- (MBA-MBA)
		"Sol/459685 2013 MO6", -- (MBA-MBA)
		"Sol/459686 2013 MW8", -- (MBA-MBA)
		"Sol/459688 2013 NT8", -- (MBA-MBA)
		"Sol/459689 2013 NG9", -- (MBA-MBA)
		"Sol/459690 2013 NT12", -- (MBA-MBA)
		"Sol/459691 2013 NY12", -- (MBA-MBA)
		"Sol/459692 2013 NK13", -- (MBA-MBA)
		"Sol/459693 2013 NR15", -- (MBA-MBA)
		"Sol/459694 2013 NR16", -- (MBA-MBA)
		"Sol/459695 2013 NY16", -- (MBA-MBA)
		"Sol/459696 2013 NW20", -- (MBA-MBA)
		"Sol/459697 2013 NV23", -- (MBA-MBA)
		"Sol/459699 2013 OZ9", -- (MBA-MBA)
		"Sol/459700 2013 PG11", -- (MBA-MBA)
		"Sol/459701 2013 PC13", -- (MBA-MBA)
		"Sol/459702 2013 PZ13", -- (MBA-MBA)
		"Sol/459703 2013 PR16", -- (MBA-MBA)
		"Sol/459704 2013 PC22", -- (MBA-MBA)
		"Sol/459705 2013 PE23", -- (MBA-MBA)
		"Sol/459706 2013 PR25", -- (MBA-MBA)
		"Sol/459707 2013 PQ30", -- (MBA-MBA)
		"Sol/459708 2013 PM32", -- (MBA-MBA)
		"Sol/459709 2013 PQ34", -- (MBA-MBA)
		"Sol/459710 2013 PZ35", -- (MBA-MBA)
		"Sol/459711 2013 PY36", -- (MBA-MBA)
		"Sol/459712 2013 PD37", -- (MBA-MBA)
		"Sol/459713 2013 PM39", -- (MBA-MBA)
		"Sol/459714 2013 PY40", -- (MBA-MBA)
		"Sol/459715 2013 PU41", -- (MBA-MBA)
		"Sol/459716 2013 PB45", -- (MBA-MBA)
		"Sol/459717 2013 PE46", -- (MBA-MBA)
		"Sol/459718 2013 PJ46", -- (MBA-MBA)
		"Sol/459719 2013 PQ46", -- (MBA-MBA)
		"Sol/459720 2013 PC48", -- (MBA-MBA)
		"Sol/459721 2013 PF49", -- (MBA-MBA)
		"Sol/459722 2013 PL49", -- (MBA-MBA)
		"Sol/459723 2013 PA50", -- (MBA-MBA)
		"Sol/459724 2013 PM50", -- (MBA-MBA)
		"Sol/459725 2013 PA57", -- (MBA-MBA)
		"Sol/459726 2013 PC59", -- (MBA-MBA)
		"Sol/459727 2013 PN59", -- (MBA-MBA)
		"Sol/459728 2013 PH65", -- (MBA-MBA)
		"Sol/459729 2013 PQ71", -- (MBA-MBA)
		"Sol/459730 2013 PJ73", -- (MBA-MBA)
		"Sol/459731 2013 PS73", -- (MBA-MBA)
		"Sol/459732 2013 QK", -- (MBA-MBA)
		"Sol/459733 2013 QM", -- (MBA-MBA)
		"Sol/459734 2013 QO2", -- (MBA-MBA)
		"Sol/459735 2013 QV2", -- (MBA-MBA)
		"Sol/459737 2013 QT7", -- (MBA-MBA)
		"Sol/459738 2013 QT9", -- (MBA-MBA)
		"Sol/459740 2013 QG10", -- (MBA-MBA)
		"Sol/459742 2013 QS16", -- (MBA-MBA)
		"Sol/459744 2013 QL18", -- (MBA-MBA)
		"Sol/459745 2013 QS19", -- (MBA-MBA)
		"Sol/459746 2013 QX24", -- (MBA-MBA)
		"Sol/459747 2013 QW28", -- (MBA-MBA)
		"Sol/459748 2013 QQ33", -- (MBA-MBA)
		"Sol/459749 2013 QF35", -- (MBA-MBA)
		"Sol/459750 2013 QP36", -- (MBA-MBA)
		"Sol/459751 2013 QO37", -- (MBA-MBA)
		"Sol/459752 2013 QL42", -- (MBA-MBA)
		"Sol/459753 2013 QX44", -- (MBA-MBA)
		"Sol/459754 2013 QD45", -- (MBA-MBA)
		"Sol/459755 2013 QJ46", -- (MBA-MBA)
		"Sol/459756 2013 QD48", -- (MBA-MBA)
		"Sol/459757 2013 QJ51", -- (MBA-MBA)
		"Sol/459758 2013 QC53", -- (MBA-MBA)
		"Sol/459759 2013 QA54", -- (MBA-MBA)
		"Sol/459760 2013 QK55", -- (MBA-MBA)
		"Sol/459761 2013 QV56", -- (MBA-MBA)
		"Sol/459762 2013 QJ57", -- (MBA-MBA)
		"Sol/459763 2013 QE58", -- (MBA-MBA)
		"Sol/459764 2013 QH58", -- (MBA-MBA)
		"Sol/459765 2013 QF59", -- (MBA-MBA)
		"Sol/459766 2013 QD64", -- (MBA-MBA)
		"Sol/459767 2013 QC70", -- (MBA-MBA)
		"Sol/459768 2013 QD70", -- (MBA-MBA)
		"Sol/459769 2013 QQ70", -- (MBA-MBA)
		"Sol/459770 2013 QC76", -- (MBA-MBA)
		"Sol/459771 2013 QG76", -- (MBA-MBA)
		"Sol/459772 2013 QT83", -- (MBA-MBA)
		"Sol/459773 2013 QY91", -- (MBA-MBA)
		"Sol/459774 2013 RD1", -- (MBA-MBA)
		"Sol/459775 2013 RB5", -- (MBA-MBA)
		"Sol/459776 2013 RU7", -- (MBA-MBA)
		"Sol/459777 2013 RZ11", -- (MBA-MBA)
		"Sol/459778 2013 RQ12", -- (MBA-MBA)
		"Sol/459779 2013 RX12", -- (MBA-MBA)
		"Sol/459780 2013 RO13", -- (MBA-MBA)
		"Sol/459781 2013 RG17", -- (MBA-MBA)
		"Sol/459782 2013 RB25", -- (MBA-MBA)
		"Sol/459783 2013 RN26", -- (MBA-MBA)
		"Sol/459784 2013 RN27", -- (MBA-MBA)
		"Sol/459785 2013 RU30", -- (MBA-MBA)
		"Sol/459786 2013 RK34", -- (MBA-MBA)
		"Sol/459787 2013 RZ38", -- (MBA-MBA)
		"Sol/459788 2013 RA44", -- (MBA-MBA)
		"Sol/459789 2013 RR51", -- (MBA-MBA)
		"Sol/459791 2013 RB57", -- (MBA-MBA)
		"Sol/459792 2013 RP57", -- (MBA-MBA)
		"Sol/459793 2013 RY57", -- (MBA-MBA)
		"Sol/459794 2013 RG60", -- (MBA-MBA)
		"Sol/459795 2013 RP64", -- (MBA-MBA)
		"Sol/459796 2013 RQ64", -- (MBA-MBA)
		"Sol/459797 2013 RM67", -- (MBA-MBA)
		"Sol/459798 2013 RO68", -- (MBA-MBA)
		"Sol/459799 2013 RK69", -- (MBA-MBA)
		"Sol/459800 2013 RN77", -- (MBA-MBA)
		"Sol/459801 2013 RO77", -- (MBA-MBA)
		"Sol/459802 2013 RE81", -- (MBA-MBA)
		"Sol/459803 2013 RT81", -- (MBA-MBA)
		"Sol/459804 2013 RA82", -- (MBA-MBA)
		"Sol/459805 2013 RS85", -- (MBA-MBA)
		"Sol/459806 2013 RS92", -- (MBA-MBA)
		"Sol/459807 2013 RR94", -- (MBA-MBA)
		"Sol/459808 2013 RT95", -- (MBA-MBA)
		"Sol/459809 2013 RO96", -- (MBA-MBA)
		"Sol/459810 2013 SN8", -- (MBA-MBA)
		"Sol/459811 2013 SU17", -- (MBA-MBA)
		"Sol/459812 2013 SP23", -- (MBA-MBA)
		"Sol/459813 2013 SP30", -- (MBA-MBA)
		"Sol/459814 2013 SM33", -- (MBA-MBA)
		"Sol/459815 2013 SO33", -- (MBA-MBA)
		"Sol/459816 2013 SB34", -- (MBA-MBA)
		"Sol/459817 2013 SZ35", -- (MBA-MBA)
		"Sol/459819 2013 SW39", -- (MBA-MBA)
		"Sol/459820 2013 SA40", -- (MBA-MBA)
		"Sol/459821 2013 SH47", -- (MBA-MBA)
		"Sol/459822 2013 SQ52", -- (MBA-MBA)
		"Sol/459823 2013 SU52", -- (MBA-MBA)
		"Sol/459824 2013 SP54", -- (MBA-MBA)
		"Sol/459825 2013 SO62", -- (MBA-MBA)
		"Sol/459826 2013 SW63", -- (MBA-MBA)
		"Sol/459827 2013 SS64", -- (MBA-MBA)
		"Sol/459828 2013 SW65", -- (MBA-MBA)
		"Sol/459829 2013 SO67", -- (MBA-MBA)
		"Sol/459830 2013 SH72", -- (MBA-MBA)
		"Sol/459831 2013 SV72", -- (MBA-MBA)
		"Sol/459832 2013 SW73", -- (MBA-MBA)
		"Sol/459833 2013 ST75", -- (MBA-MBA)
		"Sol/459834 2013 SO77", -- (MBA-MBA)
		"Sol/459836 2013 SW83", -- (MBA-MBA)
		"Sol/459837 2013 SK85", -- (MBA-MBA)
		"Sol/459838 2013 TP", -- (MBA-MBA)
		"Sol/459840 2013 TP8", -- (MBA-MBA)
		"Sol/459841 2013 TF13", -- (MBA-MBA)
		"Sol/459843 2013 TJ21", -- (MBA-MBA)
		"Sol/459845 2013 TT28", -- (MBA-MBA)
		"Sol/459846 2013 TK33", -- (MBA-MBA)
		"Sol/459848 2013 TA46", -- (MBA-MBA)
		"Sol/459850 2013 TX47", -- (MBA-MBA)
		"Sol/459851 2013 TS52", -- (MBA-MBA)
		"Sol/459852 2013 TE67", -- (MBA-MBA)
		"Sol/459853 2013 TD70", -- (MBA-MBA)
		"Sol/459854 2013 TB79", -- (MBA-MBA)
		"Sol/459855 2013 TJ79", -- (MBA-MBA)
		"Sol/459856 2013 TU83", -- (MBA-MBA)
		"Sol/459857 2013 TE104", -- (MBA-MBA)
		"Sol/459858 2013 TO121", -- (MBA-MBA)
		"Sol/459859 2013 TO124", -- (MBA-MBA)
		"Sol/459860 2013 TY124", -- (MBA-MBA)
		"Sol/459861 2013 TL126", -- (MBA-MBA)
		"Sol/459862 2013 TW126", -- (MBA-MBA)
		"Sol/459863 2013 TR129", -- (MBA-MBA)
		"Sol/459864 2013 TG142", -- (MBA-MBA)
		"Sol/459866 2013 YE54", -- (MBA-MBA)
		"Sol/459867 2013 YE62", -- (MBA-MBA)
		"Sol/459868 2013 YP96", -- (MBA-MBA)
		"Sol/459869 2014 AQ4", -- (MBA-MBA)
		"Sol/459871 2014 ET6", -- (MBA-MBA)
		"Sol/459874 2014 GS32", -- (MBA-MBA)
		"Sol/459876 2014 HW37", -- (MBA-MBA)
		"Sol/459877 2014 HL66", -- (MBA-MBA)
		"Sol/459879 2014 JH22", -- (MBA-MBA)
		"Sol/459882 2014 JQ37", -- (MBA-MBA)
		"Sol/459883 2014 JX55", -- (MBA-MBA)
		"Sol/459884 2014 KM34", -- (MBA-MBA)
		"Sol/459887 2014 KG51", -- (MBA-MBA)
		"Sol/459888 2014 KP78", -- (MBA-MBA)
		"Sol/459890 2014 KG92", -- (MBA-MBA)
		"Sol/459891 2014 KM101", -- (MBA-MBA)
		"Sol/459892 2014 LW", -- (MBA-MBA)
		"Sol/459893 2014 LE11", -- (MBA-MBA)
		"Sol/459894 2014 LM11", -- (MBA-MBA)
		"Sol/459895 2014 LS12", -- (MBA-MBA)
		"Sol/459896 2014 LJ16", -- (MBA-MBA)
		"Sol/459897 2014 LF21", -- (MBA-MBA)
		"Sol/459900 2014 MA4", -- (MBA-MBA)
		"Sol/459901 2014 MZ8", -- (MBA-MBA)
		"Sol/459902 2014 ME11", -- (MBA-MBA)
		"Sol/459903 2014 MN11", -- (MBA-MBA)
		"Sol/459904 2014 MD12", -- (MBA-MBA)
		"Sol/459905 2014 MH12", -- (MBA-MBA)
		"Sol/459906 2014 MB13", -- (MBA-MBA)
		"Sol/459907 2014 MP13", -- (MBA-MBA)
		"Sol/459909 2014 MK20", -- (MBA-MBA)
		"Sol/459910 2014 MU20", -- (MBA-MBA)
		"Sol/459911 2014 MO21", -- (MBA-MBA)
		"Sol/459912 2014 MS22", -- (MBA-MBA)
		"Sol/459913 2014 MH24", -- (MBA-MBA)
		"Sol/459914 2014 MN24", -- (MBA-MBA)
		"Sol/459916 2014 MP30", -- (MBA-MBA)
		"Sol/459917 2014 ML38", -- (MBA-MBA)
		"Sol/459918 2014 MT38", -- (MBA-MBA)
		"Sol/459919 2014 MV38", -- (MBA-MBA)
		"Sol/459920 2014 ME40", -- (MBA-MBA)
		"Sol/459922 2014 MV42", -- (MBA-MBA)
		"Sol/459923 2014 MU46", -- (MBA-MBA)
		"Sol/459924 2014 MF50", -- (MBA-MBA)
		"Sol/459926 2014 MJ51", -- (MBA-MBA)
		"Sol/459927 2014 MF54", -- (MBA-MBA)
		"Sol/459928 2014 ML56", -- (MBA-MBA)
		"Sol/459929 2014 MV56", -- (MBA-MBA)
		"Sol/459930 2014 MK59", -- (MBA-MBA)
		"Sol/459931 2014 MZ60", -- (MBA-MBA)
		"Sol/459932 2014 MA62", -- (MBA-MBA)
		"Sol/459933 2014 MP63", -- (MBA-MBA)
		"Sol/459934 2014 MN65", -- (MBA-MBA)
		"Sol/459935 2014 NB1", -- (MBA-MBA)
		"Sol/459936 2014 NY2", -- (MBA-MBA)
		"Sol/459937 2014 NH12", -- (MBA-MBA)
		"Sol/459938 2014 NH19", -- (MBA-MBA)
		"Sol/459940 2014 NR24", -- (MBA-MBA)
		"Sol/459941 2014 NK27", -- (MBA-MBA)
		"Sol/459942 2014 NY27", -- (MBA-MBA)
		"Sol/459943 2014 NN29", -- (MBA-MBA)
		"Sol/459944 2014 NE31", -- (MBA-MBA)
		"Sol/459945 2014 NA34", -- (MBA-MBA)
		"Sol/459946 2014 NM37", -- (MBA-MBA)
		"Sol/459947 2014 NQ37", -- (MBA-MBA)
		"Sol/459948 2014 NO41", -- (MBA-MBA)
		"Sol/459949 2014 NR42", -- (MBA-MBA)
		"Sol/459950 2014 ND46", -- (MBA-MBA)
		"Sol/459951 2014 NQ49", -- (MBA-MBA)
		"Sol/459952 2014 ND51", -- (MBA-MBA)
		"Sol/459953 2014 NC54", -- (MBA-MBA)
		"Sol/459954 2014 NH54", -- (MBA-MBA)
		"Sol/459955 2014 NB55", -- (MBA-MBA)
		"Sol/459956 2014 NK55", -- (MBA-MBA)
		"Sol/459957 2014 NV55", -- (MBA-MBA)
		"Sol/459958 2014 NS57", -- (MBA-MBA)
		"Sol/459959 2014 NC59", -- (MBA-MBA)
		"Sol/459960 2014 NW59", -- (MBA-MBA)
		"Sol/459961 2014 NY59", -- (MBA-MBA)
		"Sol/459962 2014 NN63", -- (MBA-MBA)
		"Sol/459963 2014 NQ65", -- (MBA-MBA)
		"Sol/459964 2014 OJ", -- (MBA-MBA)
		"Sol/459965 2014 OA1", -- (MBA-MBA)
		"Sol/459966 2014 ON1", -- (MBA-MBA)
		"Sol/459967 2014 OC3", -- (MBA-MBA)
		"Sol/459968 2014 OU3", -- (MBA-MBA)
		"Sol/459969 2014 OK5", -- (MBA-MBA)
		"Sol/459970 2014 OX5", -- (MBA-MBA)
		"Sol/459972 2014 OB12", -- (MBA-MBA)
		"Sol/459973 2014 ON12", -- (MBA-MBA)
		"Sol/459974 2014 OB13", -- (MBA-MBA)
		"Sol/459975 2014 OL19", -- (MBA-MBA)
		"Sol/459976 2014 OV20", -- (MBA-MBA)
		"Sol/459977 2014 OE23", -- (MBA-MBA)
		"Sol/459978 2014 OE24", -- (MBA-MBA)
		"Sol/459979 2014 OR27", -- (MBA-MBA)
		"Sol/459980 2014 OB30", -- (MBA-MBA)
		"Sol/459981 2014 OF33", -- (MBA-MBA)
		"Sol/459982 2014 OM34", -- (MBA-MBA)
		"Sol/459983 2014 OP35", -- (MBA-MBA)
		"Sol/459984 2014 OB36", -- (MBA-MBA)
		"Sol/459985 2014 OJ37", -- (MBA-MBA)
		"Sol/459986 2014 OU37", -- (MBA-MBA)
		"Sol/459987 2014 OD38", -- (MBA-MBA)
		"Sol/459988 2014 OE38", -- (MBA-MBA)
		"Sol/459989 2014 OX38", -- (MBA-MBA)
		"Sol/459990 2014 OZ38", -- (MBA-MBA)
		"Sol/459992 2014 ON41", -- (MBA-MBA)
		"Sol/459993 2014 OD48", -- (MBA-MBA)
		"Sol/459994 2014 OU53", -- (MBA-MBA)
		"Sol/459995 2014 OY67", -- (MBA-MBA)
		"Sol/459996 2014 OD71", -- (MBA-MBA)
		"Sol/459997 2014 OK71", -- (MBA-MBA)
		"Sol/459998 2014 OD73", -- (MBA-MBA)
		"Sol/459999 2014 OJ79", -- (MBA-MBA)
		-- 460000
		"Sol/460000 2014 OT79", -- (MBA-MBA)
		"Sol/460001 2014 OP92", -- (MBA-MBA)
		"Sol/460002 2014 OY92", -- (MBA-MBA)
		"Sol/460003 2014 OY101", -- (MBA-MBA)
		"Sol/460004 2014 OB102", -- (MBA-MBA)
		"Sol/460005 2014 OH103", -- (MBA-MBA)
		"Sol/460006 2014 OE108", -- (MBA-MBA)
		"Sol/460007 2014 OZ108", -- (MBA-MBA)
		"Sol/460009 2014 OJ112", -- (MBA-MBA)
		"Sol/460010 2014 OK115", -- (MBA-MBA)
		"Sol/460011 2014 ON120", -- (MBA-MBA)
		"Sol/460012 2014 OQ120", -- (MBA-MBA)
		"Sol/460013 2014 OW120", -- (MBA-MBA)
		"Sol/460014 2014 OS124", -- (MBA-MBA)
		"Sol/460015 2014 OB128", -- (MBA-MBA)
		"Sol/460016 2014 OX136", -- (MBA-MBA)
		"Sol/460017 2014 OV137", -- (MBA-MBA)
		"Sol/460018 2014 OX138", -- (MBA-MBA)
		"Sol/460019 2014 OG139", -- (MBA-MBA)
		"Sol/460020 2014 OL139", -- (MBA-MBA)
		"Sol/460021 2014 OL140", -- (MBA-MBA)
		"Sol/460022 2014 OZ141", -- (MBA-MBA)
		"Sol/460023 2014 OZ142", -- (MBA-MBA)
		"Sol/460024 2014 OX150", -- (MBA-MBA)
		"Sol/460025 2014 OR151", -- (MBA-MBA)
		"Sol/460026 2014 OL164", -- (MBA-MBA)
		"Sol/460028 2014 OH165", -- (MBA-MBA)
		"Sol/460029 2014 OR168", -- (MBA-MBA)
		"Sol/460030 2014 OY169", -- (MBA-MBA)
		"Sol/460031 2014 OG171", -- (MBA-MBA)
		"Sol/460032 2014 OR171", -- (MBA-MBA)
		"Sol/460033 2014 OA173", -- (MBA-MBA)
		"Sol/460034 2014 OG177", -- (MBA-MBA)
		"Sol/460035 2014 OJ181", -- (MBA-MBA)
		"Sol/460036 2014 OE184", -- (MBA-MBA)
		"Sol/460037 2014 OK186", -- (MBA-MBA)
		"Sol/460038 2014 OK187", -- (MBA-MBA)
		"Sol/460039 2014 OO187", -- (MBA-MBA)
		"Sol/460040 2014 OX187", -- (MBA-MBA)
		"Sol/460041 2014 OG188", -- (MBA-MBA)
		"Sol/460042 2014 OH189", -- (MBA-MBA)
		"Sol/460043 2014 OE191", -- (MBA-MBA)
		"Sol/460044 2014 OD192", -- (MBA-MBA)
		"Sol/460045 2014 OL192", -- (MBA-MBA)
		"Sol/460046 2014 OS193", -- (MBA-MBA)
		"Sol/460047 2014 OZ194", -- (MBA-MBA)
		"Sol/460048 2014 OC196", -- (MBA-MBA)
		"Sol/460049 2014 OL197", -- (MBA-MBA)
		"Sol/460050 2014 OO197", -- (MBA-MBA)
		"Sol/460051 2014 OU197", -- (MBA-MBA)
		"Sol/460052 2014 OC199", -- (MBA-MBA)
		"Sol/460053 2014 OH199", -- (MBA-MBA)
		"Sol/460054 2014 OE200", -- (MBA-MBA)
		"Sol/460055 2014 OL200", -- (MBA-MBA)
		"Sol/460056 2014 OX202", -- (MBA-MBA)
		"Sol/460057 2014 OP203", -- (MBA-MBA)
		"Sol/460058 2014 OU203", -- (MBA-MBA)
		"Sol/460059 2014 OU204", -- (MBA-MBA)
		"Sol/460060 2014 OZ213", -- (MBA-MBA)
		"Sol/460061 2014 OA220", -- (MBA-MBA)
		"Sol/460062 2014 OP223", -- (MBA-MBA)
		"Sol/460063 2014 OS225", -- (MBA-MBA)
		"Sol/460064 2014 OZ226", -- (MBA-MBA)
		"Sol/460065 2014 OF229", -- (MBA-MBA)
		"Sol/460067 2014 OB230", -- (MBA-MBA)
		"Sol/460068 2014 OY233", -- (MBA-MBA)
		"Sol/460069 2014 OA240", -- (MBA-MBA)
		"Sol/460070 2014 OJ241", -- (MBA-MBA)
		"Sol/460071 2014 OH242", -- (MBA-MBA)
		"Sol/460072 2014 OT251", -- (MBA-MBA)
		"Sol/460073 2014 OV262", -- (MBA-MBA)
		"Sol/460074 2014 OR295", -- (MBA-MBA)
		"Sol/460075 2014 OU295", -- (MBA-MBA)
		"Sol/460076 2014 OO296", -- (MBA-MBA)
		"Sol/460077 2014 OS297", -- (MBA-MBA)
		"Sol/460078 2014 OZ297", -- (MBA-MBA)
		"Sol/460079 2014 OG298", -- (MBA-MBA)
		"Sol/460080 2014 OT306", -- (MBA-MBA)
		"Sol/460081 2014 OO323", -- (MBA-MBA)
		"Sol/460082 2014 OB334", -- (MBA-MBA)
		"Sol/460083 2014 OD336", -- (MBA-MBA)
		"Sol/460084 2014 OE341", -- (MBA-MBA)
		"Sol/460085 2014 OT341", -- (MBA-MBA)
		"Sol/460086 2014 OS343", -- (MBA-MBA)
		"Sol/460087 2014 OK358", -- (MBA-MBA)
		"Sol/460088 2014 OM373", -- (MBA-MBA)
		"Sol/460089 2014 OU376", -- (MBA-MBA)
		"Sol/460090 2014 OB379", -- (MBA-MBA)
		"Sol/460091 2014 OA381", -- (MBA-MBA)
		"Sol/460093 2014 OT387", -- (MBA-MBA)
		"Sol/460094 2014 OP390", -- (MBA-MBA)
		"Sol/460095 2014 ON391", -- (MBA-MBA)
		"Sol/460096 2014 PA", -- (MBA-MBA)
		"Sol/460097 2014 PD", -- (MBA-MBA)
		"Sol/460098 2014 PJ", -- (MBA-MBA)
		"Sol/460099 2014 PG2", -- (MBA-MBA)
		"Sol/460100 2014 PH5", -- (MBA-MBA)
		"Sol/460101 2014 PY6", -- (MBA-MBA)
		"Sol/460102 2014 PD7", -- (MBA-MBA)
		"Sol/460103 2014 PW8", -- (MBA-MBA)
		"Sol/460104 2014 PJ9", -- (MBA-MBA)
		"Sol/460105 2014 PO9", -- (MBA-MBA)
		"Sol/460106 2014 PP12", -- (MBA-MBA)
		"Sol/460107 2014 PG13", -- (MBA-MBA)
		"Sol/460108 2014 PG17", -- (MBA-MBA)
		"Sol/460109 2014 PR17", -- (MBA-MBA)
		"Sol/460110 2014 PA21", -- (MBA-MBA)
		"Sol/460111 2014 PN23", -- (MBA-MBA)
		"Sol/460112 2014 PK24", -- (MBA-MBA)
		"Sol/460113 2014 PC25", -- (MBA-MBA)
		"Sol/460114 2014 PX26", -- (MBA-MBA)
		"Sol/460115 2014 PN28", -- (MBA-MBA)
		"Sol/460116 2014 PY28", -- (MBA-MBA)
		"Sol/460117 2014 PD29", -- (MBA-MBA)
		"Sol/460118 2014 PE29", -- (MBA-MBA)
		"Sol/460119 2014 PV29", -- (MBA-MBA)
		"Sol/460120 2014 PE32", -- (MBA-MBA)
		"Sol/460121 2014 PB33", -- (MBA-MBA)
		"Sol/460122 2014 PG35", -- (MBA-MBA)
		"Sol/460123 2014 PH36", -- (MBA-MBA)
		"Sol/460124 2014 PS36", -- (MBA-MBA)
		"Sol/460125 2014 PN39", -- (MBA-MBA)
		"Sol/460126 2014 PL40", -- (MBA-MBA)
		"Sol/460128 2014 PR40", -- (MBA-MBA)
		"Sol/460129 2014 PJ41", -- (MBA-MBA)
		"Sol/460130 2014 PH42", -- (MBA-MBA)
		"Sol/460131 2014 PW43", -- (MBA-MBA)
		"Sol/460132 2014 PN44", -- (MBA-MBA)
		"Sol/460133 2014 PG45", -- (MBA-MBA)
		"Sol/460134 2014 PJ48", -- (MBA-MBA)
		"Sol/460135 2014 PF49", -- (MBA-MBA)
		"Sol/460136 2014 PN50", -- (MBA-MBA)
		"Sol/460137 2014 PB54", -- (MBA-MBA)
		"Sol/460138 2014 PH54", -- (MBA-MBA)
		"Sol/460139 2014 PR54", -- (MBA-MBA)
		"Sol/460140 2014 PW54", -- (MBA-MBA)
		"Sol/460141 2014 PB55", -- (MBA-MBA)
		"Sol/460142 2014 PF55", -- (MBA-MBA)
		"Sol/460143 2014 PE56", -- (MBA-MBA)
		"Sol/460144 2014 PA57", -- (MBA-MBA)
		"Sol/460145 2014 PL57", -- (MBA-MBA)
		"Sol/460146 2014 PL58", -- (MBA-MBA)
		"Sol/460147 2014 PO59", -- (MBA-MBA)
		"Sol/460148 2014 PF63", -- (MBA-MBA)
		"Sol/460149 2014 PJ64", -- (MBA-MBA)
		"Sol/460150 2014 PR65", -- (MBA-MBA)
		"Sol/460151 2014 PE66", -- (MBA-MBA)
		"Sol/460152 2014 PY68", -- (MBA-MBA)
		"Sol/460153 2014 PR69", -- (MBA-MBA)
		"Sol/460154 2014 QQ", -- (MBA-MBA)
		"Sol/460155 2014 QG1", -- (MBA-MBA)
		"Sol/460156 2014 QL1", -- (MBA-MBA)
		"Sol/460158 2014 QF20", -- (MBA-MBA)
		"Sol/460159 2014 QN20", -- (MBA-MBA)
		"Sol/460160 2014 QN21", -- (MBA-MBA)
		"Sol/460161 2014 QS21", -- (MBA-MBA)
		"Sol/460162 2014 QY21", -- (MBA-MBA)
		"Sol/460163 2014 QF22", -- (MBA-MBA)
		"Sol/460164 2014 QQ23", -- (MBA-MBA)
		"Sol/460165 2014 QW23", -- (MBA-MBA)
		"Sol/460166 2014 QY24", -- (MBA-MBA)
		"Sol/460167 2014 QC27", -- (MBA-MBA)
		"Sol/460168 2014 QP27", -- (MBA-MBA)
		"Sol/460169 2014 QZ27", -- (MBA-MBA)
		"Sol/460170 2014 QX29", -- (MBA-MBA)
		"Sol/460172 2014 QK30", -- (MBA-MBA)
		"Sol/460173 2014 QP30", -- (MBA-MBA)
		"Sol/460174 2014 QG31", -- (MBA-MBA)
		"Sol/460175 2014 QU31", -- (MBA-MBA)
		"Sol/460176 2014 QX36", -- (MBA-MBA)
		"Sol/460177 2014 QJ38", -- (MBA-MBA)
		"Sol/460178 2014 QG45", -- (MBA-MBA)
		"Sol/460179 2014 QL59", -- (MBA-MBA)
		"Sol/460180 2014 QF64", -- (MBA-MBA)
		"Sol/460181 2014 QL65", -- (MBA-MBA)
		"Sol/460182 2014 QF75", -- (MBA-MBA)
		"Sol/460183 2014 QQ77", -- (MBA-MBA)
		"Sol/460184 2014 QK90", -- (MBA-MBA)
		"Sol/460185 2014 QS117", -- (MBA-MBA)
		"Sol/460186 2014 QL119", -- (MBA-MBA)
		"Sol/460187 2014 QP120", -- (MBA-MBA)
		"Sol/460188 2014 QK121", -- (MBA-MBA)
		"Sol/460189 2014 QS128", -- (MBA-MBA)
		"Sol/460190 2014 QL130", -- (MBA-MBA)
		"Sol/460191 2014 QJ133", -- (MBA-MBA)
		"Sol/460192 2014 QC135", -- (MBA-MBA)
		"Sol/460193 2014 QP135", -- (MBA-MBA)
		"Sol/460194 2014 QE136", -- (MBA-MBA)
		"Sol/460195 2014 QH137", -- (MBA-MBA)
		"Sol/460196 2014 QR137", -- (MBA-MBA)
		"Sol/460197 2014 QY137", -- (MBA-MBA)
		"Sol/460198 2014 QY139", -- (MBA-MBA)
		"Sol/460199 2014 QJ140", -- (MBA-MBA)
		"Sol/460200 2014 QM141", -- (MBA-MBA)
		"Sol/460201 2014 QR145", -- (MBA-MBA)
		"Sol/460203 2014 QM149", -- (MBA-MBA)
		"Sol/460204 2014 QY149", -- (MBA-MBA)
		"Sol/460205 2014 QM150", -- (MBA-MBA)
		"Sol/460206 2014 QB164", -- (MBA-MBA)
		"Sol/460208 2014 QU167", -- (MBA-MBA)
		"Sol/460209 2014 QX169", -- (MBA-MBA)
		"Sol/460210 2014 QE170", -- (MBA-MBA)
		"Sol/460211 2014 QL170", -- (MBA-MBA)
		"Sol/460212 2014 QN171", -- (MBA-MBA)
		"Sol/460213 2014 QN172", -- (MBA-MBA)
		"Sol/460214 2014 QY172", -- (MBA-MBA)
		"Sol/460215 2014 QZ173", -- (MBA-MBA)
		"Sol/460216 2014 QX176", -- (MBA-MBA)
		"Sol/460217 2014 QY187", -- (MBA-MBA)
		"Sol/460220 2014 QJ205", -- (MBA-MBA)
		"Sol/460221 2014 QM205", -- (MBA-MBA)
		"Sol/460222 2014 QU205", -- (MBA-MBA)
		"Sol/460223 2014 QU213", -- (MBA-MBA)
		"Sol/460224 2014 QX214", -- (MBA-MBA)
		"Sol/460225 2014 QM216", -- (MBA-MBA)
		"Sol/460226 2014 QK218", -- (MBA-MBA)
		"Sol/460227 2014 QT218", -- (MBA-MBA)
		"Sol/460228 2014 QP221", -- (MBA-MBA)
		"Sol/460229 2014 QJ223", -- (MBA-MBA)
		"Sol/460230 2014 QO228", -- (MBA-MBA)
		"Sol/460231 2014 QQ229", -- (MBA-MBA)
		"Sol/460232 2014 QY232", -- (MBA-MBA)
		"Sol/460233 2014 QZ235", -- (MBA-MBA)
		"Sol/460234 2014 QL237", -- (MBA-MBA)
		"Sol/460235 2014 QB240", -- (MBA-MBA)
		"Sol/460236 2014 QG248", -- (MBA-MBA)
		"Sol/460237 2014 QV252", -- (MBA-MBA)
		"Sol/460238 2014 QU255", -- (MBA-MBA)
		"Sol/460239 2014 QL256", -- (MBA-MBA)
		"Sol/460240 2014 QC258", -- (MBA-MBA)
		"Sol/460242 2014 QE262", -- (MBA-MBA)
		"Sol/460243 2014 QN262", -- (MBA-MBA)
		"Sol/460244 2014 QR267", -- (MBA-MBA)
		"Sol/460245 2014 QS267", -- (MBA-MBA)
		"Sol/460246 2014 QM270", -- (MBA-MBA)
		"Sol/460248 2014 QV273", -- (MBA-MBA)
		"Sol/460249 2014 QY275", -- (MBA-MBA)
		"Sol/460250 2014 QG276", -- (MBA-MBA)
		"Sol/460251 2014 QT276", -- (MBA-MBA)
		"Sol/460252 2014 QB277", -- (MBA-MBA)
		"Sol/460253 2014 QD278", -- (MBA-MBA)
		"Sol/460254 2014 QG278", -- (MBA-MBA)
		"Sol/460255 2014 QL279", -- (MBA-MBA)
		"Sol/460256 2014 QT283", -- (MBA-MBA)
		"Sol/460257 2014 QQ284", -- (MBA-MBA)
		"Sol/460258 2014 QO285", -- (MBA-MBA)
		"Sol/460259 2014 QP294", -- (MBA-MBA)
		"Sol/460260 2014 QF300", -- (MBA-MBA)
		"Sol/460261 2014 QD301", -- (MBA-MBA)
		"Sol/460262 2014 QJ304", -- (MBA-MBA)
		"Sol/460263 2014 QT307", -- (MBA-MBA)
		"Sol/460264 2014 QD309", -- (MBA-MBA)
		"Sol/460265 2014 QJ312", -- (MBA-MBA)
		"Sol/460266 2014 QM313", -- (MBA-MBA)
		"Sol/460267 2014 QM314", -- (MBA-MBA)
		"Sol/460268 2014 QG316", -- (MBA-MBA)
		"Sol/460269 2014 QC317", -- (MBA-MBA)
		"Sol/460270 2014 QK323", -- (MBA-MBA)
		"Sol/460271 2014 QR323", -- (MBA-MBA)
		"Sol/460272 2014 QN324", -- (MBA-MBA)
		"Sol/460273 2014 QV325", -- (MBA-MBA)
		"Sol/460274 2014 QW325", -- (MBA-MBA)
		"Sol/460275 2014 QX329", -- (MBA-MBA)
		"Sol/460276 2014 QB333", -- (MBA-MBA)
		"Sol/460277 2014 QE337", -- (MBA-MBA)
		"Sol/460278 2014 QH340", -- (MBA-MBA)
		"Sol/460279 2014 QU343", -- (MBA-MBA)
		"Sol/460280 2014 QK346", -- (MBA-MBA)
		"Sol/460281 2014 QZ347", -- (MBA-MBA)
		"Sol/460283 2014 QL354", -- (MBA-MBA)
		"Sol/460284 2014 QW354", -- (MBA-MBA)
		"Sol/460285 2014 QU355", -- (MBA-MBA)
		"Sol/460286 2014 QP356", -- (MBA-MBA)
		"Sol/460287 2014 QU356", -- (MBA-MBA)
		"Sol/460288 2014 QC357", -- (MBA-MBA)
		"Sol/460289 2014 QF358", -- (MBA-MBA)
		"Sol/460290 2014 QQ358", -- (MBA-MBA)
		"Sol/460291 2014 QY359", -- (MBA-MBA)
		"Sol/460292 2014 QQ360", -- (MBA-MBA)
		"Sol/460293 2014 QR361", -- (MBA-MBA)
		"Sol/460294 2014 QC367", -- (MBA-MBA)
		"Sol/460295 2014 QL367", -- (MBA-MBA)
		"Sol/460296 2014 QQ367", -- (MBA-MBA)
		"Sol/460297 2014 QV369", -- (MBA-MBA)
		"Sol/460298 2014 QK370", -- (MBA-MBA)
		"Sol/460299 2014 QP370", -- (MBA-MBA)
		"Sol/460300 2014 QH371", -- (MBA-MBA)
		"Sol/460301 2014 QM371", -- (MBA-MBA)
		"Sol/460302 2014 QP371", -- (MBA-MBA)
		"Sol/460303 2014 QZ371", -- (MBA-MBA)
		"Sol/460304 2014 QF373", -- (MBA-MBA)
		"Sol/460305 2014 QL373", -- (MBA-MBA)
		"Sol/460306 2014 QO375", -- (MBA-MBA)
		"Sol/460307 2014 QW377", -- (MBA-MBA)
		"Sol/460308 2014 QK378", -- (MBA-MBA)
		"Sol/460309 2014 QN379", -- (MBA-MBA)
		"Sol/460310 2014 QU380", -- (MBA-MBA)
		"Sol/460311 2014 QY385", -- (MBA-MBA)
		"Sol/460312 2014 QU389", -- (MBA-MBA)
		"Sol/460313 2014 QF396", -- (MBA-MBA)
		"Sol/460314 2014 QU396", -- (MBA-MBA)
		"Sol/460315 2014 QF397", -- (MBA-MBA)
		"Sol/460316 2014 QL406", -- (MBA-MBA)
		"Sol/460317 2014 QE407", -- (MBA-MBA)
		"Sol/460318 2014 QL412", -- (MBA-MBA)
		"Sol/460319 2014 QV412", -- (MBA-MBA)
		"Sol/460320 2014 QE413", -- (MBA-MBA)
		"Sol/460321 2014 QH413", -- (MBA-MBA)
		"Sol/460322 2014 QR414", -- (MBA-MBA)
		"Sol/460323 2014 QK416", -- (MBA-MBA)
		"Sol/460324 2014 QV417", -- (MBA-MBA)
		"Sol/460325 2014 QA418", -- (MBA-MBA)
		"Sol/460327 2014 QO419", -- (MBA-MBA)
		"Sol/460328 2014 QG422", -- (MBA-MBA)
		"Sol/460329 2014 QQ422", -- (MBA-MBA)
		"Sol/460330 2014 QG431", -- (MBA-MBA)
		"Sol/460331 2014 QJ431", -- (MBA-MBA)
		"Sol/460332 2014 QK432", -- (MBA-MBA)
		"Sol/460333 2014 QY438", -- (MBA-MBA)
		"Sol/460334 2014 RW", -- (MBA-MBA)
		"Sol/460335 2014 RE5", -- (MBA-MBA)
		"Sol/460336 2014 RR6", -- (MBA-MBA)
		"Sol/460337 2014 RS6", -- (MBA-MBA)
		"Sol/460338 2014 RC7", -- (MBA-MBA)
		"Sol/460339 2014 RJ10", -- (MBA-MBA)
		"Sol/460340 2014 RP11", -- (MBA-MBA)
		"Sol/460341 2014 RC16", -- (MBA-MBA)
		"Sol/460342 2014 RR21", -- (MBA-MBA)
		"Sol/460343 2014 RM22", -- (MBA-MBA)
		"Sol/460344 2014 RN23", -- (MBA-MBA)
		"Sol/460345 2014 RG24", -- (MBA-MBA)
		"Sol/460346 2014 RM25", -- (MBA-MBA)
		"Sol/460347 2014 RD32", -- (MBA-MBA)
		"Sol/460348 2014 RH32", -- (MBA-MBA)
		"Sol/460349 2014 RQ33", -- (MBA-MBA)
		"Sol/460350 2014 RM35", -- (MBA-MBA)
		"Sol/460351 2014 RK40", -- (MBA-MBA)
		"Sol/460352 2014 RM40", -- (MBA-MBA)
		"Sol/460353 2014 RP42", -- (MBA-MBA)
		"Sol/460354 2014 RU43", -- (MBA-MBA)
		"Sol/460355 2014 RW44", -- (MBA-MBA)
		"Sol/460356 2014 RH45", -- (MBA-MBA)
		"Sol/460357 2014 RU45", -- (MBA-MBA)
		"Sol/460359 2014 RE47", -- (MBA-MBA)
		"Sol/460360 2014 RA48", -- (MBA-MBA)
		"Sol/460362 2014 RF61", -- (MBA-MBA)
		"Sol/460363 2014 RK61", -- (MBA-MBA)
		"Sol/460364 2014 RT61", -- (MBA-MBA)
		"Sol/460365 2014 RC62", -- (MBA-MBA)
		"Sol/460366 2014 SD2", -- (MBA-MBA)
		"Sol/460367 2014 SO9", -- (MBA-MBA)
		"Sol/460368 2014 SD12", -- (MBA-MBA)
		"Sol/460369 2014 SJ13", -- (MBA-MBA)
		"Sol/460370 2014 SQ15", -- (MBA-MBA)
		"Sol/460371 2014 SZ19", -- (MBA-MBA)
		"Sol/460372 2014 SB21", -- (MBA-MBA)
		"Sol/460373 2014 SL21", -- (MBA-MBA)
		"Sol/460374 2014 SJ27", -- (MBA-MBA)
		"Sol/460375 2014 SW27", -- (MBA-MBA)
		"Sol/460376 2014 SR29", -- (MBA-MBA)
		"Sol/460377 2014 SH31", -- (MBA-MBA)
		"Sol/460378 2014 SL31", -- (MBA-MBA)
		"Sol/460379 2014 SR31", -- (MBA-MBA)
		"Sol/460380 2014 SK37", -- (MBA-MBA)
		"Sol/460381 2014 SK42", -- (MBA-MBA)
		"Sol/460382 2014 SG43", -- (MBA-MBA)
		"Sol/460383 2014 ST43", -- (MBA-MBA)
		"Sol/460384 2014 SB57", -- (MBA-MBA)
		"Sol/460385 2014 SJ59", -- (MBA-MBA)
		"Sol/460386 2014 SF64", -- (MBA-MBA)
		"Sol/460387 2014 SN64", -- (MBA-MBA)
		"Sol/460388 2014 SS64", -- (MBA-MBA)
		"Sol/460389 2014 ST65", -- (MBA-MBA)
		"Sol/460390 2014 SQ79", -- (MBA-MBA)
		"Sol/460391 2014 SW81", -- (MBA-MBA)
		"Sol/460392 2014 SD84", -- (MBA-MBA)
		"Sol/460393 2014 SH85", -- (MBA-MBA)
		"Sol/460394 2014 SB87", -- (MBA-MBA)
		"Sol/460395 2014 SD88", -- (MBA-MBA)
		"Sol/460397 2014 SP88", -- (MBA-MBA)
		"Sol/460398 2014 SC93", -- (MBA-MBA)
		"Sol/460399 2014 SW95", -- (MBA-MBA)
		"Sol/460400 2014 SC97", -- (MBA-MBA)
		"Sol/460401 2014 SG97", -- (MBA-MBA)
		"Sol/460402 2014 SB102", -- (MBA-MBA)
		"Sol/460403 2014 SU106", -- (MBA-MBA)
		"Sol/460404 2014 SL111", -- (MBA-MBA)
		"Sol/460405 2014 SD114", -- (MBA-MBA)
		"Sol/460406 2014 SG116", -- (MBA-MBA)
		"Sol/460407 2014 SM117", -- (MBA-MBA)
		"Sol/460408 2014 SU117", -- (MBA-MBA)
		"Sol/460409 2014 ST118", -- (MBA-MBA)
		"Sol/460410 2014 SY118", -- (MBA-MBA)
		"Sol/460411 2014 SO119", -- (MBA-MBA)
		"Sol/460412 2014 SS123", -- (MBA-MBA)
		"Sol/460413 2014 SW123", -- (MBA-MBA)
		"Sol/460414 2014 SD124", -- (MBA-MBA)
		"Sol/460415 2014 SW126", -- (MBA-MBA)
		"Sol/460416 2014 SW131", -- (MBA-MBA)
		"Sol/460418 2014 SO135", -- (MBA-MBA)
		"Sol/460419 2014 SL141", -- (MBA-MBA)
		"Sol/460420 2014 SA142", -- (MBA-MBA)
		"Sol/460421 2014 SN146", -- (MBA-MBA)
		"Sol/460422 2014 SZ153", -- (MBA-MBA)
		"Sol/460423 2014 SG154", -- (MBA-MBA)
		"Sol/460424 2014 SH154", -- (MBA-MBA)
		"Sol/460425 2014 ST154", -- (MBA-MBA)
		"Sol/460426 2014 SP155", -- (MBA-MBA)
		"Sol/460427 2014 SJ156", -- (MBA-MBA)
		"Sol/460428 2014 SS157", -- (MBA-MBA)
		"Sol/460429 2014 SY157", -- (MBA-MBA)
		"Sol/460430 2014 SJ158", -- (MBA-MBA)
		"Sol/460431 2014 SG159", -- (MBA-MBA)
		"Sol/460432 2014 SA160", -- (MBA-MBA)
		"Sol/460433 2014 SO160", -- (MBA-MBA)
		"Sol/460434 2014 SS161", -- (MBA-MBA)
		"Sol/460435 2014 SE163", -- (MBA-MBA)
		"Sol/460436 2014 SG165", -- (MBA-MBA)
		"Sol/460437 2014 SC166", -- (MBA-MBA)
		"Sol/460438 2014 SR166", -- (MBA-MBA)
		"Sol/460439 2014 SO167", -- (MBA-MBA)
		"Sol/460440 2014 SA172", -- (MBA-MBA)
		"Sol/460441 2014 SJ175", -- (MBA-MBA)
		"Sol/460442 2014 SL179", -- (MBA-MBA)
		"Sol/460443 2014 SV183", -- (MBA-MBA)
		"Sol/460444 2014 ST188", -- (MBA-MBA)
		"Sol/460445 2014 SZ188", -- (MBA-MBA)
		"Sol/460446 2014 ST189", -- (MBA-MBA)
		"Sol/460447 2014 ST208", -- (MBA-MBA)
		"Sol/460448 2014 SK210", -- (MBA-MBA)
		"Sol/460449 2014 SD211", -- (MBA-MBA)
		"Sol/460450 2014 SE213", -- (MBA-MBA)
		"Sol/460451 2014 SF214", -- (MBA-MBA)
		"Sol/460452 2014 SH215", -- (MBA-MBA)
		"Sol/460453 2014 SV218", -- (MBA-MBA)
		"Sol/460454 2014 SX218", -- (MBA-MBA)
		"Sol/460455 2014 SP226", -- (MBA-MBA)
		"Sol/460456 2014 SZ226", -- (MBA-MBA)
		"Sol/460458 2014 SO228", -- (MBA-MBA)
		"Sol/460459 2014 SP228", -- (MBA-MBA)
		"Sol/460460 2014 SY235", -- (MBA-MBA)
		"Sol/460461 2014 SO237", -- (MBA-MBA)
		"Sol/460462 2014 SK257", -- (MBA-MBA)
		"Sol/460463 2014 SJ258", -- (MBA-MBA)
		"Sol/460464 2014 SH260", -- (MBA-MBA)
		"Sol/460465 2014 SH263", -- (MBA-MBA)
		"Sol/460466 2014 SK264", -- (MBA-MBA)
		"Sol/460467 2014 SR264", -- (MBA-MBA)
		"Sol/460468 2014 SV264", -- (MBA-MBA)
		"Sol/460469 2014 SW264", -- (MBA-MBA)
		"Sol/460470 2014 SL265", -- (MBA-MBA)
		"Sol/460471 2014 SR265", -- (MBA-MBA)
		"Sol/460472 2014 SR266", -- (MBA-MBA)
		"Sol/460473 2014 SY266", -- (MBA-MBA)
		"Sol/460474 2014 SD267", -- (MBA-MBA)
		"Sol/460475 2014 SZ268", -- (MBA-MBA)
		"Sol/460476 2014 SD280", -- (MBA-MBA)
		"Sol/460477 2014 SB283", -- (MBA-MBA)
		"Sol/460478 2014 SY285", -- (MBA-MBA)
		"Sol/460479 2014 SG287", -- (MBA-MBA)
		"Sol/460480 2014 SS288", -- (MBA-MBA)
		"Sol/460481 2014 SZ288", -- (MBA-MBA)
		"Sol/460482 2014 SK289", -- (MBA-MBA)
		"Sol/460483 2014 SY291", -- (MBA-MBA)
		"Sol/460484 2014 SG298", -- (MBA-MBA)
		"Sol/460485 2014 SJ301", -- (MBA-MBA)
		"Sol/460486 2014 SR302", -- (MBA-MBA)
		"Sol/460487 2014 SE303", -- (MBA-MBA)
		"Sol/460488 2014 SR304", -- (MBA-MBA)
		"Sol/460489 2014 SS305", -- (MBA-MBA)
		"Sol/460490 2014 SD307", -- (MBA-MBA)
		"Sol/460491 2014 SO307", -- (MBA-MBA)
		"Sol/460492 2014 SX309", -- (MBA-MBA)
		"Sol/460493 2014 SG310", -- (MBA-MBA)
		"Sol/460494 2014 SL310", -- (MBA-MBA)
		"Sol/460495 2014 SZ310", -- (MBA-MBA)
		"Sol/460496 2014 SQ311", -- (MBA-MBA)
		"Sol/460497 2014 SS311", -- (MBA-MBA)
		"Sol/460498 2014 SK313", -- (MBA-MBA)
		"Sol/460499 2014 SF315", -- (MBA-MBA)
		"Sol/460501 2014 SJ317", -- (MBA-MBA)
		"Sol/460502 2014 SP317", -- (MBA-MBA)
		"Sol/460503 2014 SM318", -- (MBA-MBA)
		"Sol/460504 2014 SX323", -- (MBA-MBA)
		"Sol/460505 2014 SV327", -- (MBA-MBA)
		"Sol/460506 2014 SP330", -- (MBA-MBA)
		"Sol/460507 2014 SR330", -- (MBA-MBA)
		"Sol/460508 2014 SA334", -- (MBA-MBA)
		"Sol/460509 2014 SU334", -- (MBA-MBA)
		"Sol/460510 2014 SP339", -- (MBA-MBA)
		"Sol/460511 2014 SA341", -- (MBA-MBA)
		"Sol/460512 2014 SS345", -- (MBA-MBA)
		"Sol/460513 2014 SR346", -- (MBA-MBA)
		"Sol/460514 2014 SF347", -- (MBA-MBA)
		"Sol/460515 2014 SJ347", -- (MBA-MBA)
		"Sol/460516 2014 TC2", -- (MBA-MBA)
		"Sol/460517 2014 TW2", -- (MBA-MBA)
		"Sol/460518 2014 TC5", -- (MBA-MBA)
		"Sol/460519 2014 TD5", -- (MBA-MBA)
		"Sol/460520 2014 TJ9", -- (MBA-MBA)
		"Sol/460521 2014 TU9", -- (MBA-MBA)
		"Sol/460522 2014 TB11", -- (MBA-MBA)
		"Sol/460523 2014 TJ11", -- (MBA-MBA)
		"Sol/460524 2014 TQ14", -- (MBA-MBA)
		"Sol/460525 2014 TO15", -- (MBA-MBA)
		"Sol/460526 2014 TF16", -- (MBA-MBA)
		"Sol/460527 2014 TD23", -- (MBA-MBA)
		"Sol/460528 2014 TS23", -- (MBA-MBA)
		"Sol/460529 2014 TW26", -- (MBA-MBA)
		"Sol/460530 2014 TA28", -- (MBA-MBA)
		"Sol/460531 2014 TF28", -- (MBA-MBA)
		"Sol/460532 2014 TQ29", -- (MBA-MBA)
		"Sol/460533 2014 TA31", -- (MBA-MBA)
		"Sol/460534 2014 TJ31", -- (MBA-MBA)
		"Sol/460535 2014 TF36", -- (MBA-MBA)
		"Sol/460536 2014 TD38", -- (MBA-MBA)
		"Sol/460537 2014 TE39", -- (MBA-MBA)
		"Sol/460539 2014 TX40", -- (MBA-MBA)
		"Sol/460540 2014 TN42", -- (MBA-MBA)
		"Sol/460541 2014 TA44", -- (MBA-MBA)
		"Sol/460542 2014 TP45", -- (MBA-MBA)
		"Sol/460543 2014 TR47", -- (MBA-MBA)
		"Sol/460544 2014 TM48", -- (MBA-MBA)
		"Sol/460546 2014 TP55", -- (MBA-MBA)
		"Sol/460547 2014 TD56", -- (MBA-MBA)
		"Sol/460548 2014 TN56", -- (MBA-MBA)
		"Sol/460549 2014 TV56", -- (MBA-MBA)
		"Sol/460550 2014 TK57", -- (MBA-MBA)
		"Sol/460551 2014 TL58", -- (MBA-MBA)
		"Sol/460552 2014 TX59", -- (MBA-MBA)
		"Sol/460553 2014 TY59", -- (MBA-MBA)
		"Sol/460554 2014 TB60", -- (MBA-MBA)
		"Sol/460555 2014 TC62", -- (MBA-MBA)
		"Sol/460556 2014 TZ64", -- (MBA-MBA)
		"Sol/460557 2014 TX66", -- (MBA-MBA)
		"Sol/460558 2014 TD68", -- (MBA-MBA)
		"Sol/460559 2014 TE68", -- (MBA-MBA)
		"Sol/460560 2014 TF68", -- (MBA-MBA)
		"Sol/460561 2014 TF69", -- (MBA-MBA)
		"Sol/460562 2014 TZ71", -- (MBA-MBA)
		"Sol/460563 2014 TR72", -- (MBA-MBA)
		"Sol/460564 2014 TV72", -- (MBA-MBA)
		"Sol/460565 2014 TM73", -- (MBA-MBA)
		"Sol/460567 2014 TF75", -- (MBA-MBA)
		"Sol/460568 2014 TM79", -- (MBA-MBA)
		"Sol/460569 2014 TF82", -- (MBA-MBA)
		"Sol/460570 2014 UB", -- (MBA-MBA)
		"Sol/460572 2014 UW5", -- (MBA-MBA)
		"Sol/460573 2014 UM6", -- (MBA-MBA)
		"Sol/460574 2014 UA7", -- (MBA-MBA)
		"Sol/460575 2014 UP7", -- (MBA-MBA)
		"Sol/460576 2014 UW8", -- (MBA-MBA)
		"Sol/460577 2014 UX12", -- (MBA-MBA)
		"Sol/460578 2014 UH13", -- (MBA-MBA)
		"Sol/460579 2014 UV13", -- (MBA-MBA)
		"Sol/460580 2014 UF14", -- (MBA-MBA)
		"Sol/460581 2014 UT15", -- (MBA-MBA)
		"Sol/460582 2014 UR16", -- (MBA-MBA)
		"Sol/460583 2014 UE17", -- (MBA-MBA)
		"Sol/460584 2014 UR17", -- (MBA-MBA)
		"Sol/460585 2014 US18", -- (MBA-MBA)
		"Sol/460586 2014 UZ18", -- (MBA-MBA)
		"Sol/460587 2014 UF19", -- (MBA-MBA)
		"Sol/460589 2014 UM24", -- (MBA-MBA)
		"Sol/460590 2014 UH25", -- (MBA-MBA)
		"Sol/460591 2014 UP26", -- (MBA-MBA)
		"Sol/460592 2014 UY28", -- (MBA-MBA)
		"Sol/460593 2014 UT40", -- (MBA-MBA)
		"Sol/460594 2014 UM41", -- (MBA-MBA)
		"Sol/460595 2014 UC42", -- (MBA-MBA)
		"Sol/460596 2014 UK44", -- (MBA-MBA)
		"Sol/460597 2014 UV45", -- (MBA-MBA)
		"Sol/460598 2014 UK46", -- (MBA-MBA)
		"Sol/460599 2014 UX46", -- (MBA-MBA)
		"Sol/460601 2014 UO48", -- (MBA-MBA)
		"Sol/460602 2014 UM49", -- (MBA-MBA)
		"Sol/460603 2014 UE50", -- (MBA-MBA)
		"Sol/460604 2014 UO50", -- (MBA-MBA)
		"Sol/460605 2014 UB51", -- (MBA-MBA)
		"Sol/460606 2014 UL52", -- (MBA-MBA)
		"Sol/460607 2014 UW55", -- (MBA-MBA)
		"Sol/460608 2014 UB57", -- (MBA-MBA)
		"Sol/460609 2014 UX63", -- (MBA-MBA)
		"Sol/460610 2014 UC66", -- (MBA-MBA)
		"Sol/460611 2014 UE66", -- (MBA-MBA)
		"Sol/460612 2014 UX67", -- (MBA-MBA)
		"Sol/460613 2014 UH68", -- (MBA-MBA)
		"Sol/460614 2014 UJ74", -- (MBA-MBA)
		"Sol/460615 2014 UM78", -- (MBA-MBA)
		"Sol/460617 2014 UD81", -- (MBA-MBA)
		"Sol/460618 2014 UD83", -- (MBA-MBA)
		"Sol/460619 2014 UF83", -- (MBA-MBA)
		"Sol/460620 2014 UF84", -- (MBA-MBA)
		"Sol/460621 2014 UA85", -- (MBA-MBA)
		"Sol/460622 2014 UD85", -- (MBA-MBA)
		"Sol/460623 2014 UJ86", -- (MBA-MBA)
		"Sol/460624 2014 UU89", -- (MBA-MBA)
		"Sol/460625 2014 UW91", -- (MBA-MBA)
		"Sol/460626 2014 UY93", -- (MBA-MBA)
		"Sol/460627 2014 UP94", -- (MBA-MBA)
		"Sol/460628 2014 US95", -- (MBA-MBA)
		"Sol/460629 2014 UX96", -- (MBA-MBA)
		"Sol/460630 2014 UB97", -- (MBA-MBA)
		"Sol/460631 2014 UX99", -- (MBA-MBA)
		"Sol/460632 2014 UW101", -- (MBA-MBA)
		"Sol/460633 2014 UD102", -- (MBA-MBA)
		"Sol/460634 2014 UT105", -- (MBA-MBA)
		"Sol/460635 2014 UA107", -- (MBA-MBA)
		"Sol/460636 2014 UB108", -- (MBA-MBA)
		"Sol/460637 2014 UV108", -- (MBA-MBA)
		"Sol/460638 2014 UZ108", -- (MBA-MBA)
		"Sol/460639 2014 UE113", -- (MBA-MBA)
		"Sol/460640 2014 UR113", -- (MBA-MBA)
		"Sol/460641 2014 UO116", -- (MBA-MBA)
		"Sol/460642 2014 UR117", -- (MBA-MBA)
		"Sol/460644 2014 UT120", -- (MBA-MBA)
		"Sol/460645 2014 UF121", -- (MBA-MBA)
		"Sol/460646 2014 UH125", -- (MBA-MBA)
		"Sol/460647 2014 UJ126", -- (MBA-MBA)
		"Sol/460648 2014 UT126", -- (MBA-MBA)
		"Sol/460649 2014 UV130", -- (MBA-MBA)
		"Sol/460650 2014 UQ131", -- (MBA-MBA)
		"Sol/460651 2014 UN134", -- (MBA-MBA)
		"Sol/460652 2014 UM135", -- (MBA-MBA)
		"Sol/460653 2014 UN135", -- (MBA-MBA)
		"Sol/460654 2014 US135", -- (MBA-MBA)
		"Sol/460655 2014 UC138", -- (MBA-MBA)
		"Sol/460656 2014 UD140", -- (MBA-MBA)
		"Sol/460657 2014 UZ142", -- (MBA-MBA)
		"Sol/460658 2014 UU143", -- (MBA-MBA)
		"Sol/460659 2014 UE144", -- (MBA-MBA)
		"Sol/460660 2014 UW148", -- (MBA-MBA)
		"Sol/460661 2014 UG149", -- (MBA-MBA)
		"Sol/460662 2014 UC150", -- (MBA-MBA)
		"Sol/460663 2014 UR155", -- (MBA-MBA)
		"Sol/460664 2014 UA156", -- (MBA-MBA)
		"Sol/460665 2014 UQ156", -- (MBA-MBA)
		"Sol/460666 2014 US156", -- (MBA-MBA)
		"Sol/460667 2014 UZ156", -- (MBA-MBA)
		"Sol/460668 2014 UA157", -- (MBA-MBA)
		"Sol/460669 2014 UC157", -- (MBA-MBA)
		"Sol/460670 2014 UE157", -- (MBA-MBA)
		"Sol/460671 2014 UF161", -- (MBA-MBA)
		"Sol/460672 2014 UL163", -- (MBA-MBA)
		"Sol/460673 2014 UU163", -- (MBA-MBA)
		"Sol/460674 2014 UB164", -- (MBA-MBA)
		"Sol/460675 2014 UB165", -- (MBA-MBA)
		"Sol/460676 2014 UW165", -- (MBA-MBA)
		"Sol/460677 2014 UX169", -- (MBA-MBA)
		"Sol/460678 2014 UK170", -- (MBA-MBA)
		"Sol/460679 2014 UJ172", -- (MBA-MBA)
		"Sol/460680 2014 UR172", -- (MBA-MBA)
		"Sol/460681 2014 US176", -- (MBA-MBA)
		"Sol/460682 2014 UC177", -- (MBA-MBA)
		"Sol/460683 2014 UG179", -- (MBA-MBA)
		"Sol/460684 2014 UB180", -- (MBA-MBA)
		"Sol/460685 2014 US180", -- (MBA-MBA)
		"Sol/460686 2014 UC182", -- (MBA-MBA)
		"Sol/460687 2014 UL182", -- (MBA-MBA)
		"Sol/460688 2014 UX185", -- (MBA-MBA)
		"Sol/460690 2014 UA188", -- (MBA-MBA)
		"Sol/460691 2014 UV189", -- (MBA-MBA)
		"Sol/460692 2014 UJ191", -- (MBA-MBA)
		"Sol/460693 2014 UV195", -- (MBA-MBA)
		"Sol/460694 2014 UY195", -- (MBA-MBA)
		"Sol/460695 2014 UL197", -- (MBA-MBA)
		"Sol/460696 2014 UY199", -- (MBA-MBA)
		"Sol/460697 2014 UB200", -- (MBA-MBA)
		"Sol/460698 2014 UZ200", -- (MBA-MBA)
		"Sol/460699 2014 UP202", -- (MBA-MBA)
		"Sol/460700 2014 UW205", -- (MBA-MBA)
		"Sol/460701 2014 UK208", -- (MBA-MBA)
		"Sol/460703 2014 UK214", -- (MBA-MBA)
		"Sol/460704 2014 UF215", -- (MBA-MBA)
		"Sol/460705 2014 UG216", -- (MBA-MBA)
		"Sol/460706 2014 UO216", -- (MBA-MBA)
		"Sol/460707 2014 US216", -- (MBA-MBA)
		"Sol/460708 2014 UN217", -- (MBA-MBA)
		"Sol/460710 2014 UY220", -- (MBA-MBA)
		"Sol/460711 2014 UO223", -- (MBA-MBA)
		"Sol/460712 2014 UD224", -- (MBA-MBA)
		"Sol/460713 2014 VB", -- (MBA-MBA)
		"Sol/460714 2014 VH3", -- (MBA-MBA)
		"Sol/460715 2014 VK3", -- (MBA-MBA)
		"Sol/460716 2014 VP3", -- (MBA-MBA)
		"Sol/460717 2014 VT3", -- (MBA-MBA)
		"Sol/460718 2014 VY3", -- (MBA-MBA)
		"Sol/460719 2014 VP4", -- (MBA-MBA)
		"Sol/460720 2014 VM5", -- (MBA-MBA)
		"Sol/460721 2014 VG7", -- (MBA-MBA)
		"Sol/460722 2014 VJ8", -- (MBA-MBA)
		"Sol/460723 2014 VN8", -- (MBA-MBA)
		"Sol/460724 2014 VJ9", -- (MBA-MBA)
		"Sol/460725 2014 VQ10", -- (MBA-MBA)
		"Sol/460726 2014 VS11", -- (MBA-MBA)
		"Sol/460727 2014 VX11", -- (MBA-MBA)
		"Sol/460728 2014 VM12", -- (MBA-MBA)
		"Sol/460730 2014 VC13", -- (MBA-MBA)
		"Sol/460731 2014 VG13", -- (MBA-MBA)
		"Sol/460732 2014 VS14", -- (MBA-MBA)
		"Sol/460733 2014 VB16", -- (MBA-MBA)
		"Sol/460734 2014 VV16", -- (MBA-MBA)
		"Sol/460735 2014 VF17", -- (MBA-MBA)
		"Sol/460736 2014 VJ17", -- (MBA-MBA)
		"Sol/460737 2014 VT18", -- (MBA-MBA)
		"Sol/460738 2014 VB19", -- (MBA-MBA)
		"Sol/460739 2014 VD19", -- (MBA-MBA)
		"Sol/460740 2014 VL19", -- (MBA-MBA)
		"Sol/460741 2014 VK20", -- (MBA-MBA)
		"Sol/460742 2014 VP20", -- (MBA-MBA)
		"Sol/460743 2014 VZ20", -- (MBA-MBA)
		"Sol/460745 2014 VP22", -- (MBA-MBA)
		"Sol/460746 2014 VP23", -- (MBA-MBA)
		"Sol/460747 2014 VJ24", -- (MBA-MBA)
		"Sol/460748 2014 VN25", -- (MBA-MBA)
		"Sol/460749 2014 VV25", -- (MBA-MBA)
		"Sol/460750 2014 VJ26", -- (MBA-MBA)
		"Sol/460751 2014 VQ26", -- (MBA-MBA)
		"Sol/460752 2014 VL27", -- (MBA-MBA)
		"Sol/460753 2014 VQ27", -- (MBA-MBA)
		"Sol/460754 2014 VF28", -- (MBA-MBA)
		"Sol/460755 2014 VU28", -- (MBA-MBA)
		"Sol/460756 2014 VK29", -- (MBA-MBA)
		"Sol/460757 2014 VY29", -- (MBA-MBA)
		"Sol/460758 2014 VJ30", -- (MBA-MBA)
		"Sol/460759 2014 VD31", -- (MBA-MBA)
		"Sol/460760 2014 VH32", -- (MBA-MBA)
		"Sol/460762 2014 VQ33", -- (MBA-MBA)
		"Sol/460763 2014 VW34", -- (MBA-MBA)
		"Sol/460764 2014 VT36", -- (MBA-MBA)
		"Sol/460765 2014 VA37", -- (MBA-MBA)
		"Sol/460767 2014 WZ2", -- (MBA-MBA)
		"Sol/460768 2014 WH3", -- (MBA-MBA)
		"Sol/460769 2014 WK3", -- (MBA-MBA)
		"Sol/460770 2014 WH4", -- (MBA-MBA)
		"Sol/460771 2014 WW7", -- (MBA-MBA)
		"Sol/460772 2014 WY7", -- (MBA-MBA)
		"Sol/460773 2014 WR10", -- (MBA-MBA)
		"Sol/460774 2014 WX10", -- (MBA-MBA)
		"Sol/460775 2014 WB11", -- (MBA-MBA)
		"Sol/460776 2014 WJ13", -- (MBA-MBA)
		"Sol/460777 2014 WM16", -- (MBA-MBA)
		"Sol/460778 2014 WR17", -- (MBA-MBA)
		"Sol/460779 2014 WM18", -- (MBA-MBA)
		"Sol/460780 2014 WP18", -- (MBA-MBA)
		"Sol/460781 2014 WY18", -- (MBA-MBA)
		"Sol/460782 2014 WR19", -- (MBA-MBA)
		"Sol/460783 2014 WH20", -- (MBA-MBA)
		"Sol/460784 2014 WT22", -- (MBA-MBA)
		"Sol/460785 2014 WF25", -- (MBA-MBA)
		"Sol/460787 2014 WW27", -- (MBA-MBA)
		"Sol/460788 2014 WD30", -- (MBA-MBA)
		"Sol/460789 2014 WD31", -- (MBA-MBA)
		"Sol/460792 2014 WQ36", -- (MBA-MBA)
		"Sol/460793 2014 WZ36", -- (MBA-MBA)
		"Sol/460794 2014 WK37", -- (MBA-MBA)
		"Sol/460795 2014 WZ37", -- (MBA-MBA)
		"Sol/460796 2014 WW41", -- (MBA-MBA)
		"Sol/460797 2014 WQ42", -- (MBA-MBA)
		"Sol/460798 2014 WT43", -- (MBA-MBA)
		"Sol/460799 2014 WP44", -- (MBA-MBA)
		"Sol/460800 2014 WF45", -- (MBA-MBA)
		"Sol/460801 2014 WJ47", -- (MBA-MBA)
		"Sol/460802 2014 WO47", -- (MBA-MBA)
		"Sol/460803 2014 WR47", -- (MBA-MBA)
		"Sol/460804 2014 WW47", -- (MBA-MBA)
		"Sol/460805 2014 WK49", -- (MBA-MBA)
		"Sol/460806 2014 WY49", -- (MBA-MBA)
		"Sol/460807 2014 WM50", -- (MBA-MBA)
		"Sol/460808 2014 WP51", -- (MBA-MBA)
		"Sol/460809 2014 WQ51", -- (MBA-MBA)
		"Sol/460810 2014 WV51", -- (MBA-MBA)
		"Sol/460811 2014 WW51", -- (MBA-MBA)
		"Sol/460812 2014 WZ51", -- (MBA-MBA)
		"Sol/460813 2014 WK52", -- (MBA-MBA)
		"Sol/460814 2014 WC53", -- (MBA-MBA)
		"Sol/460815 2014 WN53", -- (MBA-MBA)
		"Sol/460816 2014 WS53", -- (MBA-MBA)
		"Sol/460817 2014 WU53", -- (MBA-MBA)
		"Sol/460818 2014 WQ55", -- (MBA-MBA)
		"Sol/460819 2014 WT55", -- (MBA-MBA)
		"Sol/460820 2014 WG58", -- (MBA-MBA)
		"Sol/460821 2014 WJ60", -- (MBA-MBA)
		"Sol/460822 2014 WR61", -- (MBA-MBA)
		"Sol/460823 2014 WX61", -- (MBA-MBA)
		"Sol/460824 2014 WQ63", -- (MBA-MBA)
		"Sol/460825 2014 WY63", -- (MBA-MBA)
		"Sol/460826 2014 WA64", -- (MBA-MBA)
		"Sol/460827 2014 WB64", -- (MBA-MBA)
		"Sol/460828 2014 WS64", -- (MBA-MBA)
		"Sol/460829 2014 WE65", -- (MBA-MBA)
		"Sol/460830 2014 WP65", -- (MBA-MBA)
		"Sol/460831 2014 WA68", -- (MBA-MBA)
		"Sol/460832 2014 WC68", -- (MBA-MBA)
		"Sol/460833 2014 WC69", -- (MBA-MBA)
		"Sol/460834 2014 WO72", -- (MBA-MBA)
		"Sol/460835 2014 WR72", -- (MBA-MBA)
		"Sol/460836 2014 WT73", -- (MBA-MBA)
		"Sol/460837 2014 WM81", -- (MBA-MBA)
		"Sol/460838 2014 WA82", -- (MBA-MBA)
		"Sol/460839 2014 WM82", -- (MBA-MBA)
		"Sol/460840 2014 WV83", -- (MBA-MBA)
		"Sol/460842 2014 WF87", -- (MBA-MBA)
		"Sol/460843 2014 WB88", -- (MBA-MBA)
		"Sol/460844 2014 WA90", -- (MBA-MBA)
		"Sol/460846 2014 WH99", -- (MBA-MBA)
		"Sol/460847 2014 WZ100", -- (MBA-MBA)
		"Sol/460848 2014 WT101", -- (MBA-MBA)
		"Sol/460849 2014 WA103", -- (MBA-MBA)
		"Sol/460850 2014 WS103", -- (MBA-MBA)
		"Sol/460851 2014 WN105", -- (MBA-MBA)
		"Sol/460852 2014 WY105", -- (MBA-MBA)
		"Sol/460853 2014 WP106", -- (MBA-MBA)
		"Sol/460854 2014 WZ106", -- (MBA-MBA)
		"Sol/460855 2014 WS108", -- (MBA-MBA)
		"Sol/460856 2014 WP109", -- (MBA-MBA)
		"Sol/460858 2014 WV112", -- (MBA-MBA)
		"Sol/460859 2014 WP119", -- (MBA-MBA)
		"Sol/460860 2014 WD121", -- (MBA-MBA)
		"Sol/460861 2014 WH122", -- (MBA-MBA)
		"Sol/460862 2014 WX126", -- (MBA-MBA)
		"Sol/460864 2014 WH127", -- (MBA-MBA)
		"Sol/460865 2014 WL127", -- (MBA-MBA)
		"Sol/460866 2014 WS128", -- (MBA-MBA)
		"Sol/460867 2014 WD132", -- (MBA-MBA)
		"Sol/460868 2014 WQ132", -- (MBA-MBA)
		"Sol/460869 2014 WD136", -- (MBA-MBA)
		"Sol/460870 2014 WP136", -- (MBA-MBA)
		"Sol/460871 2014 WT136", -- (MBA-MBA)
		"Sol/460872 2014 WQ137", -- (MBA-MBA)
		"Sol/460874 2014 WY137", -- (MBA-MBA)
		"Sol/460875 2014 WB138", -- (MBA-MBA)
		"Sol/460876 2014 WF139", -- (MBA-MBA)
		"Sol/460877 2014 WU140", -- (MBA-MBA)
		"Sol/460878 2014 WQ141", -- (MBA-MBA)
		"Sol/460879 2014 WM144", -- (MBA-MBA)
		"Sol/460880 2014 WX150", -- (MBA-MBA)
		"Sol/460881 2014 WB151", -- (MBA-MBA)
		"Sol/460882 2014 WJ154", -- (MBA-MBA)
		"Sol/460883 2014 WW154", -- (MBA-MBA)
		"Sol/460884 2014 WN160", -- (MBA-MBA)
		"Sol/460885 2014 WS160", -- (MBA-MBA)
		"Sol/460886 2014 WQ162", -- (MBA-MBA)
		"Sol/460887 2014 WE163", -- (MBA-MBA)
		"Sol/460888 2014 WU163", -- (MBA-MBA)
		"Sol/460889 2014 WL164", -- (MBA-MBA)
		"Sol/460890 2014 WP164", -- (MBA-MBA)
		"Sol/460891 2014 WY165", -- (MBA-MBA)
		"Sol/460892 2014 WF168", -- (MBA-MBA)
		"Sol/460893 2014 WN169", -- (MBA-MBA)
		"Sol/460894 2014 WW169", -- (MBA-MBA)
		"Sol/460895 2014 WC170", -- (MBA-MBA)
		"Sol/460896 2014 WS179", -- (MBA-MBA)
		"Sol/460897 2014 WL180", -- (MBA-MBA)
		"Sol/460898 2014 WE181", -- (MBA-MBA)
		"Sol/460899 2014 WW181", -- (MBA-MBA)
		"Sol/460900 2014 WE183", -- (MBA-MBA)
		"Sol/460901 2014 WM188", -- (MBA-MBA)
		"Sol/460902 2014 WP188", -- (MBA-MBA)
		"Sol/460903 2014 WO193", -- (MBA-MBA)
		"Sol/460904 2014 WX195", -- (MBA-MBA)
		"Sol/460905 2014 WK196", -- (MBA-MBA)
		"Sol/460907 2014 WD199", -- (MBA-MBA)
		"Sol/460908 2014 WZ199", -- (MBA-MBA)
		"Sol/460909 2014 WM206", -- (MBA-MBA)
		"Sol/460910 2014 WX212", -- (MBA-MBA)
		"Sol/460911 2014 WX213", -- (MBA-MBA)
		"Sol/460912 2014 WL214", -- (MBA-MBA)
		"Sol/460913 2014 WM214", -- (MBA-MBA)
		"Sol/460914 2014 WP214", -- (MBA-MBA)
		"Sol/460915 2014 WE216", -- (MBA-MBA)
		"Sol/460916 2014 WX216", -- (MBA-MBA)
		"Sol/460917 2014 WQ219", -- (MBA-MBA)
		"Sol/460918 2014 WS219", -- (MBA-MBA)
		"Sol/460919 2014 WB220", -- (MBA-MBA)
		"Sol/460920 2014 WN220", -- (MBA-MBA)
		"Sol/460921 2014 WQ221", -- (MBA-MBA)
		"Sol/460922 2014 WB224", -- (MBA-MBA)
		"Sol/460923 2014 WD224", -- (MBA-MBA)
		"Sol/460924 2014 WO225", -- (MBA-MBA)
		"Sol/460925 2014 WO226", -- (MBA-MBA)
		"Sol/460926 2014 WY226", -- (MBA-MBA)
		"Sol/460927 2014 WY228", -- (MBA-MBA)
		"Sol/460928 2014 WM230", -- (MBA-MBA)
		"Sol/460929 2014 WO230", -- (MBA-MBA)
		"Sol/460930 2014 WJ231", -- (MBA-MBA)
		"Sol/460931 2014 WA232", -- (MBA-MBA)
		"Sol/460932 2014 WV232", -- (MBA-MBA)
		"Sol/460933 2014 WG234", -- (MBA-MBA)
		"Sol/460934 2014 WM234", -- (MBA-MBA)
		"Sol/460936 2014 WS239", -- (MBA-MBA)
		"Sol/460937 2014 WW241", -- (MBA-MBA)
		"Sol/460938 2014 WT249", -- (MBA-MBA)
		"Sol/460939 2014 WU252", -- (MBA-MBA)
		"Sol/460940 2014 WB254", -- (MBA-MBA)
		"Sol/460941 2014 WS254", -- (MBA-MBA)
		"Sol/460942 2014 WN258", -- (MBA-MBA)
		"Sol/460943 2014 WA259", -- (MBA-MBA)
		"Sol/460944 2014 WV259", -- (MBA-MBA)
		"Sol/460945 2014 WX259", -- (MBA-MBA)
		"Sol/460946 2014 WB261", -- (MBA-MBA)
		"Sol/460947 2014 WK262", -- (MBA-MBA)
		"Sol/460948 2014 WR262", -- (MBA-MBA)
		"Sol/460949 2014 WG266", -- (MBA-MBA)
		"Sol/460951 2014 WX267", -- (MBA-MBA)
		"Sol/460953 2014 WO269", -- (MBA-MBA)
		"Sol/460954 2014 WB270", -- (MBA-MBA)
		"Sol/460955 2014 WM270", -- (MBA-MBA)
		"Sol/460956 2014 WT273", -- (MBA-MBA)
		"Sol/460957 2014 WB274", -- (MBA-MBA)
		"Sol/460958 2014 WN275", -- (MBA-MBA)
		"Sol/460960 2014 WP280", -- (MBA-MBA)
		"Sol/460961 2014 WL281", -- (MBA-MBA)
		"Sol/460962 2014 WV287", -- (MBA-MBA)
		"Sol/460963 2014 WY288", -- (MBA-MBA)
		"Sol/460964 2014 WK290", -- (MBA-MBA)
		"Sol/460965 2014 WL292", -- (MBA-MBA)
		"Sol/460966 2014 WR295", -- (MBA-MBA)
		"Sol/460967 2014 WD297", -- (MBA-MBA)
		"Sol/460968 2014 WP298", -- (MBA-MBA)
		"Sol/460970 2014 WZ311", -- (MBA-MBA)
		"Sol/460971 2014 WY314", -- (MBA-MBA)
		"Sol/460972 2014 WN320", -- (MBA-MBA)
		"Sol/460973 2014 WB321", -- (MBA-MBA)
		"Sol/460974 2014 WO322", -- (MBA-MBA)
		"Sol/460977 2014 WS326", -- (MBA-MBA)
		"Sol/460978 2014 WP327", -- (MBA-MBA)
		"Sol/460979 2014 WP328", -- (MBA-MBA)
		"Sol/460980 2014 WU330", -- (MBA-MBA)
		"Sol/460981 2014 WW330", -- (MBA-MBA)
		"Sol/460982 2014 WO334", -- (MBA-MBA)
		"Sol/460983 2014 WT335", -- (MBA-MBA)
		"Sol/460984 2014 WL336", -- (MBA-MBA)
		"Sol/460985 2014 WW339", -- (MBA-MBA)
		"Sol/460986 2014 WF340", -- (MBA-MBA)
		"Sol/460988 2014 WP340", -- (MBA-MBA)
		"Sol/460989 2014 WH346", -- (MBA-MBA)
		"Sol/460991 2014 WU346", -- (MBA-MBA)
		"Sol/460992 2014 WW347", -- (MBA-MBA)
		"Sol/460993 2014 WB349", -- (MBA-MBA)
		"Sol/460994 2014 WP349", -- (MBA-MBA)
		"Sol/460995 2014 WE350", -- (MBA-MBA)
		"Sol/460996 2014 WX352", -- (MBA-MBA)
		"Sol/460997 2014 WM356", -- (MBA-MBA)
		"Sol/460998 2014 WV357", -- (MBA-MBA)
		"Sol/460999 2014 WF358", -- (MBA-MBA)
		"Sol/461000 2014 WL361", -- (MBA-MBA)
		"Sol/461001 2014 WN361", -- (MBA-MBA)
		"Sol/461002 2014 WZ361", -- (MBA-MBA)
		"Sol/461004 2014 WZ372", -- (MBA-MBA)
		"Sol/461005 2014 WE377", -- (MBA-MBA)
		"Sol/461006 2014 WE382", -- (MBA-MBA)
		"Sol/461007 2014 WH382", -- (MBA-MBA)
		"Sol/461008 2014 WM382", -- (MBA-MBA)
		"Sol/461009 2014 WT385", -- (MBA-MBA)
		"Sol/461010 2014 WF387", -- (MBA-MBA)
		"Sol/461011 2014 WM388", -- (MBA-MBA)
		"Sol/461013 2014 WV388", -- (MBA-MBA)
		"Sol/461014 2014 WR392", -- (MBA-MBA)
		"Sol/461015 2014 WP396", -- (MBA-MBA)
		"Sol/461016 2014 WS398", -- (MBA-MBA)
		"Sol/461017 2014 WC399", -- (MBA-MBA)
		"Sol/461019 2014 WW401", -- (MBA-MBA)
		"Sol/461020 2014 WE406", -- (MBA-MBA)
		"Sol/461021 2014 WQ407", -- (MBA-MBA)
		"Sol/461022 2014 WO421", -- (MBA-MBA)
		"Sol/461023 2014 WU429", -- (MBA-MBA)
		"Sol/461024 2014 WV430", -- (MBA-MBA)
		"Sol/461025 2014 WJ432", -- (MBA-MBA)
		"Sol/461026 2014 WY444", -- (MBA-MBA)
		"Sol/461027 2014 WS445", -- (MBA-MBA)
		"Sol/461028 2014 WA457", -- (MBA-MBA)
		"Sol/461029 2014 WK463", -- (MBA-MBA)
		"Sol/461030 2014 WN475", -- (MBA-MBA)
		"Sol/461031 2014 WR475", -- (MBA-MBA)
		"Sol/461032 2014 WM482", -- (MBA-MBA)
		"Sol/461033 2014 WW489", -- (MBA-MBA)
		"Sol/461034 2014 WU490", -- (MBA-MBA)
		"Sol/461035 2014 WW490", -- (MBA-MBA)
		"Sol/461036 2014 WB491", -- (MBA-MBA)
		"Sol/461037 2014 WD493", -- (MBA-MBA)
		"Sol/461038 2014 WB499", -- (MBA-MBA)
		"Sol/461039 2014 WX499", -- (MBA-MBA)
		"Sol/461041 2014 WC503", -- (MBA-MBA)
		"Sol/461042 2014 WE503", -- (MBA-MBA)
		"Sol/461043 2014 WL503", -- (MBA-MBA)
		"Sol/461044 2014 WT504", -- (MBA-MBA)
		"Sol/461045 2014 XO8", -- (MBA-MBA)
		"Sol/461046 2014 XZ12", -- (MBA-MBA)
		"Sol/461047 2014 XC15", -- (MBA-MBA)
		"Sol/461048 2014 XA17", -- (MBA-MBA)
		"Sol/461049 2014 XF17", -- (MBA-MBA)
		"Sol/461050 2014 XN17", -- (MBA-MBA)
		"Sol/461051 2014 XG18", -- (MBA-MBA)
		"Sol/461052 2014 XG19", -- (MBA-MBA)
		"Sol/461053 2014 XQ25", -- (MBA-MBA)
		"Sol/461054 2014 XR25", -- (MBA-MBA)
		"Sol/461055 2014 XP26", -- (MBA-MBA)
		"Sol/461056 2014 XF28", -- (MBA-MBA)
		"Sol/461057 2014 XS38", -- (MBA-MBA)
		"Sol/461059 2014 YC11", -- (MBA-MBA)
		"Sol/461060 2014 YF11", -- (MBA-MBA)
		"Sol/461061 2014 YE13", -- (MBA-MBA)
		"Sol/461062 2014 YG17", -- (MBA-MBA)
		"Sol/461063 2014 YP19", -- (MBA-MBA)
		"Sol/461064 2014 YW20", -- (MBA-MBA)
		"Sol/461065 2014 YR23", -- (MBA-MBA)
		"Sol/461066 2014 YS23", -- (MBA-MBA)
		"Sol/461067 2014 YC26", -- (MBA-MBA)
		"Sol/461068 2014 YW27", -- (MBA-MBA)
		"Sol/461069 2014 YK29", -- (MBA-MBA)
		"Sol/461070 2014 YT37", -- (MBA-MBA)
		"Sol/461071 2014 YT42", -- (MBA-MBA)
		"Sol/461072 2014 YR44", -- (MBA-MBA)
		"Sol/461073 2015 AX", -- (MBA-MBA)
		"Sol/461074 2015 AU3", -- (MBA-MBA)
		"Sol/461075 2015 AA4", -- (MBA-MBA)
		"Sol/461077 2015 AM11", -- (MBA-MBA)
		"Sol/461078 2015 AZ26", -- (MBA-MBA)
		"Sol/461080 2015 AW34", -- (MBA-MBA)
		"Sol/461081 2015 AJ49", -- (MBA-MBA)
		"Sol/461082 2015 AJ86", -- (MBA-MBA)
		"Sol/461083 2015 AX91", -- (MBA-MBA)
		"Sol/461084 2015 AX130", -- (MBA-MBA)
		"Sol/461085 2015 AK145", -- (MBA-MBA)
		"Sol/461086 2015 AU175", -- (MBA-MBA)
		"Sol/461087 2015 AA185", -- (MBA-MBA)
		"Sol/461088 2015 AW198", -- (MBA-MBA)
		"Sol/461089 2015 AL214", -- (MBA-MBA)
		"Sol/461090 2015 AE257", -- (MBA-MBA)
		"Sol/461091 2015 AP273", -- (MBA-MBA)
		"Sol/461092 2015 BR5", -- (MBA-MBA)
		"Sol/461093 2015 BJ37", -- (MBA-MBA)
		"Sol/461095 2015 BY56", -- (MBA-MBA)
		"Sol/461096 2015 BH62", -- (MBA-MBA)
		"Sol/461097 2015 BU74", -- (MBA-MBA)
		"Sol/461098 2015 BP75", -- (MBA-MBA)
		"Sol/461099 2015 BR97", -- (MBA-MBA)
		"Sol/461100 2015 BA108", -- (MBA-MBA)
		"Sol/461101 2015 BF114", -- (MBA-MBA)
		"Sol/461102 2015 BU206", -- (MBA-MBA)
		"Sol/461103 2015 BJ207", -- (MBA-MBA)
		"Sol/461104 2015 BH214", -- (MBA-MBA)
		"Sol/461105 2015 BJ218", -- (MBA-MBA)
		"Sol/461106 2015 BT218", -- (MBA-MBA)
		"Sol/461108 2015 BO227", -- (MBA-MBA)
		"Sol/461110 2015 BX413", -- (MBA-MBA)
		"Sol/461111 2015 BZ516", -- (MBA-MBA)
		"Sol/461112 2015 CO8", -- (MBA-MBA)
		"Sol/461113 2015 CR35", -- (MBA-MBA)
		"Sol/461114 2015 CG36", -- (MBA-MBA)
		"Sol/461115 2015 DG22", -- (MBA-MBA)
		"Sol/461116 2015 DL117", -- (MBA-MBA)
		"Sol/461118 2015 DR146", -- (MBA-MBA)
		"Sol/461119 2015 DX147", -- (MBA-MBA)
		"Sol/461120 2015 DE177", -- (MBA-MBA)
		"Sol/461121 2015 DC178", -- (MBA-MBA)
		"Sol/461122 2015 FY", -- (MBA-MBA)
		"Sol/461123 2015 OL22", -- (MBA-MBA)
		"Sol/461124 2015 RX73", -- (MBA-MBA)
		"Sol/461125 2015 RC83", -- (MBA-MBA)
		"Sol/461126 2015 RH116", -- (MBA-MBA)
		"Sol/461127 2015 RD151", -- (MBA-MBA)
		"Sol/461128 2015 RX196", -- (MBA-MBA)
		"Sol/461129 2015 RK234", -- (MBA-MBA)
		"Sol/461130 2015 RJ235", -- (MBA-MBA)
		"Sol/461131 2015 TS2", -- (MBA-MBA)
		"Sol/461132 2015 TL77", -- (MBA-MBA)
		"Sol/461133 2015 TZ82", -- (MBA-MBA)
		"Sol/461134 2015 TO86", -- (MBA-MBA)
		"Sol/461135 2015 TU88", -- (MBA-MBA)
		"Sol/461136 2015 TC102", -- (MBA-MBA)
		"Sol/461137 2015 TH102", -- (MBA-MBA)
		"Sol/461138 2015 TU103", -- (MBA-MBA)
		"Sol/461139 2015 TH105", -- (MBA-MBA)
		"Sol/461140 2015 TV105", -- (MBA-MBA)
		"Sol/461141 2015 TD106", -- (MBA-MBA)
		"Sol/461142 2015 TG106", -- (MBA-MBA)
		"Sol/461143 2015 TH109", -- (MBA-MBA)
		"Sol/461144 2015 TU110", -- (MBA-MBA)
		"Sol/461145 2015 TA111", -- (MBA-MBA)
		"Sol/461146 2015 TC111", -- (MBA-MBA)
		"Sol/461147 2015 TS111", -- (MBA-MBA)
		"Sol/461148 2015 TD112", -- (MBA-MBA)
		"Sol/461149 2015 TO112", -- (MBA-MBA)
		"Sol/461150 2015 TN114", -- (MBA-MBA)
		"Sol/461151 2015 TT114", -- (MBA-MBA)
		"Sol/461153 2015 TC115", -- (MBA-MBA)
		"Sol/461154 2015 TS115", -- (MBA-MBA)
		"Sol/461155 2015 TH116", -- (MBA-MBA)
		"Sol/461156 2015 TS116", -- (MBA-MBA)
		"Sol/461157 2015 TD117", -- (MBA-MBA)
		"Sol/461160 2015 TB120", -- (MBA-MBA)
		"Sol/461161 2015 TD126", -- (MBA-MBA)
		"Sol/461162 2015 TO138", -- (MBA-MBA)
		"Sol/461163 2015 TY142", -- (MBA-MBA)
		"Sol/461164 2015 TZ146", -- (MBA-MBA)
		"Sol/461165 2015 TY179", -- (MBA-MBA)
		"Sol/461166 2015 TY183", -- (MBA-MBA)
		"Sol/461167 2015 TF184", -- (MBA-MBA)
		"Sol/461168 2015 TH224", -- (MBA-MBA)
		"Sol/461169 2015 TK224", -- (MBA-MBA)
		"Sol/461170 2015 TX232", -- (MBA-MBA)
		"Sol/461171 2015 TY304", -- (MBA-MBA)
		"Sol/461172 2015 TE321", -- (MBA-MBA)
		"Sol/461173 2015 UQ11", -- (MBA-MBA)
		"Sol/461174 2015 UZ46", -- (MBA-MBA)
		"Sol/461176 2015 UJ66", -- (MBA-MBA)
		"Sol/461177 2015 UW77", -- (MBA-MBA)
		"Sol/461178 2015 UH79", -- (MBA-MBA)
		"Sol/461180 2015 VA42", -- (MBA-MBA)
		"Sol/461181 2015 VG42", -- (MBA-MBA)
		"Sol/461182 2015 VB63", -- (MBA-MBA)
		"Sol/461183 2015 VO63", -- (MBA-MBA)
		"Sol/461184 2015 VS65", -- (MBA-MBA)
		"Sol/461185 2015 VH72", -- (MBA-MBA)
		"Sol/461186 2015 VL72", -- (MBA-MBA)
		"Sol/461187 2015 VE78", -- (MBA-MBA)
		"Sol/461188 2015 VZ95", -- (MBA-MBA)
		"Sol/461189 2015 VG97", -- (MBA-MBA)
		"Sol/461190 2015 VH97", -- (MBA-MBA)
		"Sol/461191 2015 VY98", -- (MBA-MBA)
		"Sol/461193 2015 VK100", -- (MBA-MBA)
		"Sol/461194 2015 VO101", -- (MBA-MBA)
		"Sol/461195 2015 VV102", -- (MBA-MBA)
		"Sol/461196 2015 VR103", -- (MBA-MBA)
		"Sol/461197 2015 VU106", -- (MBA-MBA)
		"Sol/461198 2015 VW112", -- (MBA-MBA)
		"Sol/461199 2015 VF113", -- (MBA-MBA)
		"Sol/461200 2015 VP113", -- (MBA-MBA)
		"Sol/461201 2015 VN116", -- (MBA-MBA)
		"Sol/461202 2015 VA118", -- (MBA-MBA)
		"Sol/461203 2015 VW118", -- (MBA-MBA)
		"Sol/461204 2015 VO120", -- (MBA-MBA)
		"Sol/461205 2015 VW120", -- (MBA-MBA)
		"Sol/461206 2015 VG121", -- (MBA-MBA)
		"Sol/461207 2015 VH123", -- (MBA-MBA)
		"Sol/461208 2015 VM125", -- (MBA-MBA)
		"Sol/461209 2015 VV126", -- (MBA-MBA)
		"Sol/461210 2015 VX127", -- (MBA-MBA)
		"Sol/461211 2015 VK128", -- (MBA-MBA)
		"Sol/461212 2015 VD129", -- (MBA-MBA)
		"Sol/461213 2015 VY129", -- (MBA-MBA)
		"Sol/461214 2015 VE130", -- (MBA-MBA)
		"Sol/461215 2015 VB133", -- (MBA-MBA)
		"Sol/461216 2015 VF134", -- (MBA-MBA)
		"Sol/461217 2015 VT134", -- (MBA-MBA)
		"Sol/461218 2015 VN135", -- (MBA-MBA)
		"Sol/461219 2015 VP135", -- (MBA-MBA)
		"Sol/461220 2015 VU139", -- (MBA-MBA)
		"Sol/461223 2015 VV143", -- (MBA-MBA)
		"Sol/461224 2015 VO144", -- (MBA-MBA)
		"Sol/461225 2015 VP144", -- (MBA-MBA)
		"Sol/461226 2015 VM148", -- (MBA-MBA)
		"Sol/461227 2015 VJ150", -- (MBA-MBA)
		"Sol/461228 2015 WL2", -- (MBA-MBA)
		"Sol/461229 2015 WO3", -- (MBA-MBA)
		"Sol/461230 2015 WP3", -- (MBA-MBA)
		"Sol/461231 2015 WF4", -- (MBA-MBA)
		"Sol/461233 2015 WZ4", -- (MBA-MBA)
		"Sol/461234 2015 WE6", -- (MBA-MBA)
		"Sol/461235 2015 WJ6", -- (MBA-MBA)
		"Sol/461236 2015 WL6", -- (MBA-MBA)
		"Sol/461237 2015 WP6", -- (MBA-MBA)
		"Sol/461238 2015 WQ6", -- (MBA-MBA)
		"Sol/461239 2015 WC10", -- (MBA-MBA)
		"Sol/461240 2015 WW13", -- (MBA-MBA)
		"Sol/461241 2015 WG14", -- (MBA-MBA)
		"Sol/461242 2015 WL14", -- (MBA-MBA)
		"Sol/461243 2015 WP14", -- (MBA-MBA)
		"Sol/461244 2015 WQ15", -- (MBA-MBA)
		"Sol/461245 2015 WU15", -- (MBA-MBA)
		"Sol/461246 2015 WZ15", -- (MBA-MBA)
		"Sol/461247 2015 WJ16", -- (MBA-MBA)
		"Sol/461248 2015 XG2", -- (MBA-MBA)
		"Sol/461249 2015 XL2", -- (MBA-MBA)
		"Sol/461250 2015 XP2", -- (MBA-MBA)
		"Sol/461251 2015 XV5", -- (MBA-MBA)
		"Sol/461252 2015 XN6", -- (MBA-MBA)
		"Sol/461253 2015 XC7", -- (MBA-MBA)
		"Sol/461254 2015 XF9", -- (MBA-MBA)
		"Sol/461256 2015 XR9", -- (MBA-MBA)
		"Sol/461257 2015 XM10", -- (MBA-MBA)
		"Sol/461258 2015 XC13", -- (MBA-MBA)
		"Sol/461259 2015 XZ29", -- (MBA-MBA)
		"Sol/461260 2015 XB42", -- (MBA-MBA)
		"Sol/461261 2015 XZ43", -- (MBA-MBA)
		"Sol/461262 2015 XY44", -- (MBA-MBA)
		"Sol/461263 2015 XY50", -- (MBA-MBA)
		"Sol/461264 2015 XM53", -- (MBA-MBA)
		"Sol/461265 2015 XS56", -- (MBA-MBA)
		"Sol/461266 2015 XD58", -- (MBA-MBA)
		"Sol/461267 2015 XG58", -- (MBA-MBA)
		"Sol/461268 2015 XC59", -- (MBA-MBA)
		"Sol/461269 2015 XU60", -- (MBA-MBA)
		"Sol/461270 2015 XX60", -- (MBA-MBA)
		"Sol/461271 2015 XF61", -- (MBA-MBA)
		"Sol/461272 2015 XM62", -- (MBA-MBA)
		"Sol/461273 2015 XY62", -- (MBA-MBA)
		"Sol/461274 2015 XB63", -- (MBA-MBA)
		"Sol/461275 2015 XK63", -- (MBA-MBA)
		"Sol/461276 2015 XS63", -- (MBA-MBA)
		"Sol/461277 2015 XB65", -- (MBA-MBA)
		"Sol/461278 2015 XG65", -- (MBA-MBA)
		"Sol/461279 2015 XP65", -- (MBA-MBA)
		"Sol/461280 2015 XK67", -- (MBA-MBA)
		"Sol/461281 2015 XW67", -- (MBA-MBA)
		"Sol/461282 2015 XX68", -- (MBA-MBA)
		"Sol/461283 2015 XY68", -- (MBA-MBA)
		"Sol/461284 2015 XZ68", -- (MBA-MBA)
		"Sol/461285 2015 XF69", -- (MBA-MBA)
		"Sol/461286 2015 XK69", -- (MBA-MBA)
		"Sol/461287 2015 XF73", -- (MBA-MBA)
		"Sol/461288 2015 XM76", -- (MBA-MBA)
		"Sol/461289 2015 XL77", -- (MBA-MBA)
		"Sol/461290 2015 XM81", -- (MBA-MBA)
		"Sol/461291 2015 XR96", -- (MBA-MBA)
		"Sol/461292 2015 XW96", -- (MBA-MBA)
		"Sol/461293 2015 XM97", -- (MBA-MBA)
		"Sol/461294 2015 XS100", -- (MBA-MBA)
		"Sol/461295 2015 XA106", -- (MBA-MBA)
		"Sol/461296 2015 XO110", -- (MBA-MBA)
		"Sol/461299 2015 XM134", -- (MBA-MBA)
		"Sol/461300 2015 XO135", -- (MBA-MBA)
		"Sol/461301 2015 XD139", -- (MBA-MBA)
		"Sol/461302 2015 XH140", -- (MBA-MBA)
		"Sol/461303 2015 XZ141", -- (MBA-MBA)
		"Sol/461304 2015 XY142", -- (MBA-MBA)
		"Sol/461305 2015 XO146", -- (MBA-MBA)
		"Sol/461306 2015 XA166", -- (MBA-MBA)
		"Sol/461307 2015 XJ167", -- (MBA-MBA)
		"Sol/461308 2015 XC170", -- (MBA-MBA)
		"Sol/461309 2015 XG170", -- (MBA-MBA)
		"Sol/461310 2015 XJ170", -- (MBA-MBA)
		"Sol/461311 2015 XD172", -- (MBA-MBA)
		"Sol/461312 2015 XH174", -- (MBA-MBA)
		"Sol/461313 2015 XG176", -- (MBA-MBA)
		"Sol/461314 2015 XS179", -- (MBA-MBA)
		"Sol/461315 2015 XF195", -- (MBA-MBA)
		"Sol/461316 2015 XN196", -- (MBA-MBA)
		"Sol/461318 2015 XT203", -- (MBA-MBA)
		"Sol/461319 2015 XC235", -- (MBA-MBA)
		"Sol/461320 2015 XH235", -- (MBA-MBA)
		"Sol/461321 2015 XL245", -- (MBA-MBA)
		"Sol/461322 2015 XB246", -- (MBA-MBA)
		"Sol/461323 2015 XS260", -- (MBA-MBA)
		"Sol/461324 2015 XH262", -- (MBA-MBA)
		"Sol/461325 2015 XN262", -- (MBA-MBA)
		"Sol/461326 2015 XO262", -- (MBA-MBA)
		"Sol/461327 2015 XG263", -- (MBA-MBA)
		"Sol/461328 2015 XA266", -- (MBA-MBA)
		"Sol/461329 2015 XJ266", -- (MBA-MBA)
		"Sol/461330 2015 XC276", -- (MBA-MBA)
		"Sol/461331 2015 XX278", -- (MBA-MBA)
		"Sol/461332 2015 XV309", -- (MBA-MBA)
		"Sol/461333 2015 XM311", -- (MBA-MBA)
		"Sol/461334 2015 XS311", -- (MBA-MBA)
		"Sol/461335 2015 XY312", -- (MBA-MBA)
		"Sol/461336 2015 XM313", -- (MBA-MBA)
		"Sol/461337 2015 XM322", -- (MBA-MBA)
		"Sol/461338 2015 XY337", -- (MBA-MBA)
		"Sol/461339 6365 P-L", -- (MBA-MBA)
		"Sol/461340 3073 T-2", -- (MBA-MBA)
		"Sol/461341 1995 SC41", -- (MBA-MBA)
		"Sol/461342 1995 SX42", -- (MBA-MBA)
		"Sol/461343 1995 SG76", -- (MBA-MBA)
		"Sol/461344 1995 SV79", -- (MBA-MBA)
		"Sol/461345 1995 UQ31", -- (MBA-MBA)
		"Sol/461346 1995 UD39", -- (MBA-MBA)
		"Sol/461347 1995 UL40", -- (MBA-MBA)
		"Sol/461348 1995 WA14", -- (MBA-MBA)
		"Sol/461349 1997 SU13", -- (MBA-MBA)
		"Sol/461350 1998 PY", -- (MBA-MBA)
		"Sol/461352 1999 FR65", -- (MBA-MBA)
		"Sol/461354 1999 UO28", -- (MBA-MBA)
		"Sol/461355 1999 UM55", -- (MBA-MBA)
		"Sol/461357 2000 AF226", -- (MBA-MBA)
		"Sol/461358 2000 BA51", -- (MBA-MBA)
		"Sol/461359 2000 CV97", -- (MBA-MBA)
		"Sol/461360 2000 EH23", -- (MBA-MBA)
		"Sol/461361 2000 FH14", -- (MBA-MBA)
		"Sol/461362 2000 FR52", -- (MBA-MBA)
		"Sol/461364 2000 HL16", -- (MBA-MBA)
		"Sol/461366 2000 LJ7", -- (MBA-MBA)
		"Sol/461368 2000 RL107", -- (MBA-MBA)
		"Sol/461370 2000 SF64", -- (MBA-MBA)
		"Sol/461372 2000 SM321", -- (MBA-MBA)
		"Sol/461373 2000 TW49", -- (MBA-MBA)
		"Sol/461375 2001 FC102", -- (MBA-MBA)
		"Sol/461376 2001 FA126", -- (MBA-MBA)
		"Sol/461378 2001 FB140", -- (MBA-MBA)
		"Sol/461379 2001 FC199", -- (MBA-MBA)
		"Sol/461380 2001 FT199", -- (MBA-MBA)
		"Sol/461381 2001 HS", -- (MBA-MBA)
		"Sol/461382 2001 MO28", -- (MBA-MBA)
		"Sol/461383 2001 OR28", -- (MBA-MBA)
		"Sol/461384 2001 OM53", -- (MBA-MBA)
		"Sol/461385 2001 PJ14", -- (MBA-MBA)
		"Sol/461386 2001 PZ31", -- (MBA-MBA)
		"Sol/461387 2001 QS92", -- (MBA-MBA)
		"Sol/461388 2001 RB29", -- (MBA-MBA)
		"Sol/461389 2001 RE61", -- (MBA-MBA)
		"Sol/461390 2001 RG140", -- (MBA-MBA)
		"Sol/461391 2001 RD146", -- (MBA-MBA)
		"Sol/461393 2001 SJ23", -- (MBA-MBA)
		"Sol/461394 2001 SS24", -- (MBA-MBA)
		"Sol/461395 2001 SB64", -- (MBA-MBA)
		"Sol/461396 2001 SF125", -- (MBA-MBA)
		"Sol/461399 2001 SC183", -- (MBA-MBA)
		"Sol/461400 2001 SC203", -- (MBA-MBA)
		"Sol/461401 2001 SX238", -- (MBA-MBA)
		"Sol/461404 2001 SU269", -- (MBA-MBA)
		"Sol/461405 2001 SG293", -- (MBA-MBA)
		"Sol/461406 2001 SA309", -- (MBA-MBA)
		"Sol/461407 2001 SP323", -- (MBA-MBA)
		"Sol/461408 2001 SC356", -- (MBA-MBA)
		"Sol/461409 2001 TK25", -- (MBA-MBA)
		"Sol/461410 2001 TS47", -- (MBA-MBA)
		"Sol/461412 2001 TB93", -- (MBA-MBA)
		"Sol/461413 2001 TC132", -- (MBA-MBA)
		"Sol/461415 2001 TY145", -- (MBA-MBA)
		"Sol/461416 2001 TB176", -- (MBA-MBA)
		"Sol/461417 2001 TH214", -- (MBA-MBA)
		"Sol/461418 2001 TY214", -- (MBA-MBA)
		"Sol/461421 2001 UH28", -- (MBA-MBA)
		"Sol/461422 2001 UZ115", -- (MBA-MBA)
		"Sol/461423 2001 UL178", -- (MBA-MBA)
		"Sol/461424 2001 UQ199", -- (MBA-MBA)
		"Sol/461425 2001 UB202", -- (MBA-MBA)
		"Sol/461426 2001 UN209", -- (MBA-MBA)
		"Sol/461427 2001 UW225", -- (MBA-MBA)
		"Sol/461428 2001 VZ5", -- (MBA-MBA)
		"Sol/461430 2001 VF21", -- (MBA-MBA)
		"Sol/461431 2001 VR21", -- (MBA-MBA)
		"Sol/461433 2001 WT69", -- (MBA-MBA)
		"Sol/461434 2001 XK72", -- (MBA-MBA)
		"Sol/461435 2001 XB141", -- (MBA-MBA)
		"Sol/461436 2002 AH53", -- (MBA-MBA)
		"Sol/461437 2002 AC77", -- (MBA-MBA)
		"Sol/461438 2002 AX146", -- (MBA-MBA)
		"Sol/461439 2002 CT208", -- (MBA-MBA)
		"Sol/461440 2002 CR311", -- (MBA-MBA)
		"Sol/461441 2002 EJ90", -- (MBA-MBA)
		"Sol/461442 2002 EW92", -- (MBA-MBA)
		"Sol/461443 2002 EO107", -- (MBA-MBA)
		"Sol/461444 2002 EB142", -- (MBA-MBA)
		"Sol/461445 2002 GL6", -- (MBA-MBA)
		"Sol/461446 2002 GU26", -- (MBA-MBA)
		"Sol/461447 2002 GY62", -- (MBA-MBA)
		"Sol/461448 2002 GV101", -- (MBA-MBA)
		"Sol/461449 2002 GL103", -- (MBA-MBA)
		"Sol/461450 2002 GO191", -- (MBA-MBA)
		"Sol/461451 2002 JC96", -- (MBA-MBA)
		"Sol/461452 2002 NQ", -- (MBA-MBA)
		"Sol/461453 2002 NH79", -- (MBA-MBA)
		"Sol/461454 2002 PD28", -- (MBA-MBA)
		"Sol/461455 2002 PX51", -- (MBA-MBA)
		"Sol/461456 2002 PR52", -- (MBA-MBA)
		"Sol/461457 2002 PJ166", -- (MBA-MBA)
		"Sol/461458 2002 PL194", -- (MBA-MBA)
		"Sol/461459 2002 PF198", -- (MBA-MBA)
		"Sol/461460 2002 QO17", -- (MBA-MBA)
		"Sol/461461 2002 QL39", -- (MBA-MBA)
		"Sol/461462 2002 QC50", -- (MBA-MBA)
		"Sol/461463 2002 QS52", -- (MBA-MBA)
		"Sol/461464 2002 QY75", -- (MBA-MBA)
		"Sol/461465 2002 QT81", -- (MBA-MBA)
		"Sol/461466 2002 QC118", -- (MBA-MBA)
		"Sol/461467 2002 QG118", -- (MBA-MBA)
		"Sol/461468 2002 QW136", -- (MBA-MBA)
		"Sol/461469 2002 QU139", -- (MBA-MBA)
		"Sol/461470 2002 QB143", -- (MBA-MBA)
		"Sol/461471 2002 QJ152", -- (MBA-MBA)
		"Sol/461472 2002 RO53", -- (MBA-MBA)
		"Sol/461473 2002 RC89", -- (MBA-MBA)
		"Sol/461474 2002 RR142", -- (MBA-MBA)
		"Sol/461475 2002 RS147", -- (MBA-MBA)
		"Sol/461476 2002 RW159", -- (MBA-MBA)
		"Sol/461477 2002 RE227", -- (MBA-MBA)
		"Sol/461478 2002 RQ239", -- (MBA-MBA)
		"Sol/461479 2002 RG252", -- (MBA-MBA)
		"Sol/461480 2002 RQ252", -- (MBA-MBA)
		"Sol/461481 2002 RB266", -- (MBA-MBA)
		"Sol/461482 2002 RM268", -- (MBA-MBA)
		"Sol/461483 2002 RJ291", -- (MBA-MBA)
		"Sol/461484 2002 RK292", -- (MBA-MBA)
		"Sol/461485 2002 SB25", -- (MBA-MBA)
		"Sol/461486 2002 SC65", -- (MBA-MBA)
		"Sol/461487 2002 TZ234", -- (MBA-MBA)
		"Sol/461488 2002 TT247", -- (MBA-MBA)
		"Sol/461489 2002 TW303", -- (MBA-MBA)
		"Sol/461490 2002 TL318", -- (MBA-MBA)
		"Sol/461491 2002 TK345", -- (MBA-MBA)
		"Sol/461492 2002 UH75", -- (MBA-MBA)
		"Sol/461494 2002 WN8", -- (MBA-MBA)
		"Sol/461495 2002 XP117", -- (MBA-MBA)
		"Sol/461496 2003 AA67", -- (MBA-MBA)
		"Sol/461497 2003 BM6", -- (MBA-MBA)
		"Sol/461498 2003 BW80", -- (MBA-MBA)
		"Sol/461499 2003 BL81", -- (MBA-MBA)
		"Sol/461500 2003 BC87", -- (MBA-MBA)
		"Sol/461503 2003 FJ122", -- (MBA-MBA)
		"Sol/461504 2003 HE16", -- (MBA-MBA)
		"Sol/461505 2003 KB5", -- (MBA-MBA)
		"Sol/461507 2003 QQ44", -- (MBA-MBA)
		"Sol/461508 2003 RY12", -- (MBA-MBA)
		"Sol/461509 2003 RR17", -- (MBA-MBA)
		"Sol/461510 2003 RG19", -- (MBA-MBA)
		"Sol/461511 2003 SJ1", -- (MBA-MBA)
		"Sol/461512 2003 ST27", -- (MBA-MBA)
		"Sol/461513 2003 SD34", -- (MBA-MBA)
		"Sol/461514 2003 SE34", -- (MBA-MBA)
		"Sol/461515 2003 SJ65", -- (MBA-MBA)
		"Sol/461516 2003 SD119", -- (MBA-MBA)
		"Sol/461518 2003 SC157", -- (MBA-MBA)
		"Sol/461519 2003 SD160", -- (MBA-MBA)
		"Sol/461520 2003 SL161", -- (MBA-MBA)
		"Sol/461521 2003 SE214", -- (MBA-MBA)
		"Sol/461523 2003 SX243", -- (MBA-MBA)
		"Sol/461524 2003 SS264", -- (MBA-MBA)
		"Sol/461525 2003 SW290", -- (MBA-MBA)
		"Sol/461526 2003 SZ299", -- (MBA-MBA)
		"Sol/461527 2003 SM323", -- (MBA-MBA)
		"Sol/461528 2003 SJ325", -- (MBA-MBA)
		"Sol/461529 2003 SE334", -- (MBA-MBA)
		"Sol/461530 2003 ST336", -- (MBA-MBA)
		"Sol/461531 2003 SY359", -- (MBA-MBA)
		"Sol/461532 2003 ST366", -- (MBA-MBA)
		"Sol/461533 2003 SH401", -- (MBA-MBA)
		"Sol/461534 2003 SL403", -- (MBA-MBA)
		"Sol/461535 2003 SR406", -- (MBA-MBA)
		"Sol/461536 2003 SB421", -- (MBA-MBA)
		"Sol/461537 2003 TS17", -- (MBA-MBA)
		"Sol/461538 2003 TY40", -- (MBA-MBA)
		"Sol/461539 2003 TV46", -- (MBA-MBA)
		"Sol/461540 2003 UA105", -- (MBA-MBA)
		"Sol/461541 2003 UN130", -- (MBA-MBA)
		"Sol/461542 2003 UO152", -- (MBA-MBA)
		"Sol/461543 2003 UF205", -- (MBA-MBA)
		"Sol/461544 2003 UE258", -- (MBA-MBA)
		"Sol/461545 2003 UP345", -- (MBA-MBA)
		"Sol/461546 2003 UE364", -- (MBA-MBA)
		"Sol/461547 2003 UU401", -- (MBA-MBA)
		"Sol/461548 2003 VN3", -- (MBA-MBA)
		"Sol/461549 2003 VP3", -- (MBA-MBA)
		"Sol/461550 2003 WO5", -- (MBA-MBA)
		"Sol/461551 2003 WG17", -- (MBA-MBA)
		"Sol/461552 2003 WH32", -- (MBA-MBA)
		"Sol/461553 2003 WJ44", -- (MBA-MBA)
		"Sol/461554 2003 WH45", -- (MBA-MBA)
		"Sol/461555 2003 WG101", -- (MBA-MBA)
		"Sol/461556 2003 WU162", -- (MBA-MBA)
		"Sol/461557 2003 WQ173", -- (MBA-MBA)
		"Sol/461558 2003 XZ39", -- (MBA-MBA)
		"Sol/461559 2003 YW38", -- (MBA-MBA)
		"Sol/461560 2003 YQ130", -- (MBA-MBA)
		"Sol/461561 2004 BK127", -- (MBA-MBA)
		"Sol/461564 2004 DX76", -- (MBA-MBA)
		"Sol/461565 2004 EO11", -- (MBA-MBA)
		"Sol/461566 2004 EL62", -- (MBA-MBA)
		"Sol/461567 2004 FK121", -- (MBA-MBA)
		"Sol/461569 2004 HT55", -- (MBA-MBA)
		"Sol/461570 2004 JA55", -- (MBA-MBA)
		"Sol/461571 2004 NC14", -- (MBA-MBA)
		"Sol/461572 2004 NT29", -- (MBA-MBA)
		"Sol/461573 2004 OA13", -- (MBA-MBA)
		"Sol/461574 2004 PD", -- (MBA-MBA)
		"Sol/461575 2004 PP2", -- (MBA-MBA)
		"Sol/461577 2004 PN12", -- (MBA-MBA)
		"Sol/461578 2004 PG21", -- (MBA-MBA)
		"Sol/461580 2004 PB72", -- (MBA-MBA)
		"Sol/461581 2004 PM114", -- (MBA-MBA)
		"Sol/461582 2004 RL40", -- (MBA-MBA)
		"Sol/461583 2004 RF43", -- (MBA-MBA)
		"Sol/461584 2004 RT67", -- (MBA-MBA)
		"Sol/461586 2004 RR145", -- (MBA-MBA)
		"Sol/461587 2004 RL180", -- (MBA-MBA)
		"Sol/461588 2004 RM235", -- (MBA-MBA)
		"Sol/461589 2004 RB251", -- (MBA-MBA)
		"Sol/461591 2004 RM269", -- (MBA-MBA)
		"Sol/461592 2004 RK299", -- (MBA-MBA)
		"Sol/461594 2004 RP331", -- (MBA-MBA)
		"Sol/461597 2004 SC28", -- (MBA-MBA)
		"Sol/461598 2004 TW5", -- (MBA-MBA)
		"Sol/461599 2004 TV45", -- (MBA-MBA)
		"Sol/461600 2004 TO54", -- (MBA-MBA)
		"Sol/461601 2004 TO111", -- (MBA-MBA)
		"Sol/461602 2004 TG166", -- (MBA-MBA)
		"Sol/461603 2004 TM184", -- (MBA-MBA)
		"Sol/461604 2004 TA186", -- (MBA-MBA)
		"Sol/461605 2004 TO195", -- (MBA-MBA)
		"Sol/461606 2004 TJ227", -- (MBA-MBA)
		"Sol/461607 2004 TA322", -- (MBA-MBA)
		"Sol/461608 2004 TH336", -- (MBA-MBA)
		"Sol/461610 2004 XA94", -- (MBA-MBA)
		"Sol/461611 2004 YP13", -- (MBA-MBA)
		"Sol/461612 2005 AT5", -- (MBA-MBA)
		"Sol/461613 2005 AQ8", -- (MBA-MBA)
		"Sol/461614 2005 AU23", -- (MBA-MBA)
		"Sol/461616 2005 AQ39", -- (MBA-MBA)
		"Sol/461617 2005 AP47", -- (MBA-MBA)
		"Sol/461618 2005 AY66", -- (MBA-MBA)
		"Sol/461619 2005 AY74", -- (MBA-MBA)
		"Sol/461620 2005 BE40", -- (MBA-MBA)
		"Sol/461621 2005 BS48", -- (MBA-MBA)
		"Sol/461622 2005 CA57", -- (MBA-MBA)
		"Sol/461623 2005 CA71", -- (MBA-MBA)
		"Sol/461624 2005 DA", -- (MBA-MBA)
		"Sol/461626 2005 EG75", -- (MBA-MBA)
		"Sol/461627 2005 ES75", -- (MBA-MBA)
		"Sol/461628 2005 EW124", -- (MBA-MBA)
		"Sol/461629 2005 EO127", -- (MBA-MBA)
		"Sol/461630 2005 ES155", -- (MBA-MBA)
		"Sol/461631 2005 EE157", -- (MBA-MBA)
		"Sol/461632 2005 EP165", -- (MBA-MBA)
		"Sol/461633 2005 EV168", -- (MBA-MBA)
		"Sol/461635 2005 EM176", -- (MBA-MBA)
		"Sol/461636 2005 ET197", -- (MBA-MBA)
		"Sol/461637 2005 EE208", -- (MBA-MBA)
		"Sol/461638 2005 ET224", -- (MBA-MBA)
		"Sol/461639 2005 ED225", -- (MBA-MBA)
		"Sol/461640 2005 EL225", -- (MBA-MBA)
		"Sol/461641 2005 EB240", -- (MBA-MBA)
		"Sol/461642 2005 EV243", -- (MBA-MBA)
		"Sol/461643 2005 EZ247", -- (MBA-MBA)
		"Sol/461644 2005 EL262", -- (MBA-MBA)
		"Sol/461645 2005 ET268", -- (MBA-MBA)
		"Sol/461646 2005 EZ280", -- (MBA-MBA)
		"Sol/461647 2005 EC305", -- (MBA-MBA)
		"Sol/461648 2005 EX306", -- (MBA-MBA)
		"Sol/461649 2005 GN", -- (MBA-MBA)
		"Sol/461650 Paisdezso", -- (MBA-MBA)
		"Sol/461651 2005 GM11", -- (MBA-MBA)
		"Sol/461652 2005 GM15", -- (MBA-MBA)
		"Sol/461654 2005 GN24", -- (MBA-MBA)
		"Sol/461655 2005 GB43", -- (MBA-MBA)
		"Sol/461656 2005 GH43", -- (MBA-MBA)
		"Sol/461657 2005 GE48", -- (MBA-MBA)
		"Sol/461658 2005 GQ57", -- (MBA-MBA)
		"Sol/461659 2005 GT67", -- (MBA-MBA)
		"Sol/461660 2005 GR121", -- (MBA-MBA)
		"Sol/461661 2005 GY123", -- (MBA-MBA)
		"Sol/461662 2005 GG134", -- (MBA-MBA)
		"Sol/461663 2005 GT169", -- (MBA-MBA)
		"Sol/461664 2005 GD177", -- (MBA-MBA)
		"Sol/461665 2005 GM179", -- (MBA-MBA)
		"Sol/461666 2005 GO182", -- (MBA-MBA)
		"Sol/461667 2005 GO187", -- (MBA-MBA)
		"Sol/461668 2005 GY190", -- (MBA-MBA)
		"Sol/461669 2005 GX227", -- (MBA-MBA)
		"Sol/461670 2005 HU5", -- (MBA-MBA)
		"Sol/461671 2005 JB4", -- (MBA-MBA)
		"Sol/461672 2005 JM22", -- (MBA-MBA)
		"Sol/461673 2005 JB34", -- (MBA-MBA)
		"Sol/461675 2005 JX85", -- (MBA-MBA)
		"Sol/461676 2005 JY89", -- (MBA-MBA)
		"Sol/461677 2005 JN100", -- (MBA-MBA)
		"Sol/461678 2005 JU129", -- (MBA-MBA)
		"Sol/461679 2005 LU2", -- (MBA-MBA)
		"Sol/461680 2005 LD8", -- (MBA-MBA)
		"Sol/461683 2005 MT9", -- (MBA-MBA)
		"Sol/461684 2005 MY13", -- (MBA-MBA)
		"Sol/461685 2005 MF17", -- (MBA-MBA)
		"Sol/461686 2005 MV19", -- (MBA-MBA)
		"Sol/461687 2005 MQ49", -- (MBA-MBA)
		"Sol/461688 2005 NV23", -- (MBA-MBA)
		"Sol/461689 2005 NB68", -- (MBA-MBA)
		"Sol/461690 2005 NG125", -- (MBA-MBA)
		"Sol/461691 2005 QH4", -- (MBA-MBA)
		"Sol/461692 2005 QN7", -- (MBA-MBA)
		"Sol/461693 2005 QX83", -- (MBA-MBA)
		"Sol/461694 2005 QV116", -- (MBA-MBA)
		"Sol/461695 2005 QA126", -- (MBA-MBA)
		"Sol/461696 2005 QT128", -- (MBA-MBA)
		"Sol/461697 2005 QK139", -- (MBA-MBA)
		"Sol/461698 2005 QJ157", -- (MBA-MBA)
		"Sol/461699 2005 QA161", -- (MBA-MBA)
		"Sol/461700 2005 QW174", -- (MBA-MBA)
		"Sol/461701 2005 RO13", -- (MBA-MBA)
		"Sol/461702 2005 RA31", -- (MBA-MBA)
		"Sol/461703 2005 RJ32", -- (MBA-MBA)
		"Sol/461704 2005 SL17", -- (MBA-MBA)
		"Sol/461705 2005 SV40", -- (MBA-MBA)
		"Sol/461706 2005 SX44", -- (MBA-MBA)
		"Sol/461707 2005 SS46", -- (MBA-MBA)
		"Sol/461708 2005 SA62", -- (MBA-MBA)
		"Sol/461709 2005 SG67", -- (MBA-MBA)
		"Sol/461710 2005 SK74", -- (MBA-MBA)
		"Sol/461711 2005 SS83", -- (MBA-MBA)
		"Sol/461712 2005 SJ84", -- (MBA-MBA)
		"Sol/461713 2005 SY99", -- (MBA-MBA)
		"Sol/461714 2005 ST117", -- (MBA-MBA)
		"Sol/461715 2005 SY118", -- (MBA-MBA)
		"Sol/461716 2005 SA139", -- (MBA-MBA)
		"Sol/461717 2005 SQ160", -- (MBA-MBA)
		"Sol/461718 2005 SW161", -- (MBA-MBA)
		"Sol/461719 2005 SE166", -- (MBA-MBA)
		"Sol/461720 2005 SF175", -- (MBA-MBA)
		"Sol/461721 2005 SF211", -- (MBA-MBA)
		"Sol/461722 2005 SO216", -- (MBA-MBA)
		"Sol/461723 2005 SK230", -- (MBA-MBA)
		"Sol/461724 2005 TU31", -- (MBA-MBA)
		"Sol/461725 2005 TM35", -- (MBA-MBA)
		"Sol/461726 2005 TH58", -- (MBA-MBA)
		"Sol/461727 2005 TM66", -- (MBA-MBA)
		"Sol/461728 2005 TX91", -- (MBA-MBA)
		"Sol/461729 2005 TS99", -- (MBA-MBA)
		"Sol/461730 2005 TU118", -- (MBA-MBA)
		"Sol/461731 2005 TB144", -- (MBA-MBA)
		"Sol/461732 2005 TP158", -- (MBA-MBA)
		"Sol/461733 2005 TY159", -- (MBA-MBA)
		"Sol/461734 2005 TO166", -- (MBA-MBA)
		"Sol/461735 2005 TG191", -- (MBA-MBA)
		"Sol/461736 2005 TH196", -- (MBA-MBA)
		"Sol/461737 2005 UN3", -- (MBA-MBA)
		"Sol/461738 2005 UY11", -- (MBA-MBA)
		"Sol/461739 2005 UY30", -- (MBA-MBA)
		"Sol/461740 2005 UA59", -- (MBA-MBA)
		"Sol/461741 2005 UD62", -- (MBA-MBA)
		"Sol/461742 2005 UX95", -- (MBA-MBA)
		"Sol/461743 2005 UW107", -- (MBA-MBA)
		"Sol/461744 2005 UK128", -- (MBA-MBA)
		"Sol/461745 2005 UE134", -- (MBA-MBA)
		"Sol/461746 2005 UW152", -- (MBA-MBA)
		"Sol/461748 2005 UU166", -- (MBA-MBA)
		"Sol/461749 2005 UM170", -- (MBA-MBA)
		"Sol/461750 2005 UB172", -- (MBA-MBA)
		"Sol/461751 2005 UX187", -- (MBA-MBA)
		"Sol/461752 2005 UP195", -- (MBA-MBA)
		"Sol/461753 2005 UP219", -- (MBA-MBA)
		"Sol/461754 2005 UY225", -- (MBA-MBA)
		"Sol/461755 2005 UA230", -- (MBA-MBA)
		"Sol/461756 2005 UF231", -- (MBA-MBA)
		"Sol/461757 2005 UC237", -- (MBA-MBA)
		"Sol/461758 2005 UG240", -- (MBA-MBA)
		"Sol/461759 2005 UM250", -- (MBA-MBA)
		"Sol/461760 2005 UR250", -- (MBA-MBA)
		"Sol/461761 2005 UG256", -- (MBA-MBA)
		"Sol/461762 2005 UW266", -- (MBA-MBA)
		"Sol/461763 2005 UB268", -- (MBA-MBA)
		"Sol/461764 2005 UW284", -- (MBA-MBA)
		"Sol/461765 2005 US288", -- (MBA-MBA)
		"Sol/461766 2005 UO292", -- (MBA-MBA)
		"Sol/461767 2005 UK301", -- (MBA-MBA)
		"Sol/461768 2005 UU309", -- (MBA-MBA)
		"Sol/461770 2005 UT328", -- (MBA-MBA)
		"Sol/461771 2005 UC377", -- (MBA-MBA)
		"Sol/461772 2005 UL381", -- (MBA-MBA)
		"Sol/461773 2005 UB384", -- (MBA-MBA)
		"Sol/461774 2005 US386", -- (MBA-MBA)
		"Sol/461775 2005 UL387", -- (MBA-MBA)
		"Sol/461776 2005 UE390", -- (MBA-MBA)
		"Sol/461777 2005 UA415", -- (MBA-MBA)
		"Sol/461778 2005 UP430", -- (MBA-MBA)
		"Sol/461779 2005 UM460", -- (MBA-MBA)
		"Sol/461780 2005 UE487", -- (MBA-MBA)
		"Sol/461781 2005 VJ9", -- (MBA-MBA)
		"Sol/461782 2005 VS11", -- (MBA-MBA)
		"Sol/461783 2005 VE15", -- (MBA-MBA)
		"Sol/461784 2005 VH19", -- (MBA-MBA)
		"Sol/461785 2005 VQ23", -- (MBA-MBA)
		"Sol/461786 2005 VF24", -- (MBA-MBA)
		"Sol/461787 2005 VP33", -- (MBA-MBA)
		"Sol/461788 2005 VW35", -- (MBA-MBA)
		"Sol/461789 2005 VL48", -- (MBA-MBA)
		"Sol/461790 2005 VD54", -- (MBA-MBA)
		"Sol/461791 2005 VM67", -- (MBA-MBA)
		"Sol/461792 2005 VU105", -- (MBA-MBA)
		"Sol/461793 2005 VE127", -- (MBA-MBA)
		"Sol/461794 2005 VW131", -- (MBA-MBA)
		"Sol/461795 2005 WX13", -- (MBA-MBA)
		"Sol/461796 2005 WF30", -- (MBA-MBA)
		"Sol/461797 2005 WC83", -- (MBA-MBA)
		"Sol/461798 2005 WR92", -- (MBA-MBA)
		"Sol/461799 2005 WF116", -- (MBA-MBA)
		"Sol/461800 2005 XK49", -- (MBA-MBA)
		"Sol/461801 2005 YH5", -- (MBA-MBA)
		"Sol/461802 2005 YE13", -- (MBA-MBA)
		"Sol/461803 2005 YG14", -- (MBA-MBA)
		"Sol/461804 2005 YM17", -- (MBA-MBA)
		"Sol/461805 2005 YY26", -- (MBA-MBA)
		"Sol/461806 2005 YL43", -- (MBA-MBA)
		"Sol/461807 2005 YG67", -- (MBA-MBA)
		"Sol/461808 2005 YZ73", -- (MBA-MBA)
		"Sol/461809 2005 YU76", -- (MBA-MBA)
		"Sol/461810 2005 YP132", -- (MBA-MBA)
		"Sol/461811 2005 YK179", -- (MBA-MBA)
		"Sol/461812 2005 YW193", -- (MBA-MBA)
		"Sol/461813 2005 YJ204", -- (MBA-MBA)
		"Sol/461814 2005 YB227", -- (MBA-MBA)
		"Sol/461815 2005 YF258", -- (MBA-MBA)
		"Sol/461816 2006 AP39", -- (MBA-MBA)
		"Sol/461817 2006 AH42", -- (MBA-MBA)
		"Sol/461818 2006 AH50", -- (MBA-MBA)
		"Sol/461819 2006 AX50", -- (MBA-MBA)
		"Sol/461820 2006 AU78", -- (MBA-MBA)
		"Sol/461821 2006 BD42", -- (MBA-MBA)
		"Sol/461822 2006 BB72", -- (MBA-MBA)
		"Sol/461823 2006 BD73", -- (MBA-MBA)
		"Sol/461824 2006 BE76", -- (MBA-MBA)
		"Sol/461825 2006 BP76", -- (MBA-MBA)
		"Sol/461826 2006 BN129", -- (MBA-MBA)
		"Sol/461827 2006 BG130", -- (MBA-MBA)
		"Sol/461828 2006 BH135", -- (MBA-MBA)
		"Sol/461829 2006 BS175", -- (MBA-MBA)
		"Sol/461830 2006 BA182", -- (MBA-MBA)
		"Sol/461831 2006 BD207", -- (MBA-MBA)
		"Sol/461832 2006 BR263", -- (MBA-MBA)
		"Sol/461834 2006 BT281", -- (MBA-MBA)
		"Sol/461835 2006 BB284", -- (MBA-MBA)
		"Sol/461837 2006 DQ24", -- (MBA-MBA)
		"Sol/461838 2006 DU35", -- (MBA-MBA)
		"Sol/461839 2006 DB133", -- (MBA-MBA)
		"Sol/461840 2006 DD138", -- (MBA-MBA)
		"Sol/461841 2006 DD143", -- (MBA-MBA)
		"Sol/461842 2006 DK147", -- (MBA-MBA)
		"Sol/461844 2006 DC180", -- (MBA-MBA)
		"Sol/461845 2006 DD189", -- (MBA-MBA)
		"Sol/461846 2006 ET18", -- (MBA-MBA)
		"Sol/461848 2006 ER50", -- (MBA-MBA)
		"Sol/461849 2006 EX62", -- (MBA-MBA)
		"Sol/461850 2006 FK15", -- (MBA-MBA)
		"Sol/461851 2006 FT29", -- (MBA-MBA)
		"Sol/461853 2006 GN5", -- (MBA-MBA)
		"Sol/461854 2006 GA19", -- (MBA-MBA)
		"Sol/461855 2006 GK28", -- (MBA-MBA)
		"Sol/461856 2006 GO46", -- (MBA-MBA)
		"Sol/461857 2006 HM15", -- (MBA-MBA)
		"Sol/461858 2006 HX18", -- (MBA-MBA)
		"Sol/461859 2006 HP21", -- (MBA-MBA)
		"Sol/461860 2006 HE32", -- (MBA-MBA)
		"Sol/461861 2006 HW39", -- (MBA-MBA)
		"Sol/461863 2006 HV72", -- (MBA-MBA)
		"Sol/461864 2006 HP80", -- (MBA-MBA)
		"Sol/461865 2006 HM83", -- (MBA-MBA)
		"Sol/461866 2006 HA94", -- (MBA-MBA)
		"Sol/461867 2006 HT95", -- (MBA-MBA)
		"Sol/461868 2006 HV95", -- (MBA-MBA)
		"Sol/461869 2006 HA97", -- (MBA-MBA)
		"Sol/461870 2006 HQ104", -- (MBA-MBA)
		"Sol/461871 2006 HU106", -- (MBA-MBA)
		"Sol/461872 2006 HY152", -- (MBA-MBA)
		"Sol/461873 2006 JZ4", -- (MBA-MBA)
		"Sol/461874 2006 JP9", -- (MBA-MBA)
		"Sol/461875 2006 JE11", -- (MBA-MBA)
		"Sol/461877 2006 JT32", -- (MBA-MBA)
		"Sol/461878 2006 JB34", -- (MBA-MBA)
		"Sol/461879 2006 JM39", -- (MBA-MBA)
		"Sol/461880 2006 JB43", -- (MBA-MBA)
		"Sol/461881 2006 JQ48", -- (MBA-MBA)
		"Sol/461882 2006 JY53", -- (MBA-MBA)
		"Sol/461883 2006 KP3", -- (MBA-MBA)
		"Sol/461884 2006 KO7", -- (MBA-MBA)
		"Sol/461885 2006 KE8", -- (MBA-MBA)
		"Sol/461886 2006 KT15", -- (MBA-MBA)
		"Sol/461887 2006 KB30", -- (MBA-MBA)
		"Sol/461888 2006 KJ30", -- (MBA-MBA)
		"Sol/461889 2006 KA31", -- (MBA-MBA)
		"Sol/461890 2006 KR32", -- (MBA-MBA)
		"Sol/461891 2006 KV33", -- (MBA-MBA)
		"Sol/461892 2006 KG67", -- (MBA-MBA)
		"Sol/461893 2006 KD73", -- (MBA-MBA)
		"Sol/461894 2006 KN88", -- (MBA-MBA)
		"Sol/461895 2006 KU89", -- (MBA-MBA)
		"Sol/461896 2006 KM90", -- (MBA-MBA)
		"Sol/461897 2006 KG93", -- (MBA-MBA)
		"Sol/461898 2006 KR96", -- (MBA-MBA)
		"Sol/461899 2006 LN6", -- (MBA-MBA)
		"Sol/461900 2006 MX11", -- (MBA-MBA)
		"Sol/461901 2006 OR5", -- (MBA-MBA)
		"Sol/461902 2006 OT13", -- (MBA-MBA)
		"Sol/461903 2006 PL11", -- (MBA-MBA)
		"Sol/461905 2006 PL22", -- (MBA-MBA)
		"Sol/461906 2006 PK24", -- (MBA-MBA)
		"Sol/461910 2006 QX95", -- (MBA-MBA)
		"Sol/461913 2006 RQ20", -- (MBA-MBA)
		"Sol/461914 2006 RD38", -- (MBA-MBA)
		"Sol/461916 2006 RX72", -- (MBA-MBA)
		"Sol/461919 2006 SR1", -- (MBA-MBA)
		"Sol/461920 2006 SD18", -- (MBA-MBA)
		"Sol/461921 2006 ST25", -- (MBA-MBA)
		"Sol/461922 2006 SF29", -- (MBA-MBA)
		"Sol/461923 2006 SS56", -- (MBA-MBA)
		"Sol/461924 2006 ST65", -- (MBA-MBA)
		"Sol/461925 2006 SM100", -- (MBA-MBA)
		"Sol/461926 2006 SA143", -- (MBA-MBA)
		"Sol/461927 2006 SA149", -- (MBA-MBA)
		"Sol/461928 2006 SF149", -- (MBA-MBA)
		"Sol/461929 2006 SB157", -- (MBA-MBA)
		"Sol/461930 2006 SA160", -- (MBA-MBA)
		"Sol/461931 2006 SY161", -- (MBA-MBA)
		"Sol/461932 2006 SG163", -- (MBA-MBA)
		"Sol/461933 2006 SC174", -- (MBA-MBA)
		"Sol/461934 2006 SS211", -- (MBA-MBA)
		"Sol/461936 2006 SP215", -- (MBA-MBA)
		"Sol/461938 2006 ST252", -- (MBA-MBA)
		"Sol/461939 2006 SM275", -- (MBA-MBA)
		"Sol/461941 2006 SA299", -- (MBA-MBA)
		"Sol/461942 2006 SX314", -- (MBA-MBA)
		"Sol/461943 2006 SM326", -- (MBA-MBA)
		"Sol/461944 2006 SR365", -- (MBA-MBA)
		"Sol/461945 2006 SX365", -- (MBA-MBA)
		"Sol/461946 2006 SF393", -- (MBA-MBA)
		"Sol/461947 2006 SO402", -- (MBA-MBA)
		"Sol/461948 2006 SQ402", -- (MBA-MBA)
		"Sol/461949 2006 TM5", -- (MBA-MBA)
		"Sol/461950 2006 TP9", -- (MBA-MBA)
		"Sol/461951 2006 TT24", -- (MBA-MBA)
		"Sol/461952 2006 TC43", -- (MBA-MBA)
		"Sol/461953 2006 TY49", -- (MBA-MBA)
		"Sol/461954 2006 TP79", -- (MBA-MBA)
		"Sol/461955 2006 TV87", -- (MBA-MBA)
		"Sol/461956 2006 TO90", -- (MBA-MBA)
		"Sol/461957 2006 UY28", -- (MBA-MBA)
		"Sol/461958 2006 UW51", -- (MBA-MBA)
		"Sol/461959 2006 UV53", -- (MBA-MBA)
		"Sol/461960 2006 UR61", -- (MBA-MBA)
		"Sol/461961 2006 UO62", -- (MBA-MBA)
		"Sol/461963 2006 UK84", -- (MBA-MBA)
		"Sol/461964 2006 UB107", -- (MBA-MBA)
		"Sol/461965 2006 UQ111", -- (MBA-MBA)
		"Sol/461966 2006 UQ122", -- (MBA-MBA)
		"Sol/461967 2006 UR129", -- (MBA-MBA)
		"Sol/461968 2006 UJ148", -- (MBA-MBA)
		"Sol/461969 2006 UD159", -- (MBA-MBA)
		"Sol/461970 2006 UU165", -- (MBA-MBA)
		"Sol/461971 2006 UF201", -- (MBA-MBA)
		"Sol/461972 2006 UG235", -- (MBA-MBA)
		"Sol/461973 2006 UA252", -- (MBA-MBA)
		"Sol/461974 2006 UA330", -- (MBA-MBA)
		"Sol/461975 2006 UD334", -- (MBA-MBA)
		"Sol/461976 2006 UQ345", -- (MBA-MBA)
		"Sol/461977 2006 VD31", -- (MBA-MBA)
		"Sol/461978 2006 VG61", -- (MBA-MBA)
		"Sol/461979 2006 VH71", -- (MBA-MBA)
		"Sol/461980 2006 VG78", -- (MBA-MBA)
		"Sol/461981 Chuyouhua", -- (MBA-MBA)
		"Sol/461982 2006 VQ111", -- (MBA-MBA)
		"Sol/461983 2006 VW116", -- (MBA-MBA)
		"Sol/461984 2006 VP124", -- (MBA-MBA)
		"Sol/461985 2006 VL151", -- (MBA-MBA)
		"Sol/461986 2006 VN169", -- (MBA-MBA)
		"Sol/461987 2006 VZ169", -- (MBA-MBA)
		"Sol/461988 2006 WK", -- (MBA-MBA)
		"Sol/461989 2006 WZ35", -- (MBA-MBA)
		"Sol/461990 2006 WM41", -- (MBA-MBA)
		"Sol/461991 2006 WR42", -- (MBA-MBA)
		"Sol/461992 2006 WD55", -- (MBA-MBA)
		"Sol/461993 2006 WA94", -- (MBA-MBA)
		"Sol/461994 2006 WJ95", -- (MBA-MBA)
		"Sol/461995 2006 WA109", -- (MBA-MBA)
		"Sol/461996 2006 WB112", -- (MBA-MBA)
		"Sol/461998 2006 WW139", -- (MBA-MBA)
		"Sol/461999 2006 WM143", -- (MBA-MBA)
		"Sol/462000 2006 WM146", -- (MBA-MBA)
		"Sol/462001 2006 WU152", -- (MBA-MBA)
		"Sol/462002 2006 WG161", -- (MBA-MBA)
		"Sol/462003 2006 WG163", -- (MBA-MBA)
		"Sol/462004 2006 WE167", -- (MBA-MBA)
		"Sol/462005 2006 WV167", -- (MBA-MBA)
		"Sol/462006 2006 WZ200", -- (MBA-MBA)
		"Sol/462007 2006 WL202", -- (MBA-MBA)
		"Sol/462008 2006 XV6", -- (MBA-MBA)
		"Sol/462009 2006 XD8", -- (MBA-MBA)
		"Sol/462010 2006 XO16", -- (MBA-MBA)
		"Sol/462011 2006 XO18", -- (MBA-MBA)
		"Sol/462013 2006 XC46", -- (MBA-MBA)
		"Sol/462014 2006 XA62", -- (MBA-MBA)
		"Sol/462015 2006 XA65", -- (MBA-MBA)
		"Sol/462016 2006 XQ65", -- (MBA-MBA)
		"Sol/462017 2006 XC71", -- (MBA-MBA)
		"Sol/462018 2006 YJ5", -- (MBA-MBA)
		"Sol/462019 2006 YS40", -- (MBA-MBA)
		"Sol/462020 2006 YA54", -- (MBA-MBA)
		"Sol/462021 2007 AG10", -- (MBA-MBA)
		"Sol/462022 2007 AL21", -- (MBA-MBA)
		"Sol/462023 2007 AV27", -- (MBA-MBA)
		"Sol/462024 2007 BZ16", -- (MBA-MBA)
		"Sol/462025 2007 BZ18", -- (MBA-MBA)
		"Sol/462026 2007 BR24", -- (MBA-MBA)
		"Sol/462027 2007 BW25", -- (MBA-MBA)
		"Sol/462028 2007 BZ36", -- (MBA-MBA)
		"Sol/462029 2007 BO52", -- (MBA-MBA)
		"Sol/462030 2007 BG67", -- (MBA-MBA)
		"Sol/462031 2007 BA77", -- (MBA-MBA)
		"Sol/462032 2007 BT100", -- (MBA-MBA)
		"Sol/462033 2007 CR14", -- (MBA-MBA)
		"Sol/462034 2007 CA16", -- (MBA-MBA)
		"Sol/462035 2007 CA17", -- (MBA-MBA)
		"Sol/462036 2007 CV38", -- (MBA-MBA)
		"Sol/462037 2007 CZ61", -- (MBA-MBA)
		"Sol/462038 2007 CD62", -- (MBA-MBA)
		"Sol/462039 2007 CM62", -- (MBA-MBA)
		"Sol/462040 2007 DQ2", -- (MBA-MBA)
		"Sol/462042 2007 DW16", -- (MBA-MBA)
		"Sol/462043 2007 DX21", -- (MBA-MBA)
		"Sol/462044 2007 DA30", -- (MBA-MBA)
		"Sol/462045 2007 DW39", -- (MBA-MBA)
		"Sol/462046 2007 DP57", -- (MBA-MBA)
		"Sol/462047 2007 DC92", -- (MBA-MBA)
		"Sol/462048 2007 DT111", -- (MBA-MBA)
		"Sol/462049 2007 DM112", -- (MBA-MBA)
		"Sol/462050 2007 EN10", -- (MBA-MBA)
		"Sol/462051 2007 EF16", -- (MBA-MBA)
		"Sol/462052 2007 EN21", -- (MBA-MBA)
		"Sol/462053 2007 EY21", -- (MBA-MBA)
		"Sol/462054 2007 EJ22", -- (MBA-MBA)
		"Sol/462055 2007 EX26", -- (MBA-MBA)
		"Sol/462056 2007 EM30", -- (MBA-MBA)
		"Sol/462057 2007 ES54", -- (MBA-MBA)
		"Sol/462058 2007 ER65", -- (MBA-MBA)
		"Sol/462059 2007 EN73", -- (MBA-MBA)
		"Sol/462060 2007 ES73", -- (MBA-MBA)
		"Sol/462061 2007 ES82", -- (MBA-MBA)
		"Sol/462062 2007 EJ84", -- (MBA-MBA)
		"Sol/462063 2007 EK89", -- (MBA-MBA)
		"Sol/462064 2007 EC101", -- (MBA-MBA)
		"Sol/462065 2007 EE103", -- (MBA-MBA)
		"Sol/462066 2007 ED121", -- (MBA-MBA)
		"Sol/462067 2007 EA126", -- (MBA-MBA)
		"Sol/462068 2007 EL134", -- (MBA-MBA)
		"Sol/462069 2007 ES135", -- (MBA-MBA)
		"Sol/462070 2007 EH138", -- (MBA-MBA)
		"Sol/462071 2007 EX138", -- (MBA-MBA)
		"Sol/462072 2007 EQ149", -- (MBA-MBA)
		"Sol/462073 2007 ER217", -- (MBA-MBA)
		"Sol/462074 2007 EF218", -- (MBA-MBA)
		"Sol/462075 2007 EG218", -- (MBA-MBA)
		"Sol/462076 2007 EX220", -- (MBA-MBA)
		"Sol/462077 2007 EU223", -- (MBA-MBA)
		"Sol/462078 Carlosbriones", -- (MBA-MBA)
		"Sol/462079 2007 FF21", -- (MBA-MBA)
		"Sol/462080 2007 FH25", -- (MBA-MBA)
		"Sol/462081 2007 FU25", -- (MBA-MBA)
		"Sol/462082 2007 FC40", -- (MBA-MBA)
		"Sol/462083 2007 FE45", -- (MBA-MBA)
		"Sol/462084 2007 GJ1", -- (MBA-MBA)
		"Sol/462086 2007 GS15", -- (MBA-MBA)
		"Sol/462087 2007 GW15", -- (MBA-MBA)
		"Sol/462088 2007 GV30", -- (MBA-MBA)
		"Sol/462089 2007 GA40", -- (MBA-MBA)
		"Sol/462090 2007 GU72", -- (MBA-MBA)
		"Sol/462091 2007 HJ4", -- (MBA-MBA)
		"Sol/462092 2007 HA22", -- (MBA-MBA)
		"Sol/462093 2007 HR35", -- (MBA-MBA)
		"Sol/462094 2007 HF57", -- (MBA-MBA)
		"Sol/462095 2007 HD98", -- (MBA-MBA)
		"Sol/462096 2007 JL17", -- (MBA-MBA)
		"Sol/462098 2007 LM37", -- (MBA-MBA)
		"Sol/462099 2007 MS13", -- (MBA-MBA)
		"Sol/462100 2007 MN24", -- (MBA-MBA)
		"Sol/462101 2007 PN20", -- (MBA-MBA)
		"Sol/462103 2007 PY47", -- (MBA-MBA)
		"Sol/462104 2007 QJ2", -- (MBA-MBA)
		"Sol/462105 2007 QS5", -- (MBA-MBA)
		"Sol/462106 2007 RF11", -- (MBA-MBA)
		"Sol/462108 2007 RC24", -- (MBA-MBA)
		"Sol/462109 2007 RW33", -- (MBA-MBA)
		"Sol/462110 2007 RA38", -- (MBA-MBA)
		"Sol/462111 2007 RD53", -- (MBA-MBA)
		"Sol/462112 2007 RJ66", -- (MBA-MBA)
		"Sol/462113 2007 RC77", -- (MBA-MBA)
		"Sol/462114 2007 RK81", -- (MBA-MBA)
		"Sol/462117 2007 RR131", -- (MBA-MBA)
		"Sol/462118 2007 RE133", -- (MBA-MBA)
		"Sol/462119 2007 RG139", -- (MBA-MBA)
		"Sol/462120 2007 RB144", -- (MBA-MBA)
		"Sol/462121 2007 RJ152", -- (MBA-MBA)
		"Sol/462122 2007 RM160", -- (MBA-MBA)
		"Sol/462123 2007 RR177", -- (MBA-MBA)
		"Sol/462124 2007 RS184", -- (MBA-MBA)
		"Sol/462125 2007 RG190", -- (MBA-MBA)
		"Sol/462126 2007 RX191", -- (MBA-MBA)
		"Sol/462127 2007 RG201", -- (MBA-MBA)
		"Sol/462128 2007 RZ228", -- (MBA-MBA)
		"Sol/462129 2007 RN246", -- (MBA-MBA)
		"Sol/462130 2007 RB247", -- (MBA-MBA)
		"Sol/462131 2007 RO250", -- (MBA-MBA)
		"Sol/462132 2007 RY255", -- (MBA-MBA)
		"Sol/462133 2007 RH309", -- (MBA-MBA)
		"Sol/462134 2007 RQ313", -- (MBA-MBA)
		"Sol/462135 2007 RU315", -- (MBA-MBA)
		"Sol/462136 2007 RZ321", -- (MBA-MBA)
		"Sol/462137 2007 RS322", -- (MBA-MBA)
		"Sol/462138 2007 SL20", -- (MBA-MBA)
		"Sol/462139 2007 SA21", -- (MBA-MBA)
		"Sol/462140 2007 SU22", -- (MBA-MBA)
		"Sol/462141 2007 TV1", -- (MBA-MBA)
		"Sol/462142 2007 TJ13", -- (MBA-MBA)
		"Sol/462143 2007 TM25", -- (MBA-MBA)
		"Sol/462144 2007 TW29", -- (MBA-MBA)
		"Sol/462146 2007 TO52", -- (MBA-MBA)
		"Sol/462147 2007 TA53", -- (MBA-MBA)
		"Sol/462148 2007 TQ56", -- (MBA-MBA)
		"Sol/462150 2007 TW73", -- (MBA-MBA)
		"Sol/462151 2007 TU97", -- (MBA-MBA)
		"Sol/462152 2007 TF103", -- (MBA-MBA)
		"Sol/462153 2007 TB114", -- (MBA-MBA)
		"Sol/462154 2007 TV118", -- (MBA-MBA)
		"Sol/462155 2007 TW122", -- (MBA-MBA)
		"Sol/462156 2007 TM124", -- (MBA-MBA)
		"Sol/462157 2007 TF160", -- (MBA-MBA)
		"Sol/462158 2007 TW163", -- (MBA-MBA)
		"Sol/462159 2007 TL167", -- (MBA-MBA)
		"Sol/462160 2007 TO167", -- (MBA-MBA)
		"Sol/462162 2007 TY181", -- (MBA-MBA)
		"Sol/462163 2007 TF188", -- (MBA-MBA)
		"Sol/462164 2007 TR192", -- (MBA-MBA)
		"Sol/462165 2007 TK202", -- (MBA-MBA)
		"Sol/462166 2007 TJ226", -- (MBA-MBA)
		"Sol/462167 2007 TW235", -- (MBA-MBA)
		"Sol/462168 2007 TK258", -- (MBA-MBA)
		"Sol/462169 2007 TQ259", -- (MBA-MBA)
		"Sol/462170 2007 TC268", -- (MBA-MBA)
		"Sol/462171 2007 TM268", -- (MBA-MBA)
		"Sol/462172 2007 TZ272", -- (MBA-MBA)
		"Sol/462173 2007 TD273", -- (MBA-MBA)
		"Sol/462175 2007 TR319", -- (MBA-MBA)
		"Sol/462176 2007 TC334", -- (MBA-MBA)
		"Sol/462177 2007 TQ356", -- (MBA-MBA)
		"Sol/462178 2007 TL363", -- (MBA-MBA)
		"Sol/462179 2007 TK367", -- (MBA-MBA)
		"Sol/462180 2007 TL368", -- (MBA-MBA)
		"Sol/462181 2007 TG381", -- (MBA-MBA)
		"Sol/462182 2007 TT391", -- (MBA-MBA)
		"Sol/462183 2007 TD395", -- (MBA-MBA)
		"Sol/462184 2007 TY442", -- (MBA-MBA)
		"Sol/462185 2007 TB444", -- (MBA-MBA)
		"Sol/462186 2007 TR446", -- (MBA-MBA)
		"Sol/462187 2007 TX450", -- (MBA-MBA)
		"Sol/462188 2007 UF11", -- (MBA-MBA)
		"Sol/462189 2007 UU21", -- (MBA-MBA)
		"Sol/462190 2007 UZ33", -- (MBA-MBA)
		"Sol/462191 2007 UR45", -- (MBA-MBA)
		"Sol/462192 2007 US87", -- (MBA-MBA)
		"Sol/462193 2007 UF97", -- (MBA-MBA)
		"Sol/462194 2007 UD120", -- (MBA-MBA)
		"Sol/462195 2007 UY131", -- (MBA-MBA)
		"Sol/462196 2007 US139", -- (MBA-MBA)
		"Sol/462197 2007 UA142", -- (MBA-MBA)
		"Sol/462198 2007 VV2", -- (MBA-MBA)
		"Sol/462199 2007 VX27", -- (MBA-MBA)
		"Sol/462200 2007 VZ48", -- (MBA-MBA)
		"Sol/462201 2007 VF58", -- (MBA-MBA)
		"Sol/462202 2007 VG62", -- (MBA-MBA)
		"Sol/462203 2007 VU85", -- (MBA-MBA)
		"Sol/462204 2007 VZ94", -- (MBA-MBA)
		"Sol/462205 2007 VQ118", -- (MBA-MBA)
		"Sol/462206 2007 VP126", -- (MBA-MBA)
		"Sol/462207 2007 VX138", -- (MBA-MBA)
		"Sol/462208 2007 VF145", -- (MBA-MBA)
		"Sol/462209 2007 VU159", -- (MBA-MBA)
		"Sol/462210 2007 VR164", -- (MBA-MBA)
		"Sol/462211 2007 VG181", -- (MBA-MBA)
		"Sol/462212 2007 VO195", -- (MBA-MBA)
		"Sol/462213 2007 VJ201", -- (MBA-MBA)
		"Sol/462214 2007 VK220", -- (MBA-MBA)
		"Sol/462215 2007 VS252", -- (MBA-MBA)
		"Sol/462216 2007 VK253", -- (MBA-MBA)
		"Sol/462217 2007 VQ260", -- (MBA-MBA)
		"Sol/462218 2007 VG269", -- (MBA-MBA)
		"Sol/462219 2007 VW321", -- (MBA-MBA)
		"Sol/462220 2007 WQ6", -- (MBA-MBA)
		"Sol/462222 2007 WW50", -- (MBA-MBA)
		"Sol/462223 2007 XU17", -- (MBA-MBA)
		"Sol/462225 2007 XW38", -- (MBA-MBA)
		"Sol/462226 2007 XG56", -- (MBA-MBA)
		"Sol/462227 2007 YU43", -- (MBA-MBA)
		"Sol/462228 2007 YZ44", -- (MBA-MBA)
		"Sol/462229 2007 YG69", -- (MBA-MBA)
		"Sol/462230 2008 AH17", -- (MBA-MBA)
		"Sol/462232 2008 AN34", -- (MBA-MBA)
		"Sol/462233 2008 AV68", -- (MBA-MBA)
		"Sol/462236 2008 AK118", -- (MBA-MBA)
		"Sol/462239 2008 CY39", -- (MBA-MBA)
		"Sol/462240 2008 CV42", -- (MBA-MBA)
		"Sol/462241 2008 CP66", -- (MBA-MBA)
		"Sol/462244 2008 CV84", -- (MBA-MBA)
		"Sol/462245 2008 CU123", -- (MBA-MBA)
		"Sol/462246 2008 CT126", -- (MBA-MBA)
		"Sol/462247 2008 CP136", -- (MBA-MBA)
		"Sol/462249 2008 CO146", -- (MBA-MBA)
		"Sol/462250 2008 CC170", -- (MBA-MBA)
		"Sol/462251 2008 CU189", -- (MBA-MBA)
		"Sol/462252 2008 CB211", -- (MBA-MBA)
		"Sol/462253 2008 DA19", -- (MBA-MBA)
		"Sol/462255 2008 DU27", -- (MBA-MBA)
		"Sol/462256 2008 DG37", -- (MBA-MBA)
		"Sol/462257 2008 DG72", -- (MBA-MBA)
		"Sol/462258 2008 DJ85", -- (MBA-MBA)
		"Sol/462259 2008 EU3", -- (MBA-MBA)
		"Sol/462261 2008 EX58", -- (MBA-MBA)
		"Sol/462262 2008 ER59", -- (MBA-MBA)
		"Sol/462265 2008 EP73", -- (MBA-MBA)
		"Sol/462267 2008 EH116", -- (MBA-MBA)
		"Sol/462268 2008 EC117", -- (MBA-MBA)
		"Sol/462269 2008 EZ127", -- (MBA-MBA)
		"Sol/462271 2008 ES131", -- (MBA-MBA)
		"Sol/462272 2008 ER136", -- (MBA-MBA)
		"Sol/462273 2008 EA148", -- (MBA-MBA)
		"Sol/462274 2008 EA151", -- (MBA-MBA)
		"Sol/462275 2008 EB151", -- (MBA-MBA)
		"Sol/462276 2008 EF154", -- (MBA-MBA)
		"Sol/462277 2008 EB159", -- (MBA-MBA)
		"Sol/462278 2008 EW162", -- (MBA-MBA)
		"Sol/462279 2008 EZ167", -- (MBA-MBA)
		"Sol/462280 2008 FS", -- (MBA-MBA)
		"Sol/462281 2008 FR9", -- (MBA-MBA)
		"Sol/462282 2008 FM12", -- (MBA-MBA)
		"Sol/462283 2008 FW21", -- (MBA-MBA)
		"Sol/462286 2008 FC39", -- (MBA-MBA)
		"Sol/462287 2008 FY49", -- (MBA-MBA)
		"Sol/462288 2008 FU53", -- (MBA-MBA)
		"Sol/462289 2008 FH54", -- (MBA-MBA)
		"Sol/462290 2008 FG55", -- (MBA-MBA)
		"Sol/462291 2008 FU63", -- (MBA-MBA)
		"Sol/462292 2008 FZ64", -- (MBA-MBA)
		"Sol/462293 2008 FZ72", -- (MBA-MBA)
		"Sol/462294 2008 FF73", -- (MBA-MBA)
		"Sol/462298 2008 FQ113", -- (MBA-MBA)
		"Sol/462299 2008 FD126", -- (MBA-MBA)
		"Sol/462300 2008 FE135", -- (MBA-MBA)
		"Sol/462301 2008 FK135", -- (MBA-MBA)
		"Sol/462302 2008 GU5", -- (MBA-MBA)
		"Sol/462304 2008 GJ46", -- (MBA-MBA)
		"Sol/462305 2008 GW69", -- (MBA-MBA)
		"Sol/462306 2008 GX75", -- (MBA-MBA)
		"Sol/462307 2008 GR84", -- (MBA-MBA)
		"Sol/462308 2008 GM89", -- (MBA-MBA)
		"Sol/462309 2008 GR91", -- (MBA-MBA)
		"Sol/462310 2008 GO97", -- (MBA-MBA)
		"Sol/462311 2008 GY102", -- (MBA-MBA)
		"Sol/462312 2008 GQ121", -- (MBA-MBA)
		"Sol/462313 2008 GN122", -- (MBA-MBA)
		"Sol/462314 2008 GR130", -- (MBA-MBA)
		"Sol/462315 2008 GG145", -- (MBA-MBA)
		"Sol/462316 2008 HQ8", -- (MBA-MBA)
		"Sol/462317 2008 HO16", -- (MBA-MBA)
		"Sol/462318 2008 HS19", -- (MBA-MBA)
		"Sol/462319 2008 HA21", -- (MBA-MBA)
		"Sol/462320 2008 HM27", -- (MBA-MBA)
		"Sol/462321 2008 HR29", -- (MBA-MBA)
		"Sol/462322 2008 HW34", -- (MBA-MBA)
		"Sol/462323 2008 HG46", -- (MBA-MBA)
		"Sol/462324 2008 HD56", -- (MBA-MBA)
		"Sol/462325 2008 HJ57", -- (MBA-MBA)
		"Sol/462326 2008 JW10", -- (MBA-MBA)
		"Sol/462327 2008 JO11", -- (MBA-MBA)
		"Sol/462328 2008 JY11", -- (MBA-MBA)
		"Sol/462330 2008 JK33", -- (MBA-MBA)
		"Sol/462331 2008 KG4", -- (MBA-MBA)
		"Sol/462332 2008 KR5", -- (MBA-MBA)
		"Sol/462333 2008 KW29", -- (MBA-MBA)
		"Sol/462334 2008 KO34", -- (MBA-MBA)
		"Sol/462335 2008 KP34", -- (MBA-MBA)
		"Sol/462336 2008 KS39", -- (MBA-MBA)
		"Sol/462337 2008 LR3", -- (MBA-MBA)
		"Sol/462338 2008 NF2", -- (MBA-MBA)
		"Sol/462339 2008 NV3", -- (MBA-MBA)
		"Sol/462340 2008 OR22", -- (MBA-MBA)
		"Sol/462341 2008 PY4", -- (MBA-MBA)
		"Sol/462342 2008 PC22", -- (MBA-MBA)
		"Sol/462343 2008 QY8", -- (MBA-MBA)
		"Sol/462344 2008 QA13", -- (MBA-MBA)
		"Sol/462345 2008 QQ17", -- (MBA-MBA)
		"Sol/462346 2008 QD26", -- (MBA-MBA)
		"Sol/462347 2008 QK44", -- (MBA-MBA)
		"Sol/462348 2008 QO46", -- (MBA-MBA)
		"Sol/462349 2008 RZ2", -- (MBA-MBA)
		"Sol/462350 2008 RP29", -- (MBA-MBA)
		"Sol/462351 2008 RG32", -- (MBA-MBA)
		"Sol/462352 2008 RF39", -- (MBA-MBA)
		"Sol/462353 2008 RV41", -- (MBA-MBA)
		"Sol/462354 2008 RY86", -- (MBA-MBA)
		"Sol/462355 2008 RG104", -- (MBA-MBA)
		"Sol/462356 2008 RL109", -- (MBA-MBA)
		"Sol/462357 2008 RU109", -- (MBA-MBA)
		"Sol/462358 2008 RK113", -- (MBA-MBA)
		"Sol/462359 2008 RG114", -- (MBA-MBA)
		"Sol/462360 2008 RL123", -- (MBA-MBA)
		"Sol/462361 2008 RF125", -- (MBA-MBA)
		"Sol/462362 2008 RS127", -- (MBA-MBA)
		"Sol/462363 2008 RK128", -- (MBA-MBA)
		"Sol/462364 2008 RY137", -- (MBA-MBA)
		"Sol/462365 2008 SZ22", -- (MBA-MBA)
		"Sol/462366 2008 SJ47", -- (MBA-MBA)
		"Sol/462367 2008 SE56", -- (MBA-MBA)
		"Sol/462368 2008 SK60", -- (MBA-MBA)
		"Sol/462369 2008 SP61", -- (MBA-MBA)
		"Sol/462370 2008 SO96", -- (MBA-MBA)
		"Sol/462371 2008 SX99", -- (MBA-MBA)
		"Sol/462372 2008 ST101", -- (MBA-MBA)
		"Sol/462373 2008 SG104", -- (MBA-MBA)
		"Sol/462374 2008 SV106", -- (MBA-MBA)
		"Sol/462375 2008 SH108", -- (MBA-MBA)
		"Sol/462376 2008 SX110", -- (MBA-MBA)
		"Sol/462377 2008 SN114", -- (MBA-MBA)
		"Sol/462378 2008 SH116", -- (MBA-MBA)
		"Sol/462379 2008 SN131", -- (MBA-MBA)
		"Sol/462380 2008 SD134", -- (MBA-MBA)
		"Sol/462381 2008 SM136", -- (MBA-MBA)
		"Sol/462382 2008 SW140", -- (MBA-MBA)
		"Sol/462383 2008 SD154", -- (MBA-MBA)
		"Sol/462384 2008 SG160", -- (MBA-MBA)
		"Sol/462385 2008 SV161", -- (MBA-MBA)
		"Sol/462386 2008 SR175", -- (MBA-MBA)
		"Sol/462387 2008 SG178", -- (MBA-MBA)
		"Sol/462388 2008 ST180", -- (MBA-MBA)
		"Sol/462389 2008 SA187", -- (MBA-MBA)
		"Sol/462390 2008 SB188", -- (MBA-MBA)
		"Sol/462391 2008 SZ196", -- (MBA-MBA)
		"Sol/462392 2008 SC208", -- (MBA-MBA)
		"Sol/462393 2008 SY221", -- (MBA-MBA)
		"Sol/462394 2008 SS222", -- (MBA-MBA)
		"Sol/462395 2008 SM224", -- (MBA-MBA)
		"Sol/462396 2008 SU225", -- (MBA-MBA)
		"Sol/462397 2008 SH227", -- (MBA-MBA)
		"Sol/462398 2008 SR231", -- (MBA-MBA)
		"Sol/462399 2008 SW245", -- (MBA-MBA)
		"Sol/462400 2008 SD262", -- (MBA-MBA)
		"Sol/462401 2008 SU263", -- (MBA-MBA)
		"Sol/462402 2008 SA270", -- (MBA-MBA)
		"Sol/462403 2008 SW284", -- (MBA-MBA)
		"Sol/462404 2008 SG289", -- (MBA-MBA)
		"Sol/462405 2008 SL293", -- (MBA-MBA)
		"Sol/462406 2008 SO296", -- (MBA-MBA)
		"Sol/462407 2008 SQ298", -- (MBA-MBA)
		"Sol/462408 2008 SQ302", -- (MBA-MBA)
		"Sol/462409 2008 SS303", -- (MBA-MBA)
		"Sol/462410 2008 SN306", -- (MBA-MBA)
		"Sol/462411 2008 TL4", -- (MBA-MBA)
		"Sol/462412 2008 TR4", -- (MBA-MBA)
		"Sol/462413 2008 TH5", -- (MBA-MBA)
		"Sol/462414 2008 TR7", -- (MBA-MBA)
		"Sol/462415 2008 TT13", -- (MBA-MBA)
		"Sol/462416 2008 TG14", -- (MBA-MBA)
		"Sol/462417 2008 TX16", -- (MBA-MBA)
		"Sol/462418 2008 TA31", -- (MBA-MBA)
		"Sol/462419 2008 TG36", -- (MBA-MBA)
		"Sol/462420 2008 TG64", -- (MBA-MBA)
		"Sol/462421 2008 TM73", -- (MBA-MBA)
		"Sol/462422 2008 TH83", -- (MBA-MBA)
		"Sol/462423 2008 TH86", -- (MBA-MBA)
		"Sol/462424 2008 TC104", -- (MBA-MBA)
		"Sol/462425 2008 TG104", -- (MBA-MBA)
		"Sol/462426 2008 TY113", -- (MBA-MBA)
		"Sol/462427 2008 TG127", -- (MBA-MBA)
		"Sol/462428 2008 TE130", -- (MBA-MBA)
		"Sol/462429 2008 TM130", -- (MBA-MBA)
		"Sol/462430 2008 TY135", -- (MBA-MBA)
		"Sol/462431 2008 TE136", -- (MBA-MBA)
		"Sol/462432 2008 TH139", -- (MBA-MBA)
		"Sol/462433 2008 TJ139", -- (MBA-MBA)
		"Sol/462434 2008 TS162", -- (MBA-MBA)
		"Sol/462435 2008 TQ171", -- (MBA-MBA)
		"Sol/462436 2008 TA175", -- (MBA-MBA)
		"Sol/462437 2008 TO175", -- (MBA-MBA)
		"Sol/462438 2008 TQ175", -- (MBA-MBA)
		"Sol/462439 2008 TV182", -- (MBA-MBA)
		"Sol/462440 2008 TT188", -- (MBA-MBA)
		"Sol/462441 2008 UW10", -- (MBA-MBA)
		"Sol/462442 2008 UY59", -- (MBA-MBA)
		"Sol/462443 2008 UN63", -- (MBA-MBA)
		"Sol/462444 2008 UR63", -- (MBA-MBA)
		"Sol/462445 2008 UL81", -- (MBA-MBA)
		"Sol/462446 2008 UR102", -- (MBA-MBA)
		"Sol/462447 2008 UX110", -- (MBA-MBA)
		"Sol/462448 2008 UX113", -- (MBA-MBA)
		"Sol/462449 2008 UY113", -- (MBA-MBA)
		"Sol/462450 2008 UR114", -- (MBA-MBA)
		"Sol/462451 2008 UY119", -- (MBA-MBA)
		"Sol/462452 2008 UR120", -- (MBA-MBA)
		"Sol/462454 2008 UX128", -- (MBA-MBA)
		"Sol/462455 2008 UP129", -- (MBA-MBA)
		"Sol/462456 2008 UF132", -- (MBA-MBA)
		"Sol/462457 2008 UQ133", -- (MBA-MBA)
		"Sol/462458 2008 UH135", -- (MBA-MBA)
		"Sol/462459 2008 UJ142", -- (MBA-MBA)
		"Sol/462460 2008 UV146", -- (MBA-MBA)
		"Sol/462461 2008 UA155", -- (MBA-MBA)
		"Sol/462462 2008 UX168", -- (MBA-MBA)
		"Sol/462463 2008 UW173", -- (MBA-MBA)
		"Sol/462464 2008 UU175", -- (MBA-MBA)
		"Sol/462465 2008 UC176", -- (MBA-MBA)
		"Sol/462466 2008 UK178", -- (MBA-MBA)
		"Sol/462467 2008 UW181", -- (MBA-MBA)
		"Sol/462468 2008 UH182", -- (MBA-MBA)
		"Sol/462469 2008 UB184", -- (MBA-MBA)
		"Sol/462470 2008 UW186", -- (MBA-MBA)
		"Sol/462471 2008 UU188", -- (MBA-MBA)
		"Sol/462472 2008 UG211", -- (MBA-MBA)
		"Sol/462473 2008 UJ221", -- (MBA-MBA)
		"Sol/462474 2008 UR223", -- (MBA-MBA)
		"Sol/462475 2008 UN254", -- (MBA-MBA)
		"Sol/462476 2008 UT265", -- (MBA-MBA)
		"Sol/462477 2008 UW278", -- (MBA-MBA)
		"Sol/462478 2008 UO281", -- (MBA-MBA)
		"Sol/462479 2008 UA285", -- (MBA-MBA)
		"Sol/462480 2008 UO291", -- (MBA-MBA)
		"Sol/462481 2008 UB295", -- (MBA-MBA)
		"Sol/462482 2008 UC298", -- (MBA-MBA)
		"Sol/462484 2008 UX313", -- (MBA-MBA)
		"Sol/462485 2008 UP338", -- (MBA-MBA)
		"Sol/462486 2008 UQ353", -- (MBA-MBA)
		"Sol/462487 2008 UF354", -- (MBA-MBA)
		"Sol/462490 2008 VU12", -- (MBA-MBA)
		"Sol/462491 2008 VX22", -- (MBA-MBA)
		"Sol/462492 2008 VB47", -- (MBA-MBA)
		"Sol/462493 2008 VH48", -- (MBA-MBA)
		"Sol/462494 2008 VW50", -- (MBA-MBA)
		"Sol/462495 2008 VB58", -- (MBA-MBA)
		"Sol/462496 2008 VD69", -- (MBA-MBA)
		"Sol/462497 2008 VE70", -- (MBA-MBA)
		"Sol/462498 2008 VE74", -- (MBA-MBA)
		"Sol/462499 2008 VK76", -- (MBA-MBA)
		"Sol/462500 2008 VV77", -- (MBA-MBA)
		"Sol/462501 2008 WM3", -- (MBA-MBA)
		"Sol/462502 2008 WG8", -- (MBA-MBA)
		"Sol/462503 2008 WJ25", -- (MBA-MBA)
		"Sol/462504 2008 WU32", -- (MBA-MBA)
		"Sol/462505 2008 WW36", -- (MBA-MBA)
		"Sol/462506 2008 WF46", -- (MBA-MBA)
		"Sol/462507 2008 WR75", -- (MBA-MBA)
		"Sol/462508 2008 WV76", -- (MBA-MBA)
		"Sol/462509 2008 WD84", -- (MBA-MBA)
		"Sol/462510 2008 WH85", -- (MBA-MBA)
		"Sol/462511 2008 WK92", -- (MBA-MBA)
		"Sol/462512 2008 WT97", -- (MBA-MBA)
		"Sol/462513 2008 WL99", -- (MBA-MBA)
		"Sol/462515 2008 WP108", -- (MBA-MBA)
		"Sol/462516 2008 WZ121", -- (MBA-MBA)
		"Sol/462517 2008 XK8", -- (MBA-MBA)
		"Sol/462518 2008 XN14", -- (MBA-MBA)
		"Sol/462519 2008 XZ26", -- (MBA-MBA)
		"Sol/462520 2008 XO32", -- (MBA-MBA)
		"Sol/462521 2008 XL38", -- (MBA-MBA)
		"Sol/462522 2008 XX45", -- (MBA-MBA)
		"Sol/462524 2008 YC95", -- (MBA-MBA)
		"Sol/462525 2008 YZ95", -- (MBA-MBA)
		"Sol/462526 2008 YG104", -- (MBA-MBA)
		"Sol/462527 2008 YR116", -- (MBA-MBA)
		"Sol/462528 2008 YV142", -- (MBA-MBA)
		"Sol/462529 2008 YL156", -- (MBA-MBA)
		"Sol/462530 2008 YF160", -- (MBA-MBA)
		"Sol/462531 2008 YE171", -- (MBA-MBA)
		"Sol/462532 2009 AT39", -- (MBA-MBA)
		"Sol/462535 2009 BD48", -- (MBA-MBA)
		"Sol/462536 2009 BO49", -- (MBA-MBA)
		"Sol/462537 2009 BL88", -- (MBA-MBA)
		"Sol/462538 2009 BP89", -- (MBA-MBA)
		"Sol/462539 2009 BC91", -- (MBA-MBA)
		"Sol/462540 2009 BD93", -- (MBA-MBA)
		"Sol/462541 2009 BT105", -- (MBA-MBA)
		"Sol/462542 2009 BW114", -- (MBA-MBA)
		"Sol/462543 2009 BD117", -- (MBA-MBA)
		"Sol/462544 2009 BP142", -- (MBA-MBA)
		"Sol/462546 2009 BV165", -- (MBA-MBA)
		"Sol/462547 2009 BR171", -- (MBA-MBA)
		"Sol/462548 2009 BB183", -- (MBA-MBA)
		"Sol/462549 2009 BS184", -- (MBA-MBA)
		"Sol/462551 2009 CP14", -- (MBA-MBA)
		"Sol/462552 2009 CK18", -- (MBA-MBA)
		"Sol/462553 2009 CE19", -- (MBA-MBA)
		"Sol/462554 2009 CL27", -- (MBA-MBA)
		"Sol/462555 2009 CD42", -- (MBA-MBA)
		"Sol/462556 2009 CJ60", -- (MBA-MBA)
		"Sol/462557 2009 CS62", -- (MBA-MBA)
		"Sol/462558 2009 CO65", -- (MBA-MBA)
		"Sol/462560 2009 DM12", -- (MBA-MBA)
		"Sol/462561 2009 DS24", -- (MBA-MBA)
		"Sol/462562 2009 DH28", -- (MBA-MBA)
		"Sol/462563 2009 DK49", -- (MBA-MBA)
		"Sol/462564 2009 DP52", -- (MBA-MBA)
		"Sol/462565 2009 DC56", -- (MBA-MBA)
		"Sol/462566 2009 DC59", -- (MBA-MBA)
		"Sol/462567 2009 DW69", -- (MBA-MBA)
		"Sol/462568 2009 DT89", -- (MBA-MBA)
		"Sol/462569 2009 DU92", -- (MBA-MBA)
		"Sol/462570 2009 DU101", -- (MBA-MBA)
		"Sol/462571 2009 DA123", -- (MBA-MBA)
		"Sol/462572 2009 DT126", -- (MBA-MBA)
		"Sol/462573 2009 DW127", -- (MBA-MBA)
		"Sol/462574 2009 DB129", -- (MBA-MBA)
		"Sol/462575 2009 DV131", -- (MBA-MBA)
		"Sol/462576 2009 DM139", -- (MBA-MBA)
		"Sol/462577 2009 EZ2", -- (MBA-MBA)
		"Sol/462578 2009 EX3", -- (MBA-MBA)
		"Sol/462579 2009 EQ25", -- (MBA-MBA)
		"Sol/462580 2009 FR3", -- (MBA-MBA)
		"Sol/462581 2009 FE8", -- (MBA-MBA)
		"Sol/462582 2009 FX15", -- (MBA-MBA)
		"Sol/462583 2009 FO17", -- (MBA-MBA)
		"Sol/462584 2009 FR20", -- (MBA-MBA)
		"Sol/462585 2009 FP55", -- (MBA-MBA)
		"Sol/462586 2009 FN61", -- (MBA-MBA)
		"Sol/462587 2009 FB66", -- (MBA-MBA)
		"Sol/462588 2009 FX69", -- (MBA-MBA)
		"Sol/462589 2009 FE72", -- (MBA-MBA)
		"Sol/462590 2009 FD77", -- (MBA-MBA)
		"Sol/462591 2009 GZ4", -- (MBA-MBA)
		"Sol/462592 2009 HC3", -- (MBA-MBA)
		"Sol/462593 2009 HV3", -- (MBA-MBA)
		"Sol/462594 2009 HH7", -- (MBA-MBA)
		"Sol/462595 2009 HN8", -- (MBA-MBA)
		"Sol/462596 2009 HN16", -- (MBA-MBA)
		"Sol/462597 2009 HL17", -- (MBA-MBA)
		"Sol/462598 2009 HA33", -- (MBA-MBA)
		"Sol/462599 2009 HB38", -- (MBA-MBA)
		"Sol/462600 2009 HJ41", -- (MBA-MBA)
		"Sol/462601 2009 HF43", -- (MBA-MBA)
		"Sol/462602 2009 HW47", -- (MBA-MBA)
		"Sol/462603 2009 HE52", -- (MBA-MBA)
		"Sol/462604 2009 HA60", -- (MBA-MBA)
		"Sol/462605 2009 HM61", -- (MBA-MBA)
		"Sol/462606 2009 HG73", -- (MBA-MBA)
		"Sol/462607 2009 HK79", -- (MBA-MBA)
		"Sol/462608 2009 HM90", -- (MBA-MBA)
		"Sol/462609 2009 HY94", -- (MBA-MBA)
		"Sol/462610 2009 KC9", -- (MBA-MBA)
		"Sol/462611 2009 KP11", -- (MBA-MBA)
		"Sol/462612 2009 LM", -- (MBA-MBA)
		"Sol/462613 2009 MZ7", -- (MBA-MBA)
		"Sol/462614 2009 OX7", -- (MBA-MBA)
		"Sol/462615 2009 OA12", -- (MBA-MBA)
		"Sol/462616 2009 OB25", -- (MBA-MBA)
		"Sol/462617 2009 PK2", -- (MBA-MBA)
		"Sol/462619 2009 PV8", -- (MBA-MBA)
		"Sol/462620 2009 PJ17", -- (MBA-MBA)
		"Sol/462621 2009 PF18", -- (MBA-MBA)
		"Sol/462622 2009 QM16", -- (MBA-MBA)
		"Sol/462623 2009 QS16", -- (MBA-MBA)
		"Sol/462624 2009 QS17", -- (MBA-MBA)
		"Sol/462625 2009 QZ19", -- (MBA-MBA)
		"Sol/462626 2009 QY31", -- (MBA-MBA)
		"Sol/462627 2009 QE33", -- (MBA-MBA)
		"Sol/462628 2009 QK52", -- (MBA-MBA)
		"Sol/462629 2009 QX53", -- (MBA-MBA)
		"Sol/462630 2009 QL58", -- (MBA-MBA)
		"Sol/462632 2009 RK10", -- (MBA-MBA)
		"Sol/462633 2009 RV43", -- (MBA-MBA)
		"Sol/462634 2009 RA48", -- (MBA-MBA)
		"Sol/462635 2009 RR66", -- (MBA-MBA)
		"Sol/462636 2009 RQ74", -- (MBA-MBA)
		"Sol/462637 2009 SL27", -- (MBA-MBA)
		"Sol/462638 2009 SU38", -- (MBA-MBA)
		"Sol/462639 2009 SS47", -- (MBA-MBA)
		"Sol/462640 2009 SQ57", -- (MBA-MBA)
		"Sol/462641 2009 SG62", -- (MBA-MBA)
		"Sol/462642 2009 SC112", -- (MBA-MBA)
		"Sol/462643 2009 SX127", -- (MBA-MBA)
		"Sol/462644 2009 SH134", -- (MBA-MBA)
		"Sol/462645 2009 ST134", -- (MBA-MBA)
		"Sol/462646 2009 SJ136", -- (MBA-MBA)
		"Sol/462647 2009 SD142", -- (MBA-MBA)
		"Sol/462648 2009 SP164", -- (MBA-MBA)
		"Sol/462649 2009 SJ177", -- (MBA-MBA)
		"Sol/462650 2009 SQ184", -- (MBA-MBA)
		"Sol/462651 2009 SA217", -- (MBA-MBA)
		"Sol/462652 2009 SE238", -- (MBA-MBA)
		"Sol/462653 2009 SW240", -- (MBA-MBA)
		"Sol/462654 2009 SK261", -- (MBA-MBA)
		"Sol/462655 2009 SC274", -- (MBA-MBA)
		"Sol/462656 2009 SZ276", -- (MBA-MBA)
		"Sol/462657 2009 SM295", -- (MBA-MBA)
		"Sol/462658 2009 SL313", -- (MBA-MBA)
		"Sol/462659 2009 SF332", -- (MBA-MBA)
		"Sol/462660 2009 SV332", -- (MBA-MBA)
		"Sol/462661 2009 SV334", -- (MBA-MBA)
		"Sol/462662 2009 SM341", -- (MBA-MBA)
		"Sol/462663 2009 SF343", -- (MBA-MBA)
		"Sol/462664 2009 SA350", -- (MBA-MBA)
		"Sol/462665 2009 SD351", -- (MBA-MBA)
		"Sol/462666 2009 SF353", -- (MBA-MBA)
		"Sol/462667 2009 TJ6", -- (MBA-MBA)
		"Sol/462669 2009 TV20", -- (MBA-MBA)
		"Sol/462670 2009 TO31", -- (MBA-MBA)
		"Sol/462671 2009 TK38", -- (MBA-MBA)
		"Sol/462672 2009 TP41", -- (MBA-MBA)
		"Sol/462674 2009 UG23", -- (MBA-MBA)
		"Sol/462675 2009 UA31", -- (MBA-MBA)
		"Sol/462676 2009 UO51", -- (MBA-MBA)
		"Sol/462677 2009 UL56", -- (MBA-MBA)
		"Sol/462678 2009 UN57", -- (MBA-MBA)
		"Sol/462679 2009 UO58", -- (MBA-MBA)
		"Sol/462680 2009 UT85", -- (MBA-MBA)
		"Sol/462681 2009 UX86", -- (MBA-MBA)
		"Sol/462682 2009 UD93", -- (MBA-MBA)
		"Sol/462683 2009 UA97", -- (MBA-MBA)
		"Sol/462684 2009 UT108", -- (MBA-MBA)
		"Sol/462685 2009 UN143", -- (MBA-MBA)
		"Sol/462686 2009 UR146", -- (MBA-MBA)
		"Sol/462687 2009 UC148", -- (MBA-MBA)
		"Sol/462688 2009 UH148", -- (MBA-MBA)
		"Sol/462689 2009 UM149", -- (MBA-MBA)
		"Sol/462690 2009 VW16", -- (MBA-MBA)
		"Sol/462691 2009 VE26", -- (MBA-MBA)
		"Sol/462693 2009 VC36", -- (MBA-MBA)
		"Sol/462694 2009 VZ42", -- (MBA-MBA)
		"Sol/462695 2009 VA63", -- (MBA-MBA)
		"Sol/462696 2009 VF69", -- (MBA-MBA)
		"Sol/462697 2009 VU71", -- (MBA-MBA)
		"Sol/462699 2009 VA76", -- (MBA-MBA)
		"Sol/462700 2009 VV87", -- (MBA-MBA)
		"Sol/462701 2009 VY88", -- (MBA-MBA)
		"Sol/462702 2009 VZ88", -- (MBA-MBA)
		"Sol/462703 2009 VB103", -- (MBA-MBA)
		"Sol/462704 2009 WM12", -- (MBA-MBA)
		"Sol/462705 2009 WX18", -- (MBA-MBA)
		"Sol/462706 2009 WZ31", -- (MBA-MBA)
		"Sol/462707 2009 WF36", -- (MBA-MBA)
		"Sol/462708 2009 WZ37", -- (MBA-MBA)
		"Sol/462709 2009 WT52", -- (MBA-MBA)
		"Sol/462710 2009 WQ65", -- (MBA-MBA)
		"Sol/462711 2009 WZ116", -- (MBA-MBA)
		"Sol/462712 2009 WU118", -- (MBA-MBA)
		"Sol/462713 2009 WE121", -- (MBA-MBA)
		"Sol/462714 2009 WQ127", -- (MBA-MBA)
		"Sol/462715 2009 WG139", -- (MBA-MBA)
		"Sol/462716 2009 WG174", -- (MBA-MBA)
		"Sol/462718 2009 WO239", -- (MBA-MBA)
		"Sol/462719 2009 WK261", -- (MBA-MBA)
		"Sol/462720 2009 XZ17", -- (MBA-MBA)
		"Sol/462721 2009 XQ18", -- (MBA-MBA)
		"Sol/462722 2009 YF19", -- (MBA-MBA)
		"Sol/462723 2009 YK20", -- (MBA-MBA)
		"Sol/462724 2009 YO22", -- (MBA-MBA)
		"Sol/462725 2010 AP2", -- (MBA-MBA)
		"Sol/462726 2010 AK11", -- (MBA-MBA)
		"Sol/462727 2010 AB27", -- (MBA-MBA)
		"Sol/462728 2010 AM33", -- (MBA-MBA)
		"Sol/462729 2010 AZ36", -- (MBA-MBA)
		"Sol/462730 2010 AM48", -- (MBA-MBA)
		"Sol/462731 2010 AO52", -- (MBA-MBA)
		"Sol/462732 2010 AL58", -- (MBA-MBA)
		"Sol/462733 2010 AQ60", -- (MBA-MBA)
		"Sol/462735 2010 AD63", -- (MBA-MBA)
		"Sol/462737 2010 BF49", -- (MBA-MBA)
		"Sol/462738 2010 BV98", -- (MBA-MBA)
		"Sol/462739 2010 CD4", -- (MBA-MBA)
		"Sol/462740 2010 CU20", -- (MBA-MBA)
		"Sol/462741 2010 CR25", -- (MBA-MBA)
		"Sol/462742 2010 CO38", -- (MBA-MBA)
		"Sol/462743 2010 CO56", -- (MBA-MBA)
		"Sol/462744 2010 CH68", -- (MBA-MBA)
		"Sol/462748 2010 CZ109", -- (MBA-MBA)
		"Sol/462749 2010 CE113", -- (MBA-MBA)
		"Sol/462750 2010 CU137", -- (MBA-MBA)
		"Sol/462751 2010 CU146", -- (MBA-MBA)
		"Sol/462752 2010 CA155", -- (MBA-MBA)
		"Sol/462753 2010 CR158", -- (MBA-MBA)
		"Sol/462756 2010 DQ1", -- (MBA-MBA)
		"Sol/462757 2010 DX4", -- (MBA-MBA)
		"Sol/462758 2010 DF13", -- (MBA-MBA)
		"Sol/462759 2010 DH31", -- (MBA-MBA)
		"Sol/462760 2010 DJ35", -- (MBA-MBA)
		"Sol/462761 2010 DK36", -- (MBA-MBA)
		"Sol/462763 2010 DG44", -- (MBA-MBA)
		"Sol/462764 2010 DP76", -- (MBA-MBA)
		"Sol/462765 2010 EN12", -- (MBA-MBA)
		"Sol/462766 2010 EP36", -- (MBA-MBA)
		"Sol/462767 2010 EW43", -- (MBA-MBA)
		"Sol/462768 2010 EB81", -- (MBA-MBA)
		"Sol/462769 2010 EC94", -- (MBA-MBA)
		"Sol/462770 2010 EP127", -- (MBA-MBA)
		"Sol/462771 2010 EC128", -- (MBA-MBA)
		"Sol/462773 2010 FU48", -- (MBA-MBA)
		"Sol/462776 2010 GM33", -- (MBA-MBA)
		"Sol/462777 2010 GM109", -- (MBA-MBA)
		"Sol/462778 2010 GJ110", -- (MBA-MBA)
		"Sol/462779 2010 GX118", -- (MBA-MBA)
		"Sol/462780 2010 GU146", -- (MBA-MBA)
		"Sol/462781 2010 GC154", -- (MBA-MBA)
		"Sol/462782 2010 GD172", -- (MBA-MBA)
		"Sol/462783 2010 HB33", -- (MBA-MBA)
		"Sol/462784 2010 HO49", -- (MBA-MBA)
		"Sol/462785 2010 JU29", -- (MBA-MBA)
		"Sol/462786 2010 KT6", -- (MBA-MBA)
		"Sol/462788 2010 LS76", -- (MBA-MBA)
		"Sol/462789 2010 LY96", -- (MBA-MBA)
		"Sol/462790 2010 MH103", -- (MBA-MBA)
		"Sol/462791 2010 NG28", -- (MBA-MBA)
		"Sol/462792 2010 OP29", -- (MBA-MBA)
		"Sol/462793 2010 OG87", -- (MBA-MBA)
		"Sol/462794 2010 OM121", -- (MBA-MBA)
		"Sol/462795 2010 OV123", -- (MBA-MBA)
		"Sol/462796 2010 PY1", -- (MBA-MBA)
		"Sol/462797 2010 PY21", -- (MBA-MBA)
		"Sol/462798 2010 PD40", -- (MBA-MBA)
		"Sol/462799 2010 PT58", -- (MBA-MBA)
		"Sol/462800 2010 PT59", -- (MBA-MBA)
		"Sol/462803 2010 PC76", -- (MBA-MBA)
		"Sol/462804 2010 QU", -- (MBA-MBA)
		"Sol/462805 2010 QR3", -- (MBA-MBA)
		"Sol/462806 2010 RB2", -- (MBA-MBA)
		"Sol/462807 2010 RZ50", -- (MBA-MBA)
		"Sol/462808 2010 RG60", -- (MBA-MBA)
		"Sol/462809 2010 RY60", -- (MBA-MBA)
		"Sol/462810 2010 RU70", -- (MBA-MBA)
		"Sol/462812 2010 RM78", -- (MBA-MBA)
		"Sol/462813 2010 RU78", -- (MBA-MBA)
		"Sol/462814 2010 RF102", -- (MBA-MBA)
		"Sol/462815 2010 RS102", -- (MBA-MBA)
		"Sol/462816 2010 RZ102", -- (MBA-MBA)
		"Sol/462817 2010 RZ107", -- (MBA-MBA)
		"Sol/462818 2010 RE115", -- (MBA-MBA)
		"Sol/462819 2010 RQ139", -- (MBA-MBA)
		"Sol/462820 2010 RG152", -- (MBA-MBA)
		"Sol/462821 2010 RH167", -- (MBA-MBA)
		"Sol/462822 2010 RT171", -- (MBA-MBA)
		"Sol/462823 2010 SE5", -- (MBA-MBA)
		"Sol/462824 2010 SG9", -- (MBA-MBA)
		"Sol/462825 2010 SP11", -- (MBA-MBA)
		"Sol/462826 2010 SE18", -- (MBA-MBA)
		"Sol/462827 2010 SP19", -- (MBA-MBA)
		"Sol/462828 2010 SN30", -- (MBA-MBA)
		"Sol/462829 2010 SR32", -- (MBA-MBA)
		"Sol/462830 2010 TB21", -- (MBA-MBA)
		"Sol/462831 2010 TQ31", -- (MBA-MBA)
		"Sol/462832 2010 TE70", -- (MBA-MBA)
		"Sol/462833 2010 TR84", -- (MBA-MBA)
		"Sol/462834 2010 TL99", -- (MBA-MBA)
		"Sol/462835 2010 TQ109", -- (MBA-MBA)
		"Sol/462836 2010 TY115", -- (MBA-MBA)
		"Sol/462837 2010 TH150", -- (MBA-MBA)
		"Sol/462838 2010 TV150", -- (MBA-MBA)
		"Sol/462839 2010 TM165", -- (MBA-MBA)
		"Sol/462840 2010 TR168", -- (MBA-MBA)
		"Sol/462841 2010 TA174", -- (MBA-MBA)
		"Sol/462842 2010 TK188", -- (MBA-MBA)
		"Sol/462843 2010 UH13", -- (MBA-MBA)
		"Sol/462844 2010 UG16", -- (MBA-MBA)
		"Sol/462845 2010 UE26", -- (MBA-MBA)
		"Sol/462846 2010 UT29", -- (MBA-MBA)
		"Sol/462847 2010 US33", -- (MBA-MBA)
		"Sol/462848 2010 UO37", -- (MBA-MBA)
		"Sol/462849 2010 UB46", -- (MBA-MBA)
		"Sol/462850 2010 UA49", -- (MBA-MBA)
		"Sol/462851 2010 UZ49", -- (MBA-MBA)
		"Sol/462852 2010 UH73", -- (MBA-MBA)
		"Sol/462853 2010 UV76", -- (MBA-MBA)
		"Sol/462854 2010 UU79", -- (MBA-MBA)
		"Sol/462855 2010 UY95", -- (MBA-MBA)
		"Sol/462856 2010 UR107", -- (MBA-MBA)
		"Sol/462857 2010 VL16", -- (MBA-MBA)
		"Sol/462858 2010 VM18", -- (MBA-MBA)
		"Sol/462859 2010 VG23", -- (MBA-MBA)
		"Sol/462860 2010 VH29", -- (MBA-MBA)
		"Sol/462861 2010 VP33", -- (MBA-MBA)
		"Sol/462862 2010 VO37", -- (MBA-MBA)
		"Sol/462863 2010 VC42", -- (MBA-MBA)
		"Sol/462864 2010 VX45", -- (MBA-MBA)
		"Sol/462865 2010 VD46", -- (MBA-MBA)
		"Sol/462866 2010 VJ71", -- (MBA-MBA)
		"Sol/462867 2010 VF83", -- (MBA-MBA)
		"Sol/462868 2010 VT88", -- (MBA-MBA)
		"Sol/462869 2010 VR89", -- (MBA-MBA)
		"Sol/462870 2010 VT91", -- (MBA-MBA)
		"Sol/462871 2010 VB93", -- (MBA-MBA)
		"Sol/462872 2010 VQ96", -- (MBA-MBA)
		"Sol/462873 2010 VR96", -- (MBA-MBA)
		"Sol/462874 2010 VC106", -- (MBA-MBA)
		"Sol/462875 2010 VL110", -- (MBA-MBA)
		"Sol/462876 2010 VH114", -- (MBA-MBA)
		"Sol/462877 2010 VQ135", -- (MBA-MBA)
		"Sol/462878 2010 VX149", -- (MBA-MBA)
		"Sol/462879 2010 VA157", -- (MBA-MBA)
		"Sol/462880 2010 VU176", -- (MBA-MBA)
		"Sol/462881 2010 VH185", -- (MBA-MBA)
		"Sol/462882 2010 VW198", -- (MBA-MBA)
		"Sol/462883 2010 VT203", -- (MBA-MBA)
		"Sol/462884 2010 VL214", -- (MBA-MBA)
		"Sol/462885 2010 VL215", -- (MBA-MBA)
		"Sol/462886 2010 VD218", -- (MBA-MBA)
		"Sol/462887 2010 VD220", -- (MBA-MBA)
		"Sol/462888 2010 WJ2", -- (MBA-MBA)
		"Sol/462889 2010 WL9", -- (MBA-MBA)
		"Sol/462890 2010 WW11", -- (MBA-MBA)
		"Sol/462891 2010 WO17", -- (MBA-MBA)
		"Sol/462892 2010 WB26", -- (MBA-MBA)
		"Sol/462893 2010 WG29", -- (MBA-MBA)
		"Sol/462894 2010 WO34", -- (MBA-MBA)
		"Sol/462895 2010 WH63", -- (MBA-MBA)
		"Sol/462896 2010 XG1", -- (MBA-MBA)
		"Sol/462897 2010 XD23", -- (MBA-MBA)
		"Sol/462898 2010 XT34", -- (MBA-MBA)
		"Sol/462899 2010 XP43", -- (MBA-MBA)
		"Sol/462900 2010 XK44", -- (MBA-MBA)
		"Sol/462901 2010 XL44", -- (MBA-MBA)
		"Sol/462902 2010 XZ46", -- (MBA-MBA)
		"Sol/462903 2010 XR48", -- (MBA-MBA)
		"Sol/462904 2010 XA58", -- (MBA-MBA)
		"Sol/462905 2010 XK63", -- (MBA-MBA)
		"Sol/462906 2010 XL67", -- (MBA-MBA)
		"Sol/462907 2010 XC71", -- (MBA-MBA)
		"Sol/462908 2010 XC75", -- (MBA-MBA)
		"Sol/462909 2010 XW77", -- (MBA-MBA)
		"Sol/462910 2010 XH80", -- (MBA-MBA)
		"Sol/462911 2010 YC4", -- (MBA-MBA)
		"Sol/462912 2011 AY1", -- (MBA-MBA)
		"Sol/462913 2011 AJ9", -- (MBA-MBA)
		"Sol/462914 2011 AZ13", -- (MBA-MBA)
		"Sol/462915 2011 AC21", -- (MBA-MBA)
		"Sol/462916 2011 AM38", -- (MBA-MBA)
		"Sol/462917 2011 AB61", -- (MBA-MBA)
		"Sol/462918 2011 AQ66", -- (MBA-MBA)
		"Sol/462919 2011 AD68", -- (MBA-MBA)
		"Sol/462920 2011 AH77", -- (MBA-MBA)
		"Sol/462921 2011 BF5", -- (MBA-MBA)
		"Sol/462922 2011 BL6", -- (MBA-MBA)
		"Sol/462923 2011 BF9", -- (MBA-MBA)
		"Sol/462924 2011 BP13", -- (MBA-MBA)
		"Sol/462925 2011 BK14", -- (MBA-MBA)
		"Sol/462926 2011 BF15", -- (MBA-MBA)
		"Sol/462927 2011 BA26", -- (MBA-MBA)
		"Sol/462928 2011 BL29", -- (MBA-MBA)
		"Sol/462929 2011 BR29", -- (MBA-MBA)
		"Sol/462930 2011 BP30", -- (MBA-MBA)
		"Sol/462931 2011 BD37", -- (MBA-MBA)
		"Sol/462932 2011 BW51", -- (MBA-MBA)
		"Sol/462933 2011 BY60", -- (MBA-MBA)
		"Sol/462934 2011 BP62", -- (MBA-MBA)
		"Sol/462935 2011 BT75", -- (MBA-MBA)
		"Sol/462936 2011 BS84", -- (MBA-MBA)
		"Sol/462937 2011 BN86", -- (MBA-MBA)
		"Sol/462938 2011 BB98", -- (MBA-MBA)
		"Sol/462939 2011 BY104", -- (MBA-MBA)
		"Sol/462940 2011 BJ106", -- (MBA-MBA)
		"Sol/462941 2011 BQ107", -- (MBA-MBA)
		"Sol/462942 2011 BT116", -- (MBA-MBA)
		"Sol/462943 2011 BQ130", -- (MBA-MBA)
		"Sol/462944 2011 BO152", -- (MBA-MBA)
		"Sol/462945 2011 CS10", -- (MBA-MBA)
		"Sol/462946 2011 CY11", -- (MBA-MBA)
		"Sol/462947 2011 CW16", -- (MBA-MBA)
		"Sol/462948 2011 CY19", -- (MBA-MBA)
		"Sol/462949 2011 CQ20", -- (MBA-MBA)
		"Sol/462950 2011 CV24", -- (MBA-MBA)
		"Sol/462951 2011 CM49", -- (MBA-MBA)
		"Sol/462952 2011 CD63", -- (MBA-MBA)
		"Sol/462953 2011 CK63", -- (MBA-MBA)
		"Sol/462954 2011 CC64", -- (MBA-MBA)
		"Sol/462955 2011 CX65", -- (MBA-MBA)
		"Sol/462956 2011 CR71", -- (MBA-MBA)
		"Sol/462957 2011 CA101", -- (MBA-MBA)
		"Sol/462958 2011 CT110", -- (MBA-MBA)
		"Sol/462960 2011 DT8", -- (MBA-MBA)
		"Sol/462961 2011 DP30", -- (MBA-MBA)
		"Sol/462962 2011 DV45", -- (MBA-MBA)
		"Sol/462963 2011 DQ50", -- (MBA-MBA)
		"Sol/462964 2011 DE51", -- (MBA-MBA)
		"Sol/462965 2011 EF4", -- (MBA-MBA)
		"Sol/462966 2011 EF25", -- (MBA-MBA)
		"Sol/462967 2011 EY27", -- (MBA-MBA)
		"Sol/462968 2011 EJ30", -- (MBA-MBA)
		"Sol/462969 2011 ES38", -- (MBA-MBA)
		"Sol/462970 2011 EK43", -- (MBA-MBA)
		"Sol/462971 2011 EY56", -- (MBA-MBA)
		"Sol/462972 2011 EA57", -- (MBA-MBA)
		"Sol/462973 2011 EL61", -- (MBA-MBA)
		"Sol/462974 2011 EC67", -- (MBA-MBA)
		"Sol/462975 2011 EC69", -- (MBA-MBA)
		"Sol/462976 2011 ER69", -- (MBA-MBA)
		"Sol/462977 2011 EP77", -- (MBA-MBA)
		"Sol/462978 2011 EV78", -- (MBA-MBA)
		"Sol/462979 2011 EH79", -- (MBA-MBA)
		"Sol/462980 2011 EP82", -- (MBA-MBA)
		"Sol/462981 2011 EE83", -- (MBA-MBA)
		"Sol/462982 2011 EV83", -- (MBA-MBA)
		"Sol/462983 2011 FL", -- (MBA-MBA)
		"Sol/462984 2011 FW", -- (MBA-MBA)
		"Sol/462985 2011 FM8", -- (MBA-MBA)
		"Sol/462986 2011 FL12", -- (MBA-MBA)
		"Sol/462987 2011 FC13", -- (MBA-MBA)
		"Sol/462988 2011 FG26", -- (MBA-MBA)
		"Sol/462989 2011 FO33", -- (MBA-MBA)
		"Sol/462990 2011 FW33", -- (MBA-MBA)
		"Sol/462991 2011 FS41", -- (MBA-MBA)
		"Sol/462992 2011 FY41", -- (MBA-MBA)
		"Sol/462993 2011 FG46", -- (MBA-MBA)
		"Sol/462995 2011 FD68", -- (MBA-MBA)
		"Sol/462996 2011 FT74", -- (MBA-MBA)
		"Sol/462997 2011 FQ75", -- (MBA-MBA)
		"Sol/462998 2011 FL90", -- (MBA-MBA)
		"Sol/462999 2011 FT103", -- (MBA-MBA)
		"Sol/463000 2011 FQ105", -- (MBA-MBA)
		"Sol/463001 2011 FF119", -- (MBA-MBA)
		"Sol/463002 2011 FL134", -- (MBA-MBA)
		"Sol/463003 2011 FZ134", -- (MBA-MBA)
		"Sol/463004 2011 FT139", -- (MBA-MBA)
		"Sol/463005 2011 FB149", -- (MBA-MBA)
		"Sol/463006 2011 FZ150", -- (MBA-MBA)
		"Sol/463008 2011 FA158", -- (MBA-MBA)
		"Sol/463009 2011 GE10", -- (MBA-MBA)
		"Sol/463010 2011 GX12", -- (MBA-MBA)
		"Sol/463011 2011 GT14", -- (MBA-MBA)
		"Sol/463012 2011 GV17", -- (MBA-MBA)
		"Sol/463014 2011 GO29", -- (MBA-MBA)
		"Sol/463015 2011 GU33", -- (MBA-MBA)
		"Sol/463016 2011 GB37", -- (MBA-MBA)
		"Sol/463017 2011 GV38", -- (MBA-MBA)
		"Sol/463018 2011 GJ49", -- (MBA-MBA)
		"Sol/463019 2011 GB59", -- (MBA-MBA)
		"Sol/463020 2011 GN62", -- (MBA-MBA)
		"Sol/463021 2011 GP62", -- (MBA-MBA)
		"Sol/463022 2011 GE63", -- (MBA-MBA)
		"Sol/463023 2011 GR63", -- (MBA-MBA)
		"Sol/463025 2011 GK68", -- (MBA-MBA)
		"Sol/463026 2011 GT73", -- (MBA-MBA)
		"Sol/463027 2011 GQ74", -- (MBA-MBA)
		"Sol/463028 2011 GM76", -- (MBA-MBA)
		"Sol/463029 2011 GR84", -- (MBA-MBA)
		"Sol/463030 2011 HV1", -- (MBA-MBA)
		"Sol/463031 2011 HW2", -- (MBA-MBA)
		"Sol/463033 2011 HW8", -- (MBA-MBA)
		"Sol/463034 2011 HR9", -- (MBA-MBA)
		"Sol/463035 2011 HW11", -- (MBA-MBA)
		"Sol/463036 2011 HY12", -- (MBA-MBA)
		"Sol/463037 2011 HK14", -- (MBA-MBA)
		"Sol/463038 2011 HE19", -- (MBA-MBA)
		"Sol/463039 2011 HJ26", -- (MBA-MBA)
		"Sol/463040 2011 HZ28", -- (MBA-MBA)
		"Sol/463041 2011 HF31", -- (MBA-MBA)
		"Sol/463042 2011 HX33", -- (MBA-MBA)
		"Sol/463043 2011 HN35", -- (MBA-MBA)
		"Sol/463045 2011 HW38", -- (MBA-MBA)
		"Sol/463047 2011 HW39", -- (MBA-MBA)
		"Sol/463048 2011 HZ39", -- (MBA-MBA)
		"Sol/463049 2011 HY40", -- (MBA-MBA)
		"Sol/463050 2011 HC44", -- (MBA-MBA)
		"Sol/463051 2011 HF45", -- (MBA-MBA)
		"Sol/463052 2011 HK52", -- (MBA-MBA)
		"Sol/463054 2011 HN54", -- (MBA-MBA)
		"Sol/463055 2011 HC55", -- (MBA-MBA)
		"Sol/463056 2011 HN60", -- (MBA-MBA)
		"Sol/463057 2011 HM63", -- (MBA-MBA)
		"Sol/463058 2011 HC64", -- (MBA-MBA)
		"Sol/463059 2011 HB65", -- (MBA-MBA)
		"Sol/463060 2011 HQ86", -- (MBA-MBA)
		"Sol/463061 2011 HV87", -- (MBA-MBA)
		"Sol/463062 2011 HZ88", -- (MBA-MBA)
		"Sol/463063 2011 HE90", -- (MBA-MBA)
		"Sol/463066 2011 HD97", -- (MBA-MBA)
		"Sol/463068 2011 JK7", -- (MBA-MBA)
		"Sol/463069 2011 JS12", -- (MBA-MBA)
		"Sol/463070 2011 JE15", -- (MBA-MBA)
		"Sol/463071 2011 JY30", -- (MBA-MBA)
		"Sol/463072 2011 JK31", -- (MBA-MBA)
		"Sol/463073 2011 JL31", -- (MBA-MBA)
		"Sol/463074 2011 JT31", -- (MBA-MBA)
		"Sol/463075 2011 KF31", -- (MBA-MBA)
		"Sol/463076 2011 KD37", -- (MBA-MBA)
		"Sol/463077 2011 LP14", -- (MBA-MBA)
		"Sol/463078 2011 LW17", -- (MBA-MBA)
		"Sol/463079 2011 LS23", -- (MBA-MBA)
		"Sol/463084 2011 SU90", -- (MBA-MBA)
		"Sol/463085 2011 SA175", -- (MBA-MBA)
		"Sol/463086 2011 SP178", -- (MBA-MBA)
		"Sol/463087 2011 SH182", -- (MBA-MBA)
		"Sol/463090 2011 SF223", -- (MBA-MBA)
		"Sol/463091 2011 SV273", -- (MBA-MBA)
		"Sol/463092 2011 TD17", -- (MBA-MBA)
		"Sol/463093 2011 UW8", -- (MBA-MBA)
		"Sol/463094 2011 UX16", -- (MBA-MBA)
		"Sol/463095 2011 UK18", -- (MBA-MBA)
		"Sol/463096 2011 UH22", -- (MBA-MBA)
		"Sol/463097 2011 UT24", -- (MBA-MBA)
		"Sol/463098 2011 UC28", -- (MBA-MBA)
		"Sol/463099 2011 UW30", -- (MBA-MBA)
		"Sol/463100 2011 UV45", -- (MBA-MBA)
		"Sol/463101 2011 UU46", -- (MBA-MBA)
		"Sol/463102 2011 UG62", -- (MBA-MBA)
		"Sol/463103 2011 UP66", -- (MBA-MBA)
		"Sol/463104 2011 UN67", -- (MBA-MBA)
		"Sol/463105 2011 UV88", -- (MBA-MBA)
		"Sol/463106 2011 UU96", -- (MBA-MBA)
		"Sol/463107 2011 UD117", -- (MBA-MBA)
		"Sol/463108 2011 UX119", -- (MBA-MBA)
		"Sol/463109 2011 UP127", -- (MBA-MBA)
		"Sol/463110 2011 UN153", -- (MBA-MBA)
		"Sol/463111 2011 UY154", -- (MBA-MBA)
		"Sol/463112 2011 UN157", -- (MBA-MBA)
		"Sol/463113 2011 UE159", -- (MBA-MBA)
		"Sol/463114 2011 UB203", -- (MBA-MBA)
		"Sol/463115 2011 UM247", -- (MBA-MBA)
		"Sol/463116 2011 UR251", -- (MBA-MBA)
		"Sol/463117 2011 UU260", -- (MBA-MBA)
		"Sol/463118 2011 UD263", -- (MBA-MBA)
		"Sol/463119 2011 UX264", -- (MBA-MBA)
		"Sol/463120 2011 UL278", -- (MBA-MBA)
		"Sol/463121 2011 UJ280", -- (MBA-MBA)
		"Sol/463122 2011 UP303", -- (MBA-MBA)
		"Sol/463123 2011 UE336", -- (MBA-MBA)
		"Sol/463124 2011 UR356", -- (MBA-MBA)
		"Sol/463125 2011 UL394", -- (MBA-MBA)
		"Sol/463126 2011 VB2", -- (MBA-MBA)
		"Sol/463127 2011 VM6", -- (MBA-MBA)
		"Sol/463128 2011 VV13", -- (MBA-MBA)
		"Sol/463129 2011 VF14", -- (MBA-MBA)
		"Sol/463130 2011 WP10", -- (MBA-MBA)
		"Sol/463131 2011 WX13", -- (MBA-MBA)
		"Sol/463132 2011 WS44", -- (MBA-MBA)
		"Sol/463133 2011 WG50", -- (MBA-MBA)
		"Sol/463134 2011 WJ55", -- (MBA-MBA)
		"Sol/463135 2011 WM65", -- (MBA-MBA)
		"Sol/463136 2011 WQ88", -- (MBA-MBA)
		"Sol/463137 2011 WZ90", -- (MBA-MBA)
		"Sol/463138 2011 WZ108", -- (MBA-MBA)
		"Sol/463139 2011 WS142", -- (MBA-MBA)
		"Sol/463140 2011 YP12", -- (MBA-MBA)
		"Sol/463141 2011 YT20", -- (MBA-MBA)
		"Sol/463142 2011 YM23", -- (MBA-MBA)
		"Sol/463143 2011 YK26", -- (MBA-MBA)
		"Sol/463144 2011 YP30", -- (MBA-MBA)
		"Sol/463145 2011 YR37", -- (MBA-MBA)
		"Sol/463146 2011 YO41", -- (MBA-MBA)
		"Sol/463147 2011 YV45", -- (MBA-MBA)
		"Sol/463148 2011 YD58", -- (MBA-MBA)
		"Sol/463149 2011 YK61", -- (MBA-MBA)
		"Sol/463150 2011 YE70", -- (MBA-MBA)
		"Sol/463151 2011 YD72", -- (MBA-MBA)
		"Sol/463152 2011 YX73", -- (MBA-MBA)
		"Sol/463153 2012 AA2", -- (MBA-MBA)
		"Sol/463154 2012 AR2", -- (MBA-MBA)
		"Sol/463155 2012 AY6", -- (MBA-MBA)
		"Sol/463156 2012 AC22", -- (MBA-MBA)
		"Sol/463157 2012 AR22", -- (MBA-MBA)
		"Sol/463158 2012 BG3", -- (MBA-MBA)
		"Sol/463159 2012 BU3", -- (MBA-MBA)
		"Sol/463160 2012 BZ4", -- (MBA-MBA)
		"Sol/463161 2012 BP11", -- (MBA-MBA)
		"Sol/463162 2012 BX14", -- (MBA-MBA)
		"Sol/463163 2012 BJ19", -- (MBA-MBA)
		"Sol/463164 2012 BP19", -- (MBA-MBA)
		"Sol/463165 2012 BE28", -- (MBA-MBA)
		"Sol/463166 2012 BN40", -- (MBA-MBA)
		"Sol/463167 2012 BG47", -- (MBA-MBA)
		"Sol/463168 2012 BY51", -- (MBA-MBA)
		"Sol/463169 2012 BR52", -- (MBA-MBA)
		"Sol/463170 2012 BU52", -- (MBA-MBA)
		"Sol/463171 2012 BW70", -- (MBA-MBA)
		"Sol/463172 2012 BA71", -- (MBA-MBA)
		"Sol/463173 2012 BN76", -- (MBA-MBA)
		"Sol/463174 2012 BU76", -- (MBA-MBA)
		"Sol/463175 2012 BE82", -- (MBA-MBA)
		"Sol/463176 2012 BM93", -- (MBA-MBA)
		"Sol/463177 2012 BK94", -- (MBA-MBA)
		"Sol/463178 2012 BM102", -- (MBA-MBA)
		"Sol/463179 2012 BG105", -- (MBA-MBA)
		"Sol/463180 2012 BS106", -- (MBA-MBA)
		"Sol/463181 2012 BE107", -- (MBA-MBA)
		"Sol/463182 2012 BZ107", -- (MBA-MBA)
		"Sol/463183 2012 BL109", -- (MBA-MBA)
		"Sol/463184 2012 BX113", -- (MBA-MBA)
		"Sol/463185 2012 BC117", -- (MBA-MBA)
		"Sol/463186 2012 BQ119", -- (MBA-MBA)
		"Sol/463187 2012 BC120", -- (MBA-MBA)
		"Sol/463188 2012 BQ120", -- (MBA-MBA)
		"Sol/463189 2012 BX120", -- (MBA-MBA)
		"Sol/463190 2012 BL122", -- (MBA-MBA)
		"Sol/463191 2012 BA126", -- (MBA-MBA)
		"Sol/463192 2012 BB128", -- (MBA-MBA)
		"Sol/463193 2012 BD130", -- (MBA-MBA)
		"Sol/463194 2012 BA132", -- (MBA-MBA)
		"Sol/463195 2012 BV140", -- (MBA-MBA)
		"Sol/463196 2012 BB152", -- (MBA-MBA)
		"Sol/463197 2012 BC152", -- (MBA-MBA)
		"Sol/463198 2012 CO8", -- (MBA-MBA)
		"Sol/463199 2012 CL9", -- (MBA-MBA)
		"Sol/463200 2012 CP15", -- (MBA-MBA)
		"Sol/463201 2012 CH18", -- (MBA-MBA)
		"Sol/463202 2012 CG25", -- (MBA-MBA)
		"Sol/463203 2012 CO26", -- (MBA-MBA)
		"Sol/463204 2012 CO34", -- (MBA-MBA)
		"Sol/463205 2012 CZ39", -- (MBA-MBA)
		"Sol/463206 2012 CJ42", -- (MBA-MBA)
		"Sol/463207 2012 CQ43", -- (MBA-MBA)
		"Sol/463208 2012 CH47", -- (MBA-MBA)
		"Sol/463209 2012 CJ47", -- (MBA-MBA)
		"Sol/463210 2012 CA50", -- (MBA-MBA)
		"Sol/463211 2012 CW50", -- (MBA-MBA)
		"Sol/463212 2012 DY5", -- (MBA-MBA)
		"Sol/463213 2012 DX7", -- (MBA-MBA)
		"Sol/463214 2012 DD18", -- (MBA-MBA)
		"Sol/463215 2012 DY28", -- (MBA-MBA)
		"Sol/463217 2012 DQ34", -- (MBA-MBA)
		"Sol/463218 2012 DW34", -- (MBA-MBA)
		"Sol/463219 2012 DN39", -- (MBA-MBA)
		"Sol/463220 2012 DK45", -- (MBA-MBA)
		"Sol/463221 2012 DH47", -- (MBA-MBA)
		"Sol/463222 2012 DA58", -- (MBA-MBA)
		"Sol/463223 2012 DG58", -- (MBA-MBA)
		"Sol/463224 2012 DG62", -- (MBA-MBA)
		"Sol/463225 2012 DW81", -- (MBA-MBA)
		"Sol/463226 2012 DV82", -- (MBA-MBA)
		"Sol/463227 2012 DK83", -- (MBA-MBA)
		"Sol/463228 2012 DA90", -- (MBA-MBA)
		"Sol/463229 2012 DV92", -- (MBA-MBA)
		"Sol/463230 2012 DE94", -- (MBA-MBA)
		"Sol/463231 2012 DX94", -- (MBA-MBA)
		"Sol/463232 2012 DF96", -- (MBA-MBA)
		"Sol/463233 2012 EH3", -- (MBA-MBA)
		"Sol/463234 2012 EL4", -- (MBA-MBA)
		"Sol/463235 2012 EP6", -- (MBA-MBA)
		"Sol/463236 2012 EJ9", -- (MBA-MBA)
		"Sol/463237 2012 ES11", -- (MBA-MBA)
		"Sol/463238 2012 EO16", -- (MBA-MBA)
		"Sol/463239 2012 ED17", -- (MBA-MBA)
		"Sol/463241 2012 FJ5", -- (MBA-MBA)
		"Sol/463242 2012 FK13", -- (MBA-MBA)
		"Sol/463243 2012 FV17", -- (MBA-MBA)
		"Sol/463244 2012 FX28", -- (MBA-MBA)
		"Sol/463245 2012 FE36", -- (MBA-MBA)
		"Sol/463246 2012 FO36", -- (MBA-MBA)
		"Sol/463247 2012 FH39", -- (MBA-MBA)
		"Sol/463248 2012 FK43", -- (MBA-MBA)
		"Sol/463249 2012 FM47", -- (MBA-MBA)
		"Sol/463250 2012 FH50", -- (MBA-MBA)
		"Sol/463251 2012 FQ58", -- (MBA-MBA)
		"Sol/463252 2012 FJ59", -- (MBA-MBA)
		"Sol/463253 2012 FR66", -- (MBA-MBA)
		"Sol/463254 2012 FB69", -- (MBA-MBA)
		"Sol/463255 2012 FT75", -- (MBA-MBA)
		"Sol/463256 2012 FU80", -- (MBA-MBA)
		"Sol/463258 2012 GJ1", -- (MBA-MBA)
		"Sol/463259 2012 GL1", -- (MBA-MBA)
		"Sol/463260 2012 GB2", -- (MBA-MBA)
		"Sol/463261 2012 GT3", -- (MBA-MBA)
		"Sol/463262 2012 GE7", -- (MBA-MBA)
		"Sol/463263 2012 GO7", -- (MBA-MBA)
		"Sol/463264 2012 GQ7", -- (MBA-MBA)
		"Sol/463265 2012 GX9", -- (MBA-MBA)
		"Sol/463266 2012 GP13", -- (MBA-MBA)
		"Sol/463267 2012 GS13", -- (MBA-MBA)
		"Sol/463268 2012 GT13", -- (MBA-MBA)
		"Sol/463269 2012 GT23", -- (MBA-MBA)
		"Sol/463270 2012 GG25", -- (MBA-MBA)
		"Sol/463271 2012 GU25", -- (MBA-MBA)
		"Sol/463272 2012 GT34", -- (MBA-MBA)
		"Sol/463273 2012 GU37", -- (MBA-MBA)
		"Sol/463274 2012 GK38", -- (MBA-MBA)
		"Sol/463275 2012 GS38", -- (MBA-MBA)
		"Sol/463276 2012 GW38", -- (MBA-MBA)
		"Sol/463277 2012 HW7", -- (MBA-MBA)
		"Sol/463278 2012 HS9", -- (MBA-MBA)
		"Sol/463279 2012 HM11", -- (MBA-MBA)
		"Sol/463280 2012 HZ11", -- (MBA-MBA)
		"Sol/463281 2012 HN14", -- (MBA-MBA)
		"Sol/463283 2012 HS16", -- (MBA-MBA)
		"Sol/463284 2012 HY19", -- (MBA-MBA)
		"Sol/463285 2012 HY21", -- (MBA-MBA)
		"Sol/463286 2012 HH27", -- (MBA-MBA)
		"Sol/463287 2012 HS27", -- (MBA-MBA)
		"Sol/463288 2012 HP28", -- (MBA-MBA)
		"Sol/463289 2012 HN31", -- (MBA-MBA)
		"Sol/463290 2012 HE32", -- (MBA-MBA)
		"Sol/463291 2012 HG32", -- (MBA-MBA)
		"Sol/463292 2012 HR33", -- (MBA-MBA)
		"Sol/463294 2012 HS47", -- (MBA-MBA)
		"Sol/463295 2012 HL48", -- (MBA-MBA)
		"Sol/463296 2012 HM59", -- (MBA-MBA)
		"Sol/463297 2012 HV66", -- (MBA-MBA)
		"Sol/463298 2012 HX70", -- (MBA-MBA)
		"Sol/463299 2012 HQ74", -- (MBA-MBA)
		"Sol/463300 2012 HE79", -- (MBA-MBA)
		"Sol/463301 2012 HU79", -- (MBA-MBA)
		"Sol/463302 2012 HS80", -- (MBA-MBA)
		"Sol/463303 2012 HY82", -- (MBA-MBA)
		"Sol/463304 2012 JA7", -- (MBA-MBA)
		"Sol/463305 2012 JE9", -- (MBA-MBA)
		"Sol/463306 2012 JF11", -- (MBA-MBA)
		"Sol/463307 2012 JD20", -- (MBA-MBA)
		"Sol/463308 2012 JK20", -- (MBA-MBA)
		"Sol/463309 2012 JO22", -- (MBA-MBA)
		"Sol/463310 2012 JU24", -- (MBA-MBA)
		"Sol/463311 2012 JO26", -- (MBA-MBA)
		"Sol/463312 2012 JT26", -- (MBA-MBA)
		"Sol/463313 2012 JZ27", -- (MBA-MBA)
		"Sol/463314 2012 JD30", -- (MBA-MBA)
		"Sol/463315 2012 JG34", -- (MBA-MBA)
		"Sol/463316 2012 JB51", -- (MBA-MBA)
		"Sol/463317 2012 JK51", -- (MBA-MBA)
		"Sol/463318 2012 JQ52", -- (MBA-MBA)
		"Sol/463319 2012 JA55", -- (MBA-MBA)
		"Sol/463320 2012 JF60", -- (MBA-MBA)
		"Sol/463321 2012 KZ9", -- (MBA-MBA)
		"Sol/463322 2012 KD21", -- (MBA-MBA)
		"Sol/463323 2012 KP25", -- (MBA-MBA)
		"Sol/463324 2012 KJ28", -- (MBA-MBA)
		"Sol/463325 2012 KR31", -- (MBA-MBA)
		"Sol/463326 2012 KS34", -- (MBA-MBA)
		"Sol/463327 2012 KP42", -- (MBA-MBA)
		"Sol/463328 2012 KB43", -- (MBA-MBA)
		"Sol/463329 2012 KT45", -- (MBA-MBA)
		"Sol/463330 2012 KE46", -- (MBA-MBA)
		"Sol/463331 2012 KA48", -- (MBA-MBA)
		"Sol/463332 2012 KC49", -- (MBA-MBA)
		"Sol/463333 2012 KM50", -- (MBA-MBA)
		"Sol/463334 2012 LO8", -- (MBA-MBA)
		"Sol/463335 2012 LO17", -- (MBA-MBA)
		"Sol/463336 2012 MF3", -- (MBA-MBA)
		"Sol/463337 2012 MH5", -- (MBA-MBA)
		"Sol/463339 2012 OM2", -- (MBA-MBA)
		"Sol/463340 2012 PR8", -- (MBA-MBA)
		"Sol/463341 2012 PX13", -- (MBA-MBA)
		"Sol/463342 2012 PS21", -- (MBA-MBA)
		"Sol/463343 2012 PA35", -- (MBA-MBA)
		"Sol/463344 2012 PR39", -- (MBA-MBA)
		"Sol/463345 2012 PM42", -- (MBA-MBA)
		"Sol/463346 2012 QT10", -- (MBA-MBA)
		"Sol/463347 2012 QT18", -- (MBA-MBA)
		"Sol/463348 2012 QL21", -- (MBA-MBA)
		"Sol/463350 2012 QK43", -- (MBA-MBA)
		"Sol/463353 2012 RC13", -- (MBA-MBA)
		"Sol/463354 2012 RG25", -- (MBA-MBA)
		"Sol/463355 2012 RJ26", -- (MBA-MBA)
		"Sol/463356 2012 RR26", -- (MBA-MBA)
		"Sol/463362 2012 TB30", -- (MBA-MBA)
		"Sol/463363 2012 TR44", -- (MBA-MBA)
		"Sol/463364 2012 TR105", -- (MBA-MBA)
		"Sol/463365 2012 TU132", -- (MBA-MBA)
		"Sol/463366 2012 TX159", -- (MBA-MBA)
		"Sol/463367 2012 UQ115", -- (MBA-MBA)
		"Sol/463370 2012 XW45", -- (MBA-MBA)
		"Sol/463378 2013 BK25", -- (MBA-MBA)
		"Sol/463381 2013 BM62", -- (MBA-MBA)
		"Sol/463382 2013 BE64", -- (MBA-MBA)
		"Sol/463391 2013 EA115", -- (MBA-MBA)
		"Sol/463392 2013 FF25", -- (MBA-MBA)
		"Sol/463393 2013 GN28", -- (MBA-MBA)
		"Sol/463394 2013 GV28", -- (MBA-MBA)
		"Sol/463396 2013 GS34", -- (MBA-MBA)
		"Sol/463397 2013 GU41", -- (MBA-MBA)
		"Sol/463398 2013 GD79", -- (MBA-MBA)
		"Sol/463399 2013 GD89", -- (MBA-MBA)
		"Sol/463400 2013 GP109", -- (MBA-MBA)
		"Sol/463401 2013 GL123", -- (MBA-MBA)
		"Sol/463402 2013 GP135", -- (MBA-MBA)
		"Sol/463403 2013 HG10", -- (MBA-MBA)
		"Sol/463404 2013 HU11", -- (MBA-MBA)
		"Sol/463405 2013 HF15", -- (MBA-MBA)
		"Sol/463406 2013 HU17", -- (MBA-MBA)
		"Sol/463407 2013 HX36", -- (MBA-MBA)
		"Sol/463408 2013 HX38", -- (MBA-MBA)
		"Sol/463409 2013 HK43", -- (MBA-MBA)
		"Sol/463410 2013 HJ44", -- (MBA-MBA)
		"Sol/463411 2013 HF60", -- (MBA-MBA)
		"Sol/463412 2013 HY67", -- (MBA-MBA)
		"Sol/463413 2013 HJ73", -- (MBA-MBA)
		"Sol/463414 2013 HS78", -- (MBA-MBA)
		"Sol/463415 2013 HV85", -- (MBA-MBA)
		"Sol/463416 2013 HT86", -- (MBA-MBA)
		"Sol/463417 2013 HO89", -- (MBA-MBA)
		"Sol/463418 2013 HU111", -- (MBA-MBA)
		"Sol/463419 2013 HQ118", -- (MBA-MBA)
		"Sol/463420 2013 HD128", -- (MBA-MBA)
		"Sol/463421 2013 JH6", -- (MBA-MBA)
		"Sol/463422 2013 JG13", -- (MBA-MBA)
		"Sol/463423 2013 JL25", -- (MBA-MBA)
		"Sol/463424 2013 JF41", -- (MBA-MBA)
		"Sol/463425 2013 JH46", -- (MBA-MBA)
		"Sol/463426 2013 KB1", -- (MBA-MBA)
		"Sol/463427 2013 KB14", -- (MBA-MBA)
		"Sol/463428 2013 KY16", -- (MBA-MBA)
		"Sol/463429 2013 LV12", -- (MBA-MBA)
		"Sol/463430 2013 LL16", -- (MBA-MBA)
		"Sol/463431 2013 LJ22", -- (MBA-MBA)
		"Sol/463432 2013 LJ23", -- (MBA-MBA)
		"Sol/463433 2013 LV25", -- (MBA-MBA)
		"Sol/463434 2013 LC35", -- (MBA-MBA)
		"Sol/463435 2013 LF35", -- (MBA-MBA)
		"Sol/463436 2013 MN4", -- (MBA-MBA)
		"Sol/463437 2013 MO4", -- (MBA-MBA)
		"Sol/463438 2013 ML5", -- (MBA-MBA)
		"Sol/463439 2013 MQ5", -- (MBA-MBA)
		"Sol/463440 2013 MR5", -- (MBA-MBA)
		"Sol/463441 2013 MR9", -- (MBA-MBA)
		"Sol/463442 2013 NW7", -- (MBA-MBA)
		"Sol/463443 2013 NS10", -- (MBA-MBA)
		"Sol/463444 2013 NE12", -- (MBA-MBA)
		"Sol/463446 2013 NQ19", -- (MBA-MBA)
		"Sol/463447 2013 NX19", -- (MBA-MBA)
		"Sol/463448 2013 NA20", -- (MBA-MBA)
		"Sol/463449 2013 NE20", -- (MBA-MBA)
		"Sol/463450 2013 OJ4", -- (MBA-MBA)
		"Sol/463451 2013 OB5", -- (MBA-MBA)
		"Sol/463452 2013 OU7", -- (MBA-MBA)
		"Sol/463453 2013 OQ9", -- (MBA-MBA)
		"Sol/463454 2013 PB1", -- (MBA-MBA)
		"Sol/463455 2013 PS3", -- (MBA-MBA)
		"Sol/463456 2013 PV3", -- (MBA-MBA)
		"Sol/463457 2013 PX10", -- (MBA-MBA)
		"Sol/463458 2013 PP15", -- (MBA-MBA)
		"Sol/463459 2013 PR15", -- (MBA-MBA)
		"Sol/463460 2013 PN16", -- (MBA-MBA)
		"Sol/463461 2013 PS19", -- (MBA-MBA)
		"Sol/463462 2013 PV20", -- (MBA-MBA)
		"Sol/463463 2013 PV24", -- (MBA-MBA)
		"Sol/463464 2013 PC25", -- (MBA-MBA)
		"Sol/463465 2013 PA29", -- (MBA-MBA)
		"Sol/463466 2013 PY29", -- (MBA-MBA)
		"Sol/463467 2013 PX30", -- (MBA-MBA)
		"Sol/463468 2013 PB31", -- (MBA-MBA)
		"Sol/463469 2013 PR32", -- (MBA-MBA)
		"Sol/463470 2013 PP35", -- (MBA-MBA)
		"Sol/463471 2013 PS35", -- (MBA-MBA)
		"Sol/463472 2013 PO40", -- (MBA-MBA)
		"Sol/463473 2013 PA43", -- (MBA-MBA)
		"Sol/463474 2013 PD50", -- (MBA-MBA)
		"Sol/463475 2013 PW52", -- (MBA-MBA)
		"Sol/463476 2013 PQ57", -- (MBA-MBA)
		"Sol/463477 2013 PX57", -- (MBA-MBA)
		"Sol/463478 2013 PE65", -- (MBA-MBA)
		"Sol/463479 2013 PH66", -- (MBA-MBA)
		"Sol/463481 2013 QK5", -- (MBA-MBA)
		"Sol/463483 2013 QV13", -- (MBA-MBA)
		"Sol/463484 2013 QG14", -- (MBA-MBA)
		"Sol/463485 2013 QW23", -- (MBA-MBA)
		"Sol/463486 2013 QN26", -- (MBA-MBA)
		"Sol/463487 2013 QE29", -- (MBA-MBA)
		"Sol/463488 2013 QG29", -- (MBA-MBA)
		"Sol/463489 2013 QF30", -- (MBA-MBA)
		"Sol/463490 2013 QG30", -- (MBA-MBA)
		"Sol/463491 2013 QH37", -- (MBA-MBA)
		"Sol/463492 2013 QD38", -- (MBA-MBA)
		"Sol/463493 2013 QV41", -- (MBA-MBA)
		"Sol/463494 2013 QM42", -- (MBA-MBA)
		"Sol/463495 2013 QX48", -- (MBA-MBA)
		"Sol/463496 2013 QN50", -- (MBA-MBA)
		"Sol/463497 2013 QW53", -- (MBA-MBA)
		"Sol/463498 2013 QO54", -- (MBA-MBA)
		"Sol/463499 2013 QA55", -- (MBA-MBA)
		"Sol/463500 2013 QH55", -- (MBA-MBA)
		"Sol/463501 2013 QA57", -- (MBA-MBA)
		"Sol/463502 2013 QG57", -- (MBA-MBA)
		"Sol/463503 2013 QA58", -- (MBA-MBA)
		"Sol/463504 2013 QL58", -- (MBA-MBA)
		"Sol/463505 2013 QC59", -- (MBA-MBA)
		"Sol/463506 2013 QT59", -- (MBA-MBA)
		"Sol/463507 2013 QU59", -- (MBA-MBA)
		"Sol/463508 2013 QN60", -- (MBA-MBA)
		"Sol/463509 2013 QE61", -- (MBA-MBA)
		"Sol/463510 2013 QS61", -- (MBA-MBA)
		"Sol/463511 2013 QZ62", -- (MBA-MBA)
		"Sol/463512 2013 QN64", -- (MBA-MBA)
		"Sol/463513 2013 QK66", -- (MBA-MBA)
		"Sol/463514 2013 QT67", -- (MBA-MBA)
		"Sol/463515 2013 QB68", -- (MBA-MBA)
		"Sol/463516 2013 QT68", -- (MBA-MBA)
		"Sol/463517 2013 QB71", -- (MBA-MBA)
		"Sol/463518 2013 QC71", -- (MBA-MBA)
		"Sol/463519 2013 QL73", -- (MBA-MBA)
		"Sol/463520 2013 QX75", -- (MBA-MBA)
		"Sol/463521 2013 QZ88", -- (MBA-MBA)
		"Sol/463522 2013 QU90", -- (MBA-MBA)
		"Sol/463523 2013 QD92", -- (MBA-MBA)
		"Sol/463524 2013 QK95", -- (MBA-MBA)
		"Sol/463525 2013 RM1", -- (MBA-MBA)
		"Sol/463526 2013 RP1", -- (MBA-MBA)
		"Sol/463527 2013 RH2", -- (MBA-MBA)
		"Sol/463528 2013 RX10", -- (MBA-MBA)
		"Sol/463529 2013 RC15", -- (MBA-MBA)
		"Sol/463530 2013 RP15", -- (MBA-MBA)
		"Sol/463531 2013 RT17", -- (MBA-MBA)
		"Sol/463532 2013 RW21", -- (MBA-MBA)
		"Sol/463533 2013 RS22", -- (MBA-MBA)
		"Sol/463534 2013 RQ23", -- (MBA-MBA)
		"Sol/463535 2013 RJ24", -- (MBA-MBA)
		"Sol/463536 2013 RB28", -- (MBA-MBA)
		"Sol/463537 2013 RU29", -- (MBA-MBA)
		"Sol/463538 2013 RV32", -- (MBA-MBA)
		"Sol/463539 2013 RZ33", -- (MBA-MBA)
		"Sol/463540 2013 RM39", -- (MBA-MBA)
		"Sol/463541 2013 RW40", -- (MBA-MBA)
		"Sol/463542 2013 RH44", -- (MBA-MBA)
		"Sol/463543 2013 RJ44", -- (MBA-MBA)
		"Sol/463544 2013 RM44", -- (MBA-MBA)
		"Sol/463545 2013 RA45", -- (MBA-MBA)
		"Sol/463546 2013 RL48", -- (MBA-MBA)
		"Sol/463547 2013 RN48", -- (MBA-MBA)
		"Sol/463548 2013 RU48", -- (MBA-MBA)
		"Sol/463549 2013 RM49", -- (MBA-MBA)
		"Sol/463550 2013 RA50", -- (MBA-MBA)
		"Sol/463551 2013 RH50", -- (MBA-MBA)
		"Sol/463552 2013 RX50", -- (MBA-MBA)
		"Sol/463553 2013 RD51", -- (MBA-MBA)
		"Sol/463554 2013 RL53", -- (MBA-MBA)
		"Sol/463555 2013 RZ54", -- (MBA-MBA)
		"Sol/463556 2013 RF58", -- (MBA-MBA)
		"Sol/463557 2013 RG58", -- (MBA-MBA)
		"Sol/463558 2013 RZ58", -- (MBA-MBA)
		"Sol/463559 2013 RU59", -- (MBA-MBA)
		"Sol/463560 2013 RZ60", -- (MBA-MBA)
		"Sol/463561 2013 RY65", -- (MBA-MBA)
		"Sol/463562 2013 RE68", -- (MBA-MBA)
		"Sol/463563 2013 RJ71", -- (MBA-MBA)
		"Sol/463564 2013 RC75", -- (MBA-MBA)
		"Sol/463565 2013 RT75", -- (MBA-MBA)
		"Sol/463566 2013 RE76", -- (MBA-MBA)
		"Sol/463567 2013 RS78", -- (MBA-MBA)
		"Sol/463568 2013 RN79", -- (MBA-MBA)
		"Sol/463569 2013 RS79", -- (MBA-MBA)
		"Sol/463570 2013 RH80", -- (MBA-MBA)
		"Sol/463572 2013 RH88", -- (MBA-MBA)
		"Sol/463573 2013 RK90", -- (MBA-MBA)
		"Sol/463574 2013 RN92", -- (MBA-MBA)
		"Sol/463576 2013 SZ13", -- (MBA-MBA)
		"Sol/463577 2013 SH14", -- (MBA-MBA)
		"Sol/463578 2013 SL14", -- (MBA-MBA)
		"Sol/463579 2013 SZ15", -- (MBA-MBA)
		"Sol/463580 2013 ST17", -- (MBA-MBA)
		"Sol/463581 2013 SX18", -- (MBA-MBA)
		"Sol/463583 2013 SB22", -- (MBA-MBA)
		"Sol/463584 2013 SD23", -- (MBA-MBA)
		"Sol/463585 2013 SD30", -- (MBA-MBA)
		"Sol/463586 2013 SG30", -- (MBA-MBA)
		"Sol/463587 2013 SZ31", -- (MBA-MBA)
		"Sol/463588 2013 SG33", -- (MBA-MBA)
		"Sol/463589 2013 SR34", -- (MBA-MBA)
		"Sol/463590 2013 SS34", -- (MBA-MBA)
		"Sol/463591 2013 SE35", -- (MBA-MBA)
		"Sol/463592 2013 ST35", -- (MBA-MBA)
		"Sol/463593 2013 SY36", -- (MBA-MBA)
		"Sol/463594 2013 SP38", -- (MBA-MBA)
		"Sol/463595 2013 SB39", -- (MBA-MBA)
		"Sol/463596 2013 SJ40", -- (MBA-MBA)
		"Sol/463597 2013 SM40", -- (MBA-MBA)
		"Sol/463598 2013 SP44", -- (MBA-MBA)
		"Sol/463599 2013 SC47", -- (MBA-MBA)
		"Sol/463600 2013 SP48", -- (MBA-MBA)
		"Sol/463601 2013 SP50", -- (MBA-MBA)
		"Sol/463602 2013 SZ51", -- (MBA-MBA)
		"Sol/463603 2013 SA58", -- (MBA-MBA)
		"Sol/463604 2013 SQ60", -- (MBA-MBA)
		"Sol/463606 2013 SS61", -- (MBA-MBA)
		"Sol/463607 2013 SS67", -- (MBA-MBA)
		"Sol/463608 2013 SO72", -- (MBA-MBA)
		"Sol/463609 2013 SG73", -- (MBA-MBA)
		"Sol/463610 2013 SL76", -- (MBA-MBA)
		"Sol/463611 2013 SR76", -- (MBA-MBA)
		"Sol/463612 2013 SZ79", -- (MBA-MBA)
		"Sol/463613 2013 SA85", -- (MBA-MBA)
		"Sol/463614 2013 SF86", -- (MBA-MBA)
		"Sol/463615 2013 TQ8", -- (MBA-MBA)
		"Sol/463616 2013 TS8", -- (MBA-MBA)
		"Sol/463617 2013 TD9", -- (MBA-MBA)
		"Sol/463618 2013 TD13", -- (MBA-MBA)
		"Sol/463619 2013 TJ13", -- (MBA-MBA)
		"Sol/463620 2013 TQ13", -- (MBA-MBA)
		"Sol/463622 2013 TO23", -- (MBA-MBA)
		"Sol/463623 2013 TX24", -- (MBA-MBA)
		"Sol/463624 2013 TY27", -- (MBA-MBA)
		"Sol/463625 2013 TE30", -- (MBA-MBA)
		"Sol/463626 2013 TD33", -- (MBA-MBA)
		"Sol/463627 2013 TQ33", -- (MBA-MBA)
		"Sol/463628 2013 TN36", -- (MBA-MBA)
		"Sol/463629 2013 TP36", -- (MBA-MBA)
		"Sol/463630 2013 TD51", -- (MBA-MBA)
		"Sol/463631 2013 TK52", -- (MBA-MBA)
		"Sol/463632 2013 TW67", -- (MBA-MBA)
		"Sol/463633 2013 TZ87", -- (MBA-MBA)
		"Sol/463634 2013 TE89", -- (MBA-MBA)
		"Sol/463635 2013 TG102", -- (MBA-MBA)
		"Sol/463636 2013 TH106", -- (MBA-MBA)
		"Sol/463638 2013 TA110", -- (MBA-MBA)
		"Sol/463639 2013 TC112", -- (MBA-MBA)
		"Sol/463640 2013 TH113", -- (MBA-MBA)
		"Sol/463641 2013 TA114", -- (MBA-MBA)
		"Sol/463642 2013 TD115", -- (MBA-MBA)
		"Sol/463643 2013 TD126", -- (MBA-MBA)
		"Sol/463644 2013 TO130", -- (MBA-MBA)
		"Sol/463645 2013 TE132", -- (MBA-MBA)
		"Sol/463646 2013 TG134", -- (MBA-MBA)
		"Sol/463647 2013 TG136", -- (MBA-MBA)
		"Sol/463648 2013 TD140", -- (MBA-MBA)
		"Sol/463649 2013 TO143", -- (MBA-MBA)
		"Sol/463650 2013 TP144", -- (MBA-MBA)
		"Sol/463651 2013 TX144", -- (MBA-MBA)
		"Sol/463652 2013 TG145", -- (MBA-MBA)
		"Sol/463653 2013 TP146", -- (MBA-MBA)
		"Sol/463654 2013 US6", -- (MBA-MBA)
		"Sol/463655 2013 UH13", -- (MBA-MBA)
		"Sol/463656 2013 VA7", -- (MBA-MBA)
		"Sol/463657 2013 WA24", -- (MBA-MBA)
		"Sol/463658 2013 WR35", -- (MBA-MBA)
		"Sol/463659 2013 WC67", -- (MBA-MBA)
		"Sol/463660 2013 WB89", -- (MBA-MBA)
		"Sol/463661 2013 WC108", -- (MBA-MBA)
		"Sol/463662 2013 YO24", -- (MBA-MBA)
		"Sol/463665 2014 LC16", -- (MBA-MBA)
		"Sol/463668 2014 MV51", -- (MBA-MBA)
		"Sol/463672 2014 OR32", -- (MBA-MBA)
		"Sol/463673 2014 OM45", -- (MBA-MBA)
		"Sol/463674 2014 OC84", -- (MBA-MBA)
		"Sol/463675 2014 OX85", -- (MBA-MBA)
		"Sol/463676 2014 OJ91", -- (MBA-MBA)
		"Sol/463677 2014 OY97", -- (MBA-MBA)
		"Sol/463678 2014 OP98", -- (MBA-MBA)
		"Sol/463679 2014 OS118", -- (MBA-MBA)
		"Sol/463680 2014 OX126", -- (MBA-MBA)
		"Sol/463681 2014 OJ187", -- (MBA-MBA)
		"Sol/463682 2014 OQ187", -- (MBA-MBA)
		"Sol/463683 2014 OQ188", -- (MBA-MBA)
		"Sol/463684 2014 OU188", -- (MBA-MBA)
		"Sol/463685 2014 OY190", -- (MBA-MBA)
		"Sol/463686 2014 OA192", -- (MBA-MBA)
		"Sol/463687 2014 OE198", -- (MBA-MBA)
		"Sol/463688 2014 OV230", -- (MBA-MBA)
		"Sol/463689 2014 OS244", -- (MBA-MBA)
		"Sol/463690 2014 OG295", -- (MBA-MBA)
		"Sol/463691 2014 OJ296", -- (MBA-MBA)
		"Sol/463692 2014 OQ296", -- (MBA-MBA)
		"Sol/463693 2014 ON298", -- (MBA-MBA)
		"Sol/463694 2014 OY360", -- (MBA-MBA)
		"Sol/463696 2014 PO5", -- (MBA-MBA)
		"Sol/463698 2014 PU23", -- (MBA-MBA)
		"Sol/463699 2014 PD30", -- (MBA-MBA)
		"Sol/463700 2014 PP30", -- (MBA-MBA)
		"Sol/463701 2014 PY37", -- (MBA-MBA)
		"Sol/463702 2014 PU41", -- (MBA-MBA)
		"Sol/463703 2014 PL65", -- (MBA-MBA)
		"Sol/463704 2014 QW22", -- (MBA-MBA)
		"Sol/463705 2014 QM101", -- (MBA-MBA)
		"Sol/463706 2014 QJ135", -- (MBA-MBA)
		"Sol/463707 2014 QQ151", -- (MBA-MBA)
		"Sol/463708 2014 QC167", -- (MBA-MBA)
		"Sol/463709 2014 QW167", -- (MBA-MBA)
		"Sol/463710 2014 QF168", -- (MBA-MBA)
		"Sol/463711 2014 QO171", -- (MBA-MBA)
		"Sol/463712 2014 QM176", -- (MBA-MBA)
		"Sol/463713 2014 QO176", -- (MBA-MBA)
		"Sol/463714 2014 QN179", -- (MBA-MBA)
		"Sol/463715 2014 QK205", -- (MBA-MBA)
		"Sol/463716 2014 QP211", -- (MBA-MBA)
		"Sol/463717 2014 QP213", -- (MBA-MBA)
		"Sol/463718 2014 QV225", -- (MBA-MBA)
		"Sol/463719 2014 QY233", -- (MBA-MBA)
		"Sol/463720 2014 QK235", -- (MBA-MBA)
		"Sol/463721 2014 QW260", -- (MBA-MBA)
		"Sol/463722 2014 QY267", -- (MBA-MBA)
		"Sol/463723 2014 QW284", -- (MBA-MBA)
		"Sol/463724 2014 QR292", -- (MBA-MBA)
		"Sol/463725 2014 QL297", -- (MBA-MBA)
		"Sol/463726 2014 QA307", -- (MBA-MBA)
		"Sol/463727 2014 QK316", -- (MBA-MBA)
		"Sol/463728 2014 QE320", -- (MBA-MBA)
		"Sol/463729 2014 QX322", -- (MBA-MBA)
		"Sol/463730 2014 QW329", -- (MBA-MBA)
		"Sol/463731 2014 QQ330", -- (MBA-MBA)
		"Sol/463732 2014 QE348", -- (MBA-MBA)
		"Sol/463733 2014 QH354", -- (MBA-MBA)
		"Sol/463734 2014 QJ354", -- (MBA-MBA)
		"Sol/463735 2014 QA355", -- (MBA-MBA)
		"Sol/463736 2014 QQ368", -- (MBA-MBA)
		"Sol/463737 2014 QU373", -- (MBA-MBA)
		"Sol/463738 2014 QL378", -- (MBA-MBA)
		"Sol/463739 2014 QP385", -- (MBA-MBA)
		"Sol/463740 2014 QA396", -- (MBA-MBA)
		"Sol/463741 2014 QP397", -- (MBA-MBA)
		"Sol/463743 2014 QY400", -- (MBA-MBA)
		"Sol/463744 2014 QK410", -- (MBA-MBA)
		"Sol/463745 2014 QT423", -- (MBA-MBA)
		"Sol/463746 2014 QD424", -- (MBA-MBA)
		"Sol/463747 2014 QF432", -- (MBA-MBA)
		"Sol/463748 2014 QO432", -- (MBA-MBA)
		"Sol/463750 2014 RB26", -- (MBA-MBA)
		"Sol/463751 2014 RL29", -- (MBA-MBA)
		"Sol/463752 2014 RJ32", -- (MBA-MBA)
		"Sol/463753 2014 RW35", -- (MBA-MBA)
		"Sol/463754 2014 RX48", -- (MBA-MBA)
		"Sol/463756 2014 RP61", -- (MBA-MBA)
		"Sol/463757 2014 ST", -- (MBA-MBA)
		"Sol/463758 2014 SC5", -- (MBA-MBA)
		"Sol/463759 2014 SD24", -- (MBA-MBA)
		"Sol/463760 2014 SM92", -- (MBA-MBA)
		"Sol/463761 2014 SA96", -- (MBA-MBA)
		"Sol/463762 2014 SL96", -- (MBA-MBA)
		"Sol/463763 2014 SG98", -- (MBA-MBA)
		"Sol/463764 2014 SZ108", -- (MBA-MBA)
		"Sol/463765 2014 SU111", -- (MBA-MBA)
		"Sol/463766 2014 SX139", -- (MBA-MBA)
		"Sol/463767 2014 SK154", -- (MBA-MBA)
		"Sol/463768 2014 SK158", -- (MBA-MBA)
		"Sol/463769 2014 SW163", -- (MBA-MBA)
		"Sol/463770 2014 SX179", -- (MBA-MBA)
		"Sol/463771 2014 ST180", -- (MBA-MBA)
		"Sol/463772 2014 SK183", -- (MBA-MBA)
		"Sol/463773 2014 SW188", -- (MBA-MBA)
		"Sol/463774 2014 SN191", -- (MBA-MBA)
		"Sol/463775 2014 SO205", -- (MBA-MBA)
		"Sol/463776 2014 SB207", -- (MBA-MBA)
		"Sol/463777 2014 SY208", -- (MBA-MBA)
		"Sol/463778 2014 SC213", -- (MBA-MBA)
		"Sol/463779 2014 SL218", -- (MBA-MBA)
		"Sol/463780 2014 SD221", -- (MBA-MBA)
		"Sol/463781 2014 SM222", -- (MBA-MBA)
		"Sol/463782 2014 SV227", -- (MBA-MBA)
		"Sol/463783 2014 SS228", -- (MBA-MBA)
		"Sol/463784 2014 SZ231", -- (MBA-MBA)
		"Sol/463785 2014 SR232", -- (MBA-MBA)
		"Sol/463786 2014 SP235", -- (MBA-MBA)
		"Sol/463787 2014 SP253", -- (MBA-MBA)
		"Sol/463788 2014 SW254", -- (MBA-MBA)
		"Sol/463789 2014 SG258", -- (MBA-MBA)
		"Sol/463790 2014 SP266", -- (MBA-MBA)
		"Sol/463791 2014 SF280", -- (MBA-MBA)
		"Sol/463792 2014 SE286", -- (MBA-MBA)
		"Sol/463793 2014 SL291", -- (MBA-MBA)
		"Sol/463794 2014 SQ291", -- (MBA-MBA)
		"Sol/463795 2014 SE292", -- (MBA-MBA)
		"Sol/463796 2014 SG300", -- (MBA-MBA)
		"Sol/463797 2014 SM301", -- (MBA-MBA)
		"Sol/463798 2014 SN304", -- (MBA-MBA)
		"Sol/463799 2014 SD309", -- (MBA-MBA)
		"Sol/463800 2014 SV320", -- (MBA-MBA)
		"Sol/463801 2014 SM326", -- (MBA-MBA)
		"Sol/463802 2014 SG328", -- (MBA-MBA)
		"Sol/463803 2014 SC333", -- (MBA-MBA)
		"Sol/463804 2014 SV333", -- (MBA-MBA)
		"Sol/463805 2014 SY335", -- (MBA-MBA)
		"Sol/463806 2014 SN336", -- (MBA-MBA)
		"Sol/463807 2014 SS336", -- (MBA-MBA)
		"Sol/463808 2014 SD339", -- (MBA-MBA)
		"Sol/463809 2014 SF341", -- (MBA-MBA)
		"Sol/463810 2014 SG343", -- (MBA-MBA)
		"Sol/463811 2014 SP346", -- (MBA-MBA)
		"Sol/463812 2014 TM3", -- (MBA-MBA)
		"Sol/463813 2014 TS4", -- (MBA-MBA)
		"Sol/463814 2014 TZ4", -- (MBA-MBA)
		"Sol/463815 2014 TO5", -- (MBA-MBA)
		"Sol/463816 2014 TW15", -- (MBA-MBA)
		"Sol/463817 2014 TY20", -- (MBA-MBA)
		"Sol/463818 2014 TX22", -- (MBA-MBA)
		"Sol/463819 2014 TV30", -- (MBA-MBA)
		"Sol/463821 2014 TW41", -- (MBA-MBA)
		"Sol/463822 2014 TN44", -- (MBA-MBA)
		"Sol/463823 2014 TK47", -- (MBA-MBA)
		"Sol/463824 2014 TQ49", -- (MBA-MBA)
		"Sol/463825 2014 TM50", -- (MBA-MBA)
		"Sol/463826 2014 TF53", -- (MBA-MBA)
		"Sol/463827 2014 TA54", -- (MBA-MBA)
		"Sol/463828 2014 TD55", -- (MBA-MBA)
		"Sol/463829 2014 TU55", -- (MBA-MBA)
		"Sol/463830 2014 TK59", -- (MBA-MBA)
		"Sol/463831 2014 TB61", -- (MBA-MBA)
		"Sol/463832 2014 TN61", -- (MBA-MBA)
		"Sol/463833 2014 TD62", -- (MBA-MBA)
		"Sol/463834 2014 TM62", -- (MBA-MBA)
		"Sol/463835 2014 TW67", -- (MBA-MBA)
		"Sol/463836 2014 TZ68", -- (MBA-MBA)
		"Sol/463837 2014 TO70", -- (MBA-MBA)
		"Sol/463838 2014 TX73", -- (MBA-MBA)
		"Sol/463839 2014 TX74", -- (MBA-MBA)
		"Sol/463840 2014 TB75", -- (MBA-MBA)
		"Sol/463841 2014 TY75", -- (MBA-MBA)
		"Sol/463842 2014 TN79", -- (MBA-MBA)
		"Sol/463843 2014 TP81", -- (MBA-MBA)
		"Sol/463844 2014 TV84", -- (MBA-MBA)
		"Sol/463845 2014 UK1", -- (MBA-MBA)
		"Sol/463846 2014 UL1", -- (MBA-MBA)
		"Sol/463847 2014 UU1", -- (MBA-MBA)
		"Sol/463848 2014 UB5", -- (MBA-MBA)
		"Sol/463849 2014 UU8", -- (MBA-MBA)
		"Sol/463850 2014 UO12", -- (MBA-MBA)
		"Sol/463851 2014 UP12", -- (MBA-MBA)
		"Sol/463852 2014 US12", -- (MBA-MBA)
		"Sol/463853 2014 UZ12", -- (MBA-MBA)
		"Sol/463854 2014 UL13", -- (MBA-MBA)
		"Sol/463855 2014 UX15", -- (MBA-MBA)
		"Sol/463856 2014 UN17", -- (MBA-MBA)
		"Sol/463857 2014 UO18", -- (MBA-MBA)
		"Sol/463858 2014 UT19", -- (MBA-MBA)
		"Sol/463859 2014 UV19", -- (MBA-MBA)
		"Sol/463860 2014 UL20", -- (MBA-MBA)
		"Sol/463861 2014 UC22", -- (MBA-MBA)
		"Sol/463862 2014 UD22", -- (MBA-MBA)
		"Sol/463863 2014 UH23", -- (MBA-MBA)
		"Sol/463864 2014 UP23", -- (MBA-MBA)
		"Sol/463865 2014 UX23", -- (MBA-MBA)
		"Sol/463866 2014 US28", -- (MBA-MBA)
		"Sol/463867 2014 UR30", -- (MBA-MBA)
		"Sol/463868 2014 US31", -- (MBA-MBA)
		"Sol/463869 2014 UT32", -- (MBA-MBA)
		"Sol/463870 2014 UK41", -- (MBA-MBA)
		"Sol/463871 2014 UT41", -- (MBA-MBA)
		"Sol/463872 2014 UN42", -- (MBA-MBA)
		"Sol/463873 2014 UX43", -- (MBA-MBA)
		"Sol/463874 2014 UM44", -- (MBA-MBA)
		"Sol/463875 2014 UO46", -- (MBA-MBA)
		"Sol/463876 2014 UG47", -- (MBA-MBA)
		"Sol/463877 2014 UD48", -- (MBA-MBA)
		"Sol/463878 2014 UP50", -- (MBA-MBA)
		"Sol/463879 2014 UE51", -- (MBA-MBA)
		"Sol/463880 2014 UT51", -- (MBA-MBA)
		"Sol/463881 2014 UG53", -- (MBA-MBA)
		"Sol/463882 2014 UN53", -- (MBA-MBA)
		"Sol/463883 2014 UQ65", -- (MBA-MBA)
		"Sol/463884 2014 UX66", -- (MBA-MBA)
		"Sol/463885 2014 UY76", -- (MBA-MBA)
		"Sol/463886 2014 UO84", -- (MBA-MBA)
		"Sol/463887 2014 UJ85", -- (MBA-MBA)
		"Sol/463888 2014 UA89", -- (MBA-MBA)
		"Sol/463889 2014 UD90", -- (MBA-MBA)
		"Sol/463890 2014 UY91", -- (MBA-MBA)
		"Sol/463891 2014 UZ93", -- (MBA-MBA)
		"Sol/463892 2014 UB96", -- (MBA-MBA)
		"Sol/463893 2014 UY97", -- (MBA-MBA)
		"Sol/463894 2014 UA99", -- (MBA-MBA)
		"Sol/463895 2014 UW99", -- (MBA-MBA)
		"Sol/463896 2014 UM100", -- (MBA-MBA)
		"Sol/463897 2014 UK103", -- (MBA-MBA)
		"Sol/463898 2014 UH108", -- (MBA-MBA)
		"Sol/463899 2014 US108", -- (MBA-MBA)
		"Sol/463900 2014 UT108", -- (MBA-MBA)
		"Sol/463901 2014 UM112", -- (MBA-MBA)
		"Sol/463902 2014 UB117", -- (MBA-MBA)
		"Sol/463903 2014 UD118", -- (MBA-MBA)
		"Sol/463904 2014 UN118", -- (MBA-MBA)
		"Sol/463905 2014 UR119", -- (MBA-MBA)
		"Sol/463906 2014 UR120", -- (MBA-MBA)
		"Sol/463907 2014 US120", -- (MBA-MBA)
		"Sol/463908 2014 UO121", -- (MBA-MBA)
		"Sol/463909 2014 US124", -- (MBA-MBA)
		"Sol/463910 2014 UN126", -- (MBA-MBA)
		"Sol/463911 2014 UW130", -- (MBA-MBA)
		"Sol/463912 2014 UA132", -- (MBA-MBA)
		"Sol/463913 2014 UP132", -- (MBA-MBA)
		"Sol/463914 2014 UL135", -- (MBA-MBA)
		"Sol/463915 2014 UR136", -- (MBA-MBA)
		"Sol/463916 2014 UL137", -- (MBA-MBA)
		"Sol/463917 2014 UY138", -- (MBA-MBA)
		"Sol/463918 2014 UN142", -- (MBA-MBA)
		"Sol/463919 2014 UN143", -- (MBA-MBA)
		"Sol/463920 2014 UU147", -- (MBA-MBA)
		"Sol/463921 2014 UD149", -- (MBA-MBA)
		"Sol/463922 2014 UR150", -- (MBA-MBA)
		"Sol/463923 2014 US153", -- (MBA-MBA)
		"Sol/463924 2014 UG156", -- (MBA-MBA)
		"Sol/463925 2014 UV157", -- (MBA-MBA)
		"Sol/463926 2014 UY162", -- (MBA-MBA)
		"Sol/463927 2014 UP163", -- (MBA-MBA)
		"Sol/463928 2014 UF167", -- (MBA-MBA)
		"Sol/463929 2014 UU169", -- (MBA-MBA)
		"Sol/463930 2014 UA180", -- (MBA-MBA)
		"Sol/463931 2014 UB183", -- (MBA-MBA)
		"Sol/463932 2014 UB184", -- (MBA-MBA)
		"Sol/463933 2014 UE185", -- (MBA-MBA)
		"Sol/463934 2014 UJ187", -- (MBA-MBA)
		"Sol/463935 2014 UZ189", -- (MBA-MBA)
		"Sol/463936 2014 UV192", -- (MBA-MBA)
		"Sol/463937 2014 UT193", -- (MBA-MBA)
		"Sol/463938 2014 UE195", -- (MBA-MBA)
		"Sol/463939 2014 UD197", -- (MBA-MBA)
		"Sol/463940 2014 UE198", -- (MBA-MBA)
		"Sol/463941 2014 UK198", -- (MBA-MBA)
		"Sol/463942 2014 UV201", -- (MBA-MBA)
		"Sol/463943 2014 UM203", -- (MBA-MBA)
		"Sol/463944 2014 UM204", -- (MBA-MBA)
		"Sol/463945 2014 UC208", -- (MBA-MBA)
		"Sol/463946 2014 UV209", -- (MBA-MBA)
		"Sol/463947 2014 UN214", -- (MBA-MBA)
		"Sol/463948 2014 UT214", -- (MBA-MBA)
		"Sol/463949 2014 US215", -- (MBA-MBA)
		"Sol/463950 2014 VH", -- (MBA-MBA)
		"Sol/463951 2014 VV", -- (MBA-MBA)
		"Sol/463952 2014 VX3", -- (MBA-MBA)
		"Sol/463953 2014 VQ5", -- (MBA-MBA)
		"Sol/463954 2014 VY5", -- (MBA-MBA)
		"Sol/463955 2014 VW7", -- (MBA-MBA)
		"Sol/463956 2014 VC9", -- (MBA-MBA)
		"Sol/463957 2014 VC12", -- (MBA-MBA)
		"Sol/463958 2014 VU13", -- (MBA-MBA)
		"Sol/463959 2014 VE14", -- (MBA-MBA)
		"Sol/463960 2014 VS17", -- (MBA-MBA)
		"Sol/463962 2014 VL23", -- (MBA-MBA)
		"Sol/463963 2014 VX24", -- (MBA-MBA)
		"Sol/463964 2014 VY24", -- (MBA-MBA)
		"Sol/463965 2014 VA27", -- (MBA-MBA)
		"Sol/463966 2014 VN27", -- (MBA-MBA)
		"Sol/463967 2014 VS31", -- (MBA-MBA)
		"Sol/463968 2014 VQ32", -- (MBA-MBA)
		"Sol/463969 2014 WR", -- (MBA-MBA)
		"Sol/463970 2014 WW2", -- (MBA-MBA)
		"Sol/463971 2014 WS3", -- (MBA-MBA)
		"Sol/463972 2014 WB5", -- (MBA-MBA)
		"Sol/463973 2014 WF5", -- (MBA-MBA)
		"Sol/463974 2014 WY9", -- (MBA-MBA)
		"Sol/463975 2014 WO16", -- (MBA-MBA)
		"Sol/463976 2014 WN17", -- (MBA-MBA)
		"Sol/463977 2014 WW20", -- (MBA-MBA)
		"Sol/463978 2014 WM26", -- (MBA-MBA)
		"Sol/463979 2014 WF35", -- (MBA-MBA)
		"Sol/463980 2014 WN40", -- (MBA-MBA)
		"Sol/463982 2014 WR41", -- (MBA-MBA)
		"Sol/463983 2014 WE42", -- (MBA-MBA)
		"Sol/463984 2014 WZ46", -- (MBA-MBA)
		"Sol/463985 2014 WU47", -- (MBA-MBA)
		"Sol/463986 2014 WN48", -- (MBA-MBA)
		"Sol/463987 2014 WC50", -- (MBA-MBA)
		"Sol/463988 2014 WE50", -- (MBA-MBA)
		"Sol/463989 2014 WH50", -- (MBA-MBA)
		"Sol/463990 2014 WZ50", -- (MBA-MBA)
		"Sol/463991 2014 WB51", -- (MBA-MBA)
		"Sol/463992 2014 WK51", -- (MBA-MBA)
		"Sol/463993 2014 WL51", -- (MBA-MBA)
		"Sol/463994 2014 WX57", -- (MBA-MBA)
		"Sol/463995 2014 WY59", -- (MBA-MBA)
		"Sol/463996 2014 WL61", -- (MBA-MBA)
		"Sol/463997 2014 WY65", -- (MBA-MBA)
		"Sol/463998 2014 WB67", -- (MBA-MBA)
		"Sol/464000 2014 WG69", -- (MBA-MBA)
		"Sol/464001 2014 WH69", -- (MBA-MBA)
		"Sol/464002 2014 WQ72", -- (MBA-MBA)
		"Sol/464003 2014 WA73", -- (MBA-MBA)
		"Sol/464004 2014 WE73", -- (MBA-MBA)
		"Sol/464005 2014 WH73", -- (MBA-MBA)
		"Sol/464006 2014 WW77", -- (MBA-MBA)
		"Sol/464007 2014 WL80", -- (MBA-MBA)
		"Sol/464008 2014 WL83", -- (MBA-MBA)
		"Sol/464009 2014 WL93", -- (MBA-MBA)
		"Sol/464010 2014 WW103", -- (MBA-MBA)
		"Sol/464011 2014 WE107", -- (MBA-MBA)
		"Sol/464012 2014 WA108", -- (MBA-MBA)
		"Sol/464013 2014 WH109", -- (MBA-MBA)
		"Sol/464014 2014 WY117", -- (MBA-MBA)
		"Sol/464015 2014 WE119", -- (MBA-MBA)
		"Sol/464016 2014 WQ121", -- (MBA-MBA)
		"Sol/464017 2014 WZ122", -- (MBA-MBA)
		"Sol/464018 2014 WB123", -- (MBA-MBA)
		"Sol/464019 2014 WJ123", -- (MBA-MBA)
		"Sol/464020 2014 WP123", -- (MBA-MBA)
		"Sol/464021 2014 WT123", -- (MBA-MBA)
		"Sol/464022 2014 WN124", -- (MBA-MBA)
		"Sol/464023 2014 WB125", -- (MBA-MBA)
		"Sol/464024 2014 WH125", -- (MBA-MBA)
		"Sol/464025 2014 WJ130", -- (MBA-MBA)
		"Sol/464026 2014 WW130", -- (MBA-MBA)
		"Sol/464028 2014 WY133", -- (MBA-MBA)
		"Sol/464029 2014 WB134", -- (MBA-MBA)
		"Sol/464030 2014 WK135", -- (MBA-MBA)
		"Sol/464031 2014 WZ137", -- (MBA-MBA)
		"Sol/464032 2014 WS138", -- (MBA-MBA)
		"Sol/464033 2014 WJ144", -- (MBA-MBA)
		"Sol/464034 2014 WR158", -- (MBA-MBA)
		"Sol/464035 2014 WZ160", -- (MBA-MBA)
		"Sol/464036 2014 WO162", -- (MBA-MBA)
		"Sol/464037 2014 WB170", -- (MBA-MBA)
		"Sol/464038 2014 WD179", -- (MBA-MBA)
		"Sol/464039 2014 WN180", -- (MBA-MBA)
		"Sol/464040 2014 WS181", -- (MBA-MBA)
		"Sol/464041 2014 WO185", -- (MBA-MBA)
		"Sol/464042 2014 WA186", -- (MBA-MBA)
		"Sol/464043 2014 WW193", -- (MBA-MBA)
		"Sol/464044 2014 WL194", -- (MBA-MBA)
		"Sol/464045 2014 WT198", -- (MBA-MBA)
		"Sol/464047 2014 WC210", -- (MBA-MBA)
		"Sol/464048 2014 WH211", -- (MBA-MBA)
		"Sol/464049 2014 WV212", -- (MBA-MBA)
		"Sol/464051 2014 WO218", -- (MBA-MBA)
		"Sol/464052 2014 WW219", -- (MBA-MBA)
		"Sol/464053 2014 WL220", -- (MBA-MBA)
		"Sol/464054 2014 WO224", -- (MBA-MBA)
		"Sol/464055 2014 WP227", -- (MBA-MBA)
		"Sol/464056 2014 WG232", -- (MBA-MBA)
		"Sol/464057 2014 WL232", -- (MBA-MBA)
		"Sol/464058 2014 WU232", -- (MBA-MBA)
		"Sol/464059 2014 WG233", -- (MBA-MBA)
		"Sol/464060 2014 WW235", -- (MBA-MBA)
		"Sol/464061 2014 WC237", -- (MBA-MBA)
		"Sol/464062 2014 WU239", -- (MBA-MBA)
		"Sol/464063 2014 WP249", -- (MBA-MBA)
		"Sol/464064 2014 WU250", -- (MBA-MBA)
		"Sol/464065 2014 WK253", -- (MBA-MBA)
		"Sol/464066 2014 WK254", -- (MBA-MBA)
		"Sol/464067 2014 WW259", -- (MBA-MBA)
		"Sol/464068 2014 WB269", -- (MBA-MBA)
		"Sol/464069 2014 WJ269", -- (MBA-MBA)
		"Sol/464070 2014 WT270", -- (MBA-MBA)
		"Sol/464071 2014 WR271", -- (MBA-MBA)
		"Sol/464072 2014 WM273", -- (MBA-MBA)
		"Sol/464073 2014 WZ274", -- (MBA-MBA)
		"Sol/464074 2014 WX275", -- (MBA-MBA)
		"Sol/464075 2014 WS286", -- (MBA-MBA)
		"Sol/464076 2014 WF294", -- (MBA-MBA)
		"Sol/464077 2014 WG294", -- (MBA-MBA)
		"Sol/464078 2014 WJ296", -- (MBA-MBA)
		"Sol/464079 2014 WB297", -- (MBA-MBA)
		"Sol/464080 2014 WB298", -- (MBA-MBA)
		"Sol/464081 2014 WJ301", -- (MBA-MBA)
		"Sol/464082 2014 WH302", -- (MBA-MBA)
		"Sol/464083 2014 WD308", -- (MBA-MBA)
		"Sol/464084 2014 WJ314", -- (MBA-MBA)
		"Sol/464085 2014 WF319", -- (MBA-MBA)
		"Sol/464086 2014 WN319", -- (MBA-MBA)
		"Sol/464087 2014 WB327", -- (MBA-MBA)
		"Sol/464088 2014 WG327", -- (MBA-MBA)
		"Sol/464089 2014 WT331", -- (MBA-MBA)
		"Sol/464090 2014 WP334", -- (MBA-MBA)
		"Sol/464091 2014 WM348", -- (MBA-MBA)
		"Sol/464092 2014 WC350", -- (MBA-MBA)
		"Sol/464093 2014 WK350", -- (MBA-MBA)
		"Sol/464094 2014 WP352", -- (MBA-MBA)
		"Sol/464095 2014 WJ384", -- (MBA-MBA)
		"Sol/464096 2014 WU391", -- (MBA-MBA)
		"Sol/464097 2014 WU393", -- (MBA-MBA)
		"Sol/464098 2014 WY393", -- (MBA-MBA)
		"Sol/464099 2014 WA394", -- (MBA-MBA)
		"Sol/464100 2014 WL402", -- (MBA-MBA)
		"Sol/464101 2014 WL407", -- (MBA-MBA)
		"Sol/464102 2014 WV407", -- (MBA-MBA)
		"Sol/464103 2014 WN408", -- (MBA-MBA)
		"Sol/464105 2014 WV421", -- (MBA-MBA)
		"Sol/464106 2014 WM424", -- (MBA-MBA)
		"Sol/464107 2014 WA428", -- (MBA-MBA)
		"Sol/464108 2014 WU434", -- (MBA-MBA)
		"Sol/464109 2014 WH435", -- (MBA-MBA)
		"Sol/464110 2014 WV447", -- (MBA-MBA)
		"Sol/464111 2014 WH449", -- (MBA-MBA)
		"Sol/464112 2014 WW454", -- (MBA-MBA)
		"Sol/464113 2014 WN455", -- (MBA-MBA)
		"Sol/464114 2014 WT458", -- (MBA-MBA)
		"Sol/464115 2014 WE459", -- (MBA-MBA)
		"Sol/464116 2014 WF459", -- (MBA-MBA)
		"Sol/464117 2014 WG465", -- (MBA-MBA)
		"Sol/464120 2014 WX469", -- (MBA-MBA)
		"Sol/464121 2014 WG470", -- (MBA-MBA)
		"Sol/464122 2014 WZ470", -- (MBA-MBA)
		"Sol/464123 2014 WZ475", -- (MBA-MBA)
		"Sol/464124 2014 WD478", -- (MBA-MBA)
		"Sol/464125 2014 WO486", -- (MBA-MBA)
		"Sol/464126 2014 WK488", -- (MBA-MBA)
		"Sol/464127 2014 WG490", -- (MBA-MBA)
		"Sol/464128 2014 WV492", -- (MBA-MBA)
		"Sol/464129 2014 WC493", -- (MBA-MBA)
		"Sol/464130 2014 WG495", -- (MBA-MBA)
		"Sol/464131 2014 WH497", -- (MBA-MBA)
		"Sol/464132 2014 WP498", -- (MBA-MBA)
		"Sol/464133 2014 WY498", -- (MBA-MBA)
		"Sol/464134 2014 WF503", -- (MBA-MBA)
		"Sol/464135 2014 WK504", -- (MBA-MBA)
		"Sol/464136 2014 WV504", -- (MBA-MBA)
		"Sol/464137 2014 WA506", -- (MBA-MBA)
		"Sol/464138 2014 XC1", -- (MBA-MBA)
		"Sol/464139 2014 XO1", -- (MBA-MBA)
		"Sol/464140 2014 XU2", -- (MBA-MBA)
		"Sol/464141 2014 XW4", -- (MBA-MBA)
		"Sol/464142 2014 XD5", -- (MBA-MBA)
		"Sol/464143 2014 XK12", -- (MBA-MBA)
		"Sol/464144 2014 XC16", -- (MBA-MBA)
		"Sol/464145 2014 XF19", -- (MBA-MBA)
		"Sol/464146 2014 XJ26", -- (MBA-MBA)
		"Sol/464147 2014 XX27", -- (MBA-MBA)
		"Sol/464148 2014 XY29", -- (MBA-MBA)
		"Sol/464149 2014 YF5", -- (MBA-MBA)
		"Sol/464150 2014 YN5", -- (MBA-MBA)
		"Sol/464151 2014 YB10", -- (MBA-MBA)
		"Sol/464152 2014 YF22", -- (MBA-MBA)
		"Sol/464153 2014 YO22", -- (MBA-MBA)
		"Sol/464154 2014 YN25", -- (MBA-MBA)
		"Sol/464155 2014 YW35", -- (MBA-MBA)
		"Sol/464156 2014 YK36", -- (MBA-MBA)
		"Sol/464157 2014 YE38", -- (MBA-MBA)
		"Sol/464158 2014 YW48", -- (MBA-MBA)
		"Sol/464159 2015 AC1", -- (MBA-MBA)
		"Sol/464161 2015 AE2", -- (MBA-MBA)
		"Sol/464162 2015 AQ17", -- (MBA-MBA)
		"Sol/464163 2015 AB27", -- (MBA-MBA)
		"Sol/464164 2015 AF27", -- (MBA-MBA)
		"Sol/464165 2015 AB29", -- (MBA-MBA)
		"Sol/464166 2015 AT30", -- (MBA-MBA)
		"Sol/464167 2015 AL31", -- (MBA-MBA)
		"Sol/464168 2015 AC38", -- (MBA-MBA)
		"Sol/464169 2015 AL46", -- (MBA-MBA)
		"Sol/464170 2015 AA57", -- (MBA-MBA)
		"Sol/464171 2015 AA63", -- (MBA-MBA)
		"Sol/464172 2015 AM64", -- (MBA-MBA)
		"Sol/464173 2015 AS94", -- (MBA-MBA)
		"Sol/464174 2015 AN126", -- (MBA-MBA)
		"Sol/464175 2015 AT136", -- (MBA-MBA)
		"Sol/464176 2015 AN140", -- (MBA-MBA)
		"Sol/464177 2015 AX162", -- (MBA-MBA)
		"Sol/464178 2015 AH169", -- (MBA-MBA)
		"Sol/464179 2015 AV178", -- (MBA-MBA)
		"Sol/464180 2015 AA179", -- (MBA-MBA)
		"Sol/464181 2015 AT203", -- (MBA-MBA)
		"Sol/464182 2015 AL207", -- (MBA-MBA)
		"Sol/464183 2015 AQ230", -- (MBA-MBA)
		"Sol/464184 2015 AR250", -- (MBA-MBA)
		"Sol/464185 2015 AX250", -- (MBA-MBA)
		"Sol/464186 2015 AO269", -- (MBA-MBA)
		"Sol/464187 2015 AN274", -- (MBA-MBA)
		"Sol/464189 2015 BW1", -- (MBA-MBA)
		"Sol/464190 2015 BB10", -- (MBA-MBA)
		"Sol/464191 2015 BF10", -- (MBA-MBA)
		"Sol/464192 2015 BJ10", -- (MBA-MBA)
		"Sol/464193 2015 BY16", -- (MBA-MBA)
		"Sol/464194 2015 BD19", -- (MBA-MBA)
		"Sol/464195 2015 BZ31", -- (MBA-MBA)
		"Sol/464196 2015 BN37", -- (MBA-MBA)
		"Sol/464197 2015 BJ38", -- (MBA-MBA)
		"Sol/464198 2015 BN38", -- (MBA-MBA)
		"Sol/464199 2015 BO42", -- (MBA-MBA)
		"Sol/464200 2015 BN67", -- (MBA-MBA)
		"Sol/464201 2015 BU82", -- (MBA-MBA)
		"Sol/464202 2015 BW83", -- (MBA-MBA)
		"Sol/464203 2015 BC87", -- (MBA-MBA)
		"Sol/464204 2015 BF87", -- (MBA-MBA)
		"Sol/464205 2015 BO100", -- (MBA-MBA)
		"Sol/464207 2015 BF117", -- (MBA-MBA)
		"Sol/464209 2015 BL126", -- (MBA-MBA)
		"Sol/464210 2015 BJ162", -- (MBA-MBA)
		"Sol/464212 2015 BO169", -- (MBA-MBA)
		"Sol/464213 2015 BD171", -- (MBA-MBA)
		"Sol/464214 2015 BG204", -- (MBA-MBA)
		"Sol/464215 2015 BQ207", -- (MBA-MBA)
		"Sol/464216 2015 BM208", -- (MBA-MBA)
		"Sol/464217 2015 BK209", -- (MBA-MBA)
		"Sol/464218 2015 BQ214", -- (MBA-MBA)
		"Sol/464219 2015 BF218", -- (MBA-MBA)
		"Sol/464220 2015 BK221", -- (MBA-MBA)
		"Sol/464221 2015 BX225", -- (MBA-MBA)
		"Sol/464222 2015 BW233", -- (MBA-MBA)
		"Sol/464223 2015 BB242", -- (MBA-MBA)
		"Sol/464224 2015 BP242", -- (MBA-MBA)
		"Sol/464225 2015 BA243", -- (MBA-MBA)
		"Sol/464226 2015 BZ264", -- (MBA-MBA)
		"Sol/464227 2015 BH286", -- (MBA-MBA)
		"Sol/464228 2015 BX296", -- (MBA-MBA)
		"Sol/464229 2015 BN320", -- (MBA-MBA)
		"Sol/464230 2015 BK326", -- (MBA-MBA)
		"Sol/464231 2015 BQ348", -- (MBA-MBA)
		"Sol/464232 2015 BC360", -- (MBA-MBA)
		"Sol/464233 2015 BK373", -- (MBA-MBA)
		"Sol/464234 2015 BL412", -- (MBA-MBA)
		"Sol/464235 2015 BY449", -- (MBA-MBA)
		"Sol/464236 2015 BJ511", -- (MBA-MBA)
		"Sol/464237 2015 CO1", -- (MBA-MBA)
		"Sol/464240 2015 CN20", -- (MBA-MBA)
		"Sol/464241 2015 CY20", -- (MBA-MBA)
		"Sol/464242 2015 DU13", -- (MBA-MBA)
		"Sol/464243 2015 DG65", -- (MBA-MBA)
		"Sol/464244 2015 DB100", -- (MBA-MBA)
		"Sol/464245 2015 DR109", -- (MBA-MBA)
		"Sol/464247 2015 DW142", -- (MBA-MBA)
		"Sol/464248 2015 DJ143", -- (MBA-MBA)
		"Sol/464249 2015 DH148", -- (MBA-MBA)
		"Sol/464250 2015 DQ149", -- (MBA-MBA)
		"Sol/464252 2015 DG150", -- (MBA-MBA)
		"Sol/464253 2015 DV156", -- (MBA-MBA)
		"Sol/464254 2015 DH193", -- (MBA-MBA)
		"Sol/464255 2015 DP216", -- (MBA-MBA)
		"Sol/464256 2015 EN1", -- (MBA-MBA)
		"Sol/464257 2015 EY11", -- (MBA-MBA)
		"Sol/464258 2015 FB2", -- (MBA-MBA)
		"Sol/464259 2015 FM2", -- (MBA-MBA)
		"Sol/464260 2015 FR2", -- (MBA-MBA)
		"Sol/464261 2015 FE3", -- (MBA-MBA)
		"Sol/464262 2015 FW6", -- (MBA-MBA)
		"Sol/464263 2015 FE53", -- (MBA-MBA)
		"Sol/464264 2015 FW118", -- (MBA-MBA)
		"Sol/464265 2015 FT125", -- (MBA-MBA)
		"Sol/464266 2015 FK127", -- (MBA-MBA)
		"Sol/464267 2015 FJ137", -- (MBA-MBA)
		"Sol/464269 2015 LC32", -- (MBA-MBA)
		"Sol/464270 2015 RB31", -- (MBA-MBA)
		"Sol/464272 2015 UC66", -- (MBA-MBA)
		"Sol/464273 2015 WU2", -- (MBA-MBA)
		"Sol/464274 2015 WD10", -- (MBA-MBA)
		"Sol/464275 2015 XG168", -- (MBA-MBA)
		"Sol/464276 2015 XW245", -- (MBA-MBA)
		"Sol/464277 2015 XY383", -- (MBA-MBA)
		"Sol/464279 2015 YY4", -- (MBA-MBA)
		"Sol/464280 2015 YA9", -- (MBA-MBA)
		"Sol/464281 2015 YJ9", -- (MBA-MBA)
		"Sol/464282 2016 AU1", -- (MBA-MBA)
		"Sol/464283 2016 AR26", -- (MBA-MBA)
		"Sol/464284 2016 AA45", -- (MBA-MBA)
		"Sol/464285 2016 AT54", -- (MBA-MBA)
		"Sol/464287 2016 AK73", -- (MBA-MBA)
		"Sol/464288 2016 AV73", -- (MBA-MBA)
		"Sol/464289 2016 AP74", -- (MBA-MBA)
		"Sol/464290 2016 AH75", -- (MBA-MBA)
		"Sol/464291 2016 AZ75", -- (MBA-MBA)
		"Sol/464292 2016 AG78", -- (MBA-MBA)
		"Sol/464293 2016 AE79", -- (MBA-MBA)
		"Sol/464294 2016 AL93", -- (MBA-MBA)
		"Sol/464296 2016 AR95", -- (MBA-MBA)
		"Sol/464297 2016 AV95", -- (MBA-MBA)
		"Sol/464298 2016 AA98", -- (MBA-MBA)
		"Sol/464299 2016 AP98", -- (MBA-MBA)
		"Sol/464300 2016 AT98", -- (MBA-MBA)
		"Sol/464301 2016 AR99", -- (MBA-MBA)
		"Sol/464302 2016 AD100", -- (MBA-MBA)
		"Sol/464303 2016 AG100", -- (MBA-MBA)
		"Sol/464304 2016 AU100", -- (MBA-MBA)
		"Sol/464305 2016 AY100", -- (MBA-MBA)
		"Sol/464306 2016 AG101", -- (MBA-MBA)
		"Sol/464307 2016 AG102", -- (MBA-MBA)
		"Sol/464308 2016 AC103", -- (MBA-MBA)
		"Sol/464309 2016 AX103", -- (MBA-MBA)
		"Sol/464310 2016 AQ104", -- (MBA-MBA)
		"Sol/464311 2016 AY104", -- (MBA-MBA)
		"Sol/464312 2016 AD105", -- (MBA-MBA)
		"Sol/464313 2016 AK105", -- (MBA-MBA)
		"Sol/464314 2016 AP105", -- (MBA-MBA)
		"Sol/464315 2016 AK106", -- (MBA-MBA)
		"Sol/464316 2016 AP106", -- (MBA-MBA)
		"Sol/464317 2016 AN107", -- (MBA-MBA)
		"Sol/464318 2016 AQ107", -- (MBA-MBA)
		"Sol/464319 2016 AS107", -- (MBA-MBA)
		"Sol/464320 2016 AX107", -- (MBA-MBA)
		"Sol/464321 2016 AZ107", -- (MBA-MBA)
		"Sol/464322 2016 AK108", -- (MBA-MBA)
		"Sol/464323 2016 AR108", -- (MBA-MBA)
		"Sol/464324 2016 AS108", -- (MBA-MBA)
		"Sol/464326 2016 AV109", -- (MBA-MBA)
		"Sol/464327 2016 AB110", -- (MBA-MBA)
		"Sol/464328 2016 AQ110", -- (MBA-MBA)
		"Sol/464329 2016 AU110", -- (MBA-MBA)
		"Sol/464330 2016 AH111", -- (MBA-MBA)
		"Sol/464331 2016 AL111", -- (MBA-MBA)
		"Sol/464332 2016 AU111", -- (MBA-MBA)
		"Sol/464333 2016 AY111", -- (MBA-MBA)
		"Sol/464334 2016 AZ111", -- (MBA-MBA)
		"Sol/464335 2016 AD112", -- (MBA-MBA)
		"Sol/464336 2016 AQ112", -- (MBA-MBA)
		"Sol/464337 2016 AC113", -- (MBA-MBA)
		"Sol/464338 2016 AL113", -- (MBA-MBA)
		"Sol/464339 2016 AJ114", -- (MBA-MBA)
		"Sol/464340 2016 AT114", -- (MBA-MBA)
		"Sol/464341 2016 AH115", -- (MBA-MBA)
		"Sol/464342 2016 AZ116", -- (MBA-MBA)
		"Sol/464344 2016 AL118", -- (MBA-MBA)
		"Sol/464345 2016 AQ118", -- (MBA-MBA)
		"Sol/464346 2016 AC119", -- (MBA-MBA)
		"Sol/464347 2016 AK119", -- (MBA-MBA)
		"Sol/464348 2016 AO120", -- (MBA-MBA)
		"Sol/464349 2016 AP120", -- (MBA-MBA)
		"Sol/464350 2016 AM121", -- (MBA-MBA)
		"Sol/464351 2016 AF122", -- (MBA-MBA)
		"Sol/464352 2016 AH122", -- (MBA-MBA)
		"Sol/464353 2016 AM122", -- (MBA-MBA)
		"Sol/464354 2016 AS122", -- (MBA-MBA)
		"Sol/464355 2016 AV122", -- (MBA-MBA)
		"Sol/464356 2016 AC123", -- (MBA-MBA)
		"Sol/464357 2016 AG140", -- (MBA-MBA)
		"Sol/464358 2016 AQ140", -- (MBA-MBA)
		"Sol/464359 2016 AE141", -- (MBA-MBA)
		"Sol/464360 2016 AF142", -- (MBA-MBA)
		"Sol/464361 2016 AO142", -- (MBA-MBA)
		"Sol/464362 2016 AM143", -- (MBA-MBA)
		"Sol/464363 2016 AO147", -- (MBA-MBA)
		"Sol/464364 2016 AB148", -- (MBA-MBA)
		"Sol/464365 2016 AB149", -- (MBA-MBA)
		"Sol/464366 2016 AB152", -- (MBA-MBA)
		"Sol/464367 2016 AF154", -- (MBA-MBA)
		"Sol/464368 2016 AO159", -- (MBA-MBA)
		"Sol/464369 2016 AV171", -- (MBA-MBA)
		"Sol/464370 2016 AP172", -- (MBA-MBA)
		"Sol/464371 2016 AU172", -- (MBA-MBA)
		"Sol/464372 2016 AY172", -- (MBA-MBA)
		"Sol/464373 2016 AV173", -- (MBA-MBA)
		"Sol/464374 2016 AX173", -- (MBA-MBA)
		"Sol/464375 2016 AJ176", -- (MBA-MBA)
		"Sol/464376 2016 AT176", -- (MBA-MBA)
		"Sol/464377 2016 AC177", -- (MBA-MBA)
		"Sol/464378 2016 AQ178", -- (MBA-MBA)
		"Sol/464379 2016 AK183", -- (MBA-MBA)
		"Sol/464380 2016 AW184", -- (MBA-MBA)
		"Sol/464381 2016 AN185", -- (MBA-MBA)
		"Sol/464382 2016 AC187", -- (MBA-MBA)
		"Sol/464383 2016 AH187", -- (MBA-MBA)
		"Sol/464384 2016 AL187", -- (MBA-MBA)
		"Sol/464385 2016 AW187", -- (MBA-MBA)
		"Sol/464387 2016 BU1", -- (MBA-MBA)
		"Sol/464388 2016 BQ2", -- (MBA-MBA)
		"Sol/464389 2016 BS2", -- (MBA-MBA)
		"Sol/464390 2016 BV4", -- (MBA-MBA)
		"Sol/464391 2016 BW4", -- (MBA-MBA)
		"Sol/464392 2016 BX4", -- (MBA-MBA)
		"Sol/464393 2016 BA7", -- (MBA-MBA)
		"Sol/464394 2016 BO7", -- (MBA-MBA)
		"Sol/464395 2016 BP12", -- (MBA-MBA)
		"Sol/464396 2016 BR12", -- (MBA-MBA)
		"Sol/464397 2016 BF13", -- (MBA-MBA)
		"Sol/464398 2016 BJ13", -- (MBA-MBA)
		"Sol/464399 2016 BP13", -- (MBA-MBA)
		"Sol/464400 2016 BB14", -- (MBA-MBA)
		"Sol/464401 2016 BV15", -- (MBA-MBA)
		"Sol/464402 2016 BC18", -- (MBA-MBA)
		"Sol/464403 2016 BL18", -- (MBA-MBA)
		"Sol/464404 2016 BN18", -- (MBA-MBA)
		"Sol/464405 2016 BO18", -- (MBA-MBA)
		"Sol/464406 2016 BX18", -- (MBA-MBA)
		"Sol/464407 2016 BL19", -- (MBA-MBA)
		"Sol/464408 2016 BE20", -- (MBA-MBA)
		"Sol/464409 2016 BH20", -- (MBA-MBA)
		"Sol/464410 2016 BE21", -- (MBA-MBA)
		"Sol/464412 2016 BW21", -- (MBA-MBA)
		"Sol/464413 2016 BH23", -- (MBA-MBA)
		"Sol/464414 2016 BA24", -- (MBA-MBA)
		"Sol/464415 2016 BE24", -- (MBA-MBA)
		"Sol/464416 2016 BL24", -- (MBA-MBA)
		"Sol/464417 2016 BH25", -- (MBA-MBA)
		"Sol/464418 2016 BP25", -- (MBA-MBA)
		"Sol/464419 2016 BY26", -- (MBA-MBA)
		"Sol/464420 2016 BA27", -- (MBA-MBA)
		"Sol/464421 2016 BU29", -- (MBA-MBA)
		"Sol/464422 2016 BX29", -- (MBA-MBA)
		"Sol/464423 2016 BD30", -- (MBA-MBA)
		"Sol/464424 2016 BE30", -- (MBA-MBA)
		"Sol/464425 2016 BH30", -- (MBA-MBA)
		"Sol/464426 2016 BQ30", -- (MBA-MBA)
		"Sol/464427 2016 BC31", -- (MBA-MBA)
		"Sol/464428 2016 BN31", -- (MBA-MBA)
		"Sol/464429 2016 BL32", -- (MBA-MBA)
		"Sol/464430 2016 BE33", -- (MBA-MBA)
		"Sol/464431 2016 BH33", -- (MBA-MBA)
		"Sol/464432 2016 BJ33", -- (MBA-MBA)
		"Sol/464433 2016 BU33", -- (MBA-MBA)
		"Sol/464434 2016 BN34", -- (MBA-MBA)
		"Sol/464435 2016 BQ34", -- (MBA-MBA)
		"Sol/464436 2016 BE35", -- (MBA-MBA)
		"Sol/464437 2016 BF35", -- (MBA-MBA)
		"Sol/464438 2016 BP35", -- (MBA-MBA)
		"Sol/464439 2016 BQ35", -- (MBA-MBA)
		"Sol/464440 2016 BS35", -- (MBA-MBA)
		"Sol/464441 2016 BU35", -- (MBA-MBA)
		"Sol/464442 2016 BA36", -- (MBA-MBA)
		"Sol/464443 2016 BB36", -- (MBA-MBA)
		"Sol/464444 2016 BE36", -- (MBA-MBA)
		"Sol/464445 2016 BF36", -- (MBA-MBA)
		"Sol/464447 2016 BK36", -- (MBA-MBA)
		"Sol/464448 2016 BP36", -- (MBA-MBA)
		"Sol/464449 2016 BQ36", -- (MBA-MBA)
		"Sol/464450 2016 BT36", -- (MBA-MBA)
		"Sol/464451 2016 BA37", -- (MBA-MBA)
		"Sol/464452 2016 BC37", -- (MBA-MBA)
		"Sol/464453 2016 BB38", -- (MBA-MBA)
		"Sol/464454 2016 BY38", -- (MBA-MBA)
		"Sol/464455 2016 BR40", -- (MBA-MBA)
		"Sol/464456 2016 BA41", -- (MBA-MBA)
		"Sol/464457 2016 BJ41", -- (MBA-MBA)
		"Sol/464458 2016 BR41", -- (MBA-MBA)
		"Sol/464459 2016 BE42", -- (MBA-MBA)
		"Sol/464460 2016 BP43", -- (MBA-MBA)
		"Sol/464461 2016 BU43", -- (MBA-MBA)
		"Sol/464462 2016 BX43", -- (MBA-MBA)
		"Sol/464463 2016 BC44", -- (MBA-MBA)
		"Sol/464464 2016 BH44", -- (MBA-MBA)
		"Sol/464465 2016 BY44", -- (MBA-MBA)
		"Sol/464466 2016 BZ45", -- (MBA-MBA)
		"Sol/464467 2016 BV46", -- (MBA-MBA)
		"Sol/464468 2016 BX46", -- (MBA-MBA)
		"Sol/464469 2016 BE47", -- (MBA-MBA)
		"Sol/464470 2016 BU47", -- (MBA-MBA)
		"Sol/464471 2016 BX47", -- (MBA-MBA)
		"Sol/464472 2016 BF48", -- (MBA-MBA)
		"Sol/464473 2016 BY48", -- (MBA-MBA)
		"Sol/464474 2016 BB49", -- (MBA-MBA)
		"Sol/464475 2016 BG49", -- (MBA-MBA)
		"Sol/464476 2016 BA51", -- (MBA-MBA)
		"Sol/464477 2016 BC52", -- (MBA-MBA)
		"Sol/464478 2016 BK52", -- (MBA-MBA)
		"Sol/464479 2016 BS53", -- (MBA-MBA)
		"Sol/464480 2016 BV53", -- (MBA-MBA)
		"Sol/464481 2016 BR54", -- (MBA-MBA)
		"Sol/464482 2016 BS54", -- (MBA-MBA)
		"Sol/464483 2016 BM55", -- (MBA-MBA)
		"Sol/464484 2016 BK57", -- (MBA-MBA)
		"Sol/464485 2016 BK59", -- (MBA-MBA)
		"Sol/464486 2016 BY62", -- (MBA-MBA)
		"Sol/464487 2016 BN63", -- (MBA-MBA)
		"Sol/464488 2016 BS63", -- (MBA-MBA)
		"Sol/464489 2016 BB64", -- (MBA-MBA)
		"Sol/464490 2016 BO64", -- (MBA-MBA)
		"Sol/464491 2016 BS64", -- (MBA-MBA)
		"Sol/464492 2016 BJ68", -- (MBA-MBA)
		"Sol/464493 2016 BB69", -- (MBA-MBA)
		"Sol/464494 2016 BQ69", -- (MBA-MBA)
		"Sol/464495 2016 BV69", -- (MBA-MBA)
		"Sol/464496 2016 BZ69", -- (MBA-MBA)
		"Sol/464497 2016 BL70", -- (MBA-MBA)
		"Sol/464498 2016 BZ71", -- (MBA-MBA)
		"Sol/464499 2016 BU72", -- (MBA-MBA)
		"Sol/464500 2016 BC74", -- (MBA-MBA)
		"Sol/464501 2016 BW75", -- (MBA-MBA)
		"Sol/464502 2016 BX75", -- (MBA-MBA)
		"Sol/464503 2016 BB77", -- (MBA-MBA)
		"Sol/464504 2016 BF77", -- (MBA-MBA)
		"Sol/464505 2016 BJ77", -- (MBA-MBA)
		"Sol/464506 2016 BM77", -- (MBA-MBA)
		"Sol/464507 2016 BP77", -- (MBA-MBA)
		"Sol/464509 2016 BS77", -- (MBA-MBA)
		"Sol/464510 2016 BA78", -- (MBA-MBA)
		"Sol/464511 2016 BO79", -- (MBA-MBA)
		"Sol/464512 2016 BD80", -- (MBA-MBA)
		"Sol/464513 2016 BJ80", -- (MBA-MBA)
		"Sol/464514 2016 CN", -- (MBA-MBA)
		"Sol/464515 2016 CL1", -- (MBA-MBA)
		"Sol/464516 2016 CN1", -- (MBA-MBA)
		"Sol/464517 2016 CR1", -- (MBA-MBA)
		"Sol/464518 2016 CN3", -- (MBA-MBA)
		"Sol/464519 2016 CP4", -- (MBA-MBA)
		"Sol/464520 2016 CE5", -- (MBA-MBA)
		"Sol/464521 2016 CM8", -- (MBA-MBA)
		"Sol/464522 2016 CW9", -- (MBA-MBA)
		"Sol/464523 2016 CY11", -- (MBA-MBA)
		"Sol/464524 2016 CR12", -- (MBA-MBA)
		"Sol/464525 2016 CG13", -- (MBA-MBA)
		"Sol/464526 2016 CJ13", -- (MBA-MBA)
		"Sol/464527 2016 CX13", -- (MBA-MBA)
		"Sol/464528 2016 CA15", -- (MBA-MBA)
		"Sol/464529 2016 CZ15", -- (MBA-MBA)
		"Sol/464530 2016 CT16", -- (MBA-MBA)
		"Sol/464531 2016 CB17", -- (MBA-MBA)
		"Sol/464532 2016 CW17", -- (MBA-MBA)
		"Sol/464534 2016 CZ19", -- (MBA-MBA)
		"Sol/464535 2016 CX21", -- (MBA-MBA)
		"Sol/464536 2016 CO22", -- (MBA-MBA)
		"Sol/464537 2016 CG23", -- (MBA-MBA)
		"Sol/464538 2016 CH23", -- (MBA-MBA)
		"Sol/464539 2016 CT23", -- (MBA-MBA)
		"Sol/464540 2016 CW23", -- (MBA-MBA)
		"Sol/464541 2016 CF27", -- (MBA-MBA)
		"Sol/464542 2016 CO32", -- (MBA-MBA)
		"Sol/464543 2016 CU32", -- (MBA-MBA)
		"Sol/464544 2016 CW32", -- (MBA-MBA)
		"Sol/464545 2016 CP35", -- (MBA-MBA)
		"Sol/464546 2016 CK36", -- (MBA-MBA)
		"Sol/464547 2016 CL36", -- (MBA-MBA)
		"Sol/464548 2016 CK37", -- (MBA-MBA)
		"Sol/464549 2016 CC38", -- (MBA-MBA)
		"Sol/464550 2016 CV38", -- (MBA-MBA)
		"Sol/464551 2016 CG40", -- (MBA-MBA)
		"Sol/464552 2016 CS40", -- (MBA-MBA)
		"Sol/464553 2016 CU40", -- (MBA-MBA)
		"Sol/464554 2016 CX40", -- (MBA-MBA)
		"Sol/464555 2016 CW42", -- (MBA-MBA)
		"Sol/464556 2016 CF43", -- (MBA-MBA)
		"Sol/464557 2016 CN43", -- (MBA-MBA)
		"Sol/464558 2016 CZ43", -- (MBA-MBA)
		"Sol/464559 2016 CC44", -- (MBA-MBA)
		"Sol/464560 2016 CS44", -- (MBA-MBA)
		"Sol/464561 2016 CC47", -- (MBA-MBA)
		"Sol/464562 2016 CT48", -- (MBA-MBA)
		"Sol/464563 2016 CX49", -- (MBA-MBA)
		"Sol/464564 2016 CC50", -- (MBA-MBA)
		"Sol/464566 2016 CE52", -- (MBA-MBA)
		"Sol/464567 2016 CD56", -- (MBA-MBA)
		"Sol/464568 2016 CP60", -- (MBA-MBA)
		"Sol/464569 2016 CY63", -- (MBA-MBA)
		"Sol/464570 2016 CQ64", -- (MBA-MBA)
		"Sol/464571 2016 CS64", -- (MBA-MBA)
		"Sol/464572 2016 CA66", -- (MBA-MBA)
		"Sol/464573 2016 CY67", -- (MBA-MBA)
		"Sol/464574 2016 CG69", -- (MBA-MBA)
		"Sol/464575 2016 CW69", -- (MBA-MBA)
		"Sol/464576 2016 CS70", -- (MBA-MBA)
		"Sol/464577 2016 CN72", -- (MBA-MBA)
		"Sol/464578 2016 CO72", -- (MBA-MBA)
		"Sol/464579 2016 CW74", -- (MBA-MBA)
		"Sol/464580 2016 CK76", -- (MBA-MBA)
		"Sol/464581 2016 CD81", -- (MBA-MBA)
		"Sol/464582 2016 CB89", -- (MBA-MBA)
		"Sol/464583 2016 CE96", -- (MBA-MBA)
		"Sol/464584 2016 CM97", -- (MBA-MBA)
		"Sol/464585 2016 CT98", -- (MBA-MBA)
		"Sol/464586 2016 CZ100", -- (MBA-MBA)
		"Sol/464587 2016 CK103", -- (MBA-MBA)
		"Sol/464588 2016 CW105", -- (MBA-MBA)
		"Sol/464589 2016 CG106", -- (MBA-MBA)
		"Sol/464590 2016 CH108", -- (MBA-MBA)
		"Sol/464591 2016 CF109", -- (MBA-MBA)
		"Sol/464592 2016 CY109", -- (MBA-MBA)
		"Sol/464593 2016 CP110", -- (MBA-MBA)
		"Sol/464594 2016 CK111", -- (MBA-MBA)
		"Sol/464595 2016 CH112", -- (MBA-MBA)
		"Sol/464596 2016 CS116", -- (MBA-MBA)
		"Sol/464597 2016 CN119", -- (MBA-MBA)
		"Sol/464598 2016 CB121", -- (MBA-MBA)
		"Sol/464599 2016 CC121", -- (MBA-MBA)
		"Sol/464600 2016 CH121", -- (MBA-MBA)
		"Sol/464601 2016 CN123", -- (MBA-MBA)
		"Sol/464602 2016 CU123", -- (MBA-MBA)
		"Sol/464604 2016 CR130", -- (MBA-MBA)
		"Sol/464605 2016 CT134", -- (MBA-MBA)
		"Sol/464607 2016 CD138", -- (MBA-MBA)
		"Sol/464608 2016 CG138", -- (MBA-MBA)
		"Sol/464609 2016 CV138", -- (MBA-MBA)
		"Sol/464611 2016 CW139", -- (MBA-MBA)
		"Sol/464612 2016 CJ140", -- (MBA-MBA)
		"Sol/464613 2016 CG141", -- (MBA-MBA)
		"Sol/464614 2016 CE144", -- (MBA-MBA)
		"Sol/464615 2016 CJ167", -- (MBA-MBA)
		"Sol/464616 2016 CE175", -- (MBA-MBA)
		"Sol/464618 2016 CO241", -- (MBA-MBA)
		"Sol/464619 2016 CP241", -- (MBA-MBA)
		"Sol/464620 2016 CN243", -- (MBA-MBA)
		"Sol/464621 2016 CD244", -- (MBA-MBA)
		"Sol/464622 2016 CB245", -- (MBA-MBA)
		"Sol/464623 1995 SB41", -- (MBA-MBA)
		"Sol/464624 1997 SG15", -- (MBA-MBA)
		"Sol/464625 1997 TJ27", -- (MBA-MBA)
		"Sol/464626 1998 SO172", -- (MBA-MBA)
		"Sol/464627 1998 UN50", -- (MBA-MBA)
		"Sol/464628 1999 CR147", -- (MBA-MBA)
		"Sol/464629 1999 CO159", -- (MBA-MBA)
		"Sol/464630 1999 EG8", -- (MBA-MBA)
		"Sol/464631 1999 RN193", -- (MBA-MBA)
		"Sol/464632 1999 TG23", -- (MBA-MBA)
		"Sol/464633 1999 TB46", -- (MBA-MBA)
		"Sol/464634 1999 TQ52", -- (MBA-MBA)
		"Sol/464635 1999 TB87", -- (MBA-MBA)
		"Sol/464636 1999 TY225", -- (MBA-MBA)
		"Sol/464637 1999 VG155", -- (MBA-MBA)
		"Sol/464638 2000 BY39", -- (MBA-MBA)
		"Sol/464640 2000 QG115", -- (MBA-MBA)
		"Sol/464641 2000 QE145", -- (MBA-MBA)
		"Sol/464642 2000 QQ148", -- (MBA-MBA)
		"Sol/464643 2000 QH180", -- (MBA-MBA)
		"Sol/464645 2000 SB49", -- (MBA-MBA)
		"Sol/464646 2000 SO199", -- (MBA-MBA)
		"Sol/464647 2000 SV359", -- (MBA-MBA)
		"Sol/464648 2000 TR28", -- (MBA-MBA)
		"Sol/464649 2000 VR1", -- (MBA-MBA)
		"Sol/464650 2000 VY44", -- (MBA-MBA)
		"Sol/464651 2000 WS122", -- (MBA-MBA)
		"Sol/464654 2001 NC13", -- (MBA-MBA)
		"Sol/464656 2001 RS12", -- (MBA-MBA)
		"Sol/464657 2001 RU112", -- (MBA-MBA)
		"Sol/464658 2001 RX132", -- (MBA-MBA)
		"Sol/464659 2001 SH10", -- (MBA-MBA)
		"Sol/464661 2001 SE102", -- (MBA-MBA)
		"Sol/464662 2001 SD119", -- (MBA-MBA)
		"Sol/464663 2001 SW133", -- (MBA-MBA)
		"Sol/464664 2001 SS201", -- (MBA-MBA)
		"Sol/464665 2001 SZ228", -- (MBA-MBA)
		"Sol/464666 2001 SA237", -- (MBA-MBA)
		"Sol/464667 2001 SR284", -- (MBA-MBA)
		"Sol/464668 2001 SZ304", -- (MBA-MBA)
		"Sol/464669 2001 SE314", -- (MBA-MBA)
		"Sol/464670 2001 SL341", -- (MBA-MBA)
		"Sol/464671 2001 SD353", -- (MBA-MBA)
		"Sol/464673 2001 TY59", -- (MBA-MBA)
		"Sol/464674 2001 TD86", -- (MBA-MBA)
		"Sol/464675 2001 TD89", -- (MBA-MBA)
		"Sol/464676 2001 TG93", -- (MBA-MBA)
		"Sol/464677 2001 TB127", -- (MBA-MBA)
		"Sol/464678 2001 TQ206", -- (MBA-MBA)
		"Sol/464680 2001 UM55", -- (MBA-MBA)
		"Sol/464681 2001 UA62", -- (MBA-MBA)
		"Sol/464682 2001 UU78", -- (MBA-MBA)
		"Sol/464683 2001 UK118", -- (MBA-MBA)
		"Sol/464685 2001 UY212", -- (MBA-MBA)
		"Sol/464686 2001 VN67", -- (MBA-MBA)
		"Sol/464687 2001 VS125", -- (MBA-MBA)
		"Sol/464688 2001 WX45", -- (MBA-MBA)
		"Sol/464689 2001 WQ50", -- (MBA-MBA)
		"Sol/464690 2001 WR56", -- (MBA-MBA)
		"Sol/464691 2001 XP79", -- (MBA-MBA)
		"Sol/464693 2001 XO260", -- (MBA-MBA)
		"Sol/464694 2002 AK41", -- (MBA-MBA)
		"Sol/464695 2002 CL72", -- (MBA-MBA)
		"Sol/464696 2002 EA37", -- (MBA-MBA)
		"Sol/464697 2002 EC163", -- (MBA-MBA)
		"Sol/464699 2002 GD186", -- (MBA-MBA)
		"Sol/464700 2002 JE114", -- (MBA-MBA)
		"Sol/464701 2002 NZ31", -- (MBA-MBA)
		"Sol/464702 2002 PT30", -- (MBA-MBA)
		"Sol/464703 2002 PB64", -- (MBA-MBA)
		"Sol/464704 2002 PT105", -- (MBA-MBA)
		"Sol/464705 2002 PK166", -- (MBA-MBA)
		"Sol/464706 2002 QE73", -- (MBA-MBA)
		"Sol/464707 2002 QD86", -- (MBA-MBA)
		"Sol/464708 2002 QR86", -- (MBA-MBA)
		"Sol/464709 2002 QN93", -- (MBA-MBA)
		"Sol/464710 2002 QW100", -- (MBA-MBA)
		"Sol/464711 2002 QW128", -- (MBA-MBA)
		"Sol/464712 2002 QQ139", -- (MBA-MBA)
		"Sol/464713 2002 QF140", -- (MBA-MBA)
		"Sol/464714 2002 RF9", -- (MBA-MBA)
		"Sol/464715 2002 RX69", -- (MBA-MBA)
		"Sol/464716 2002 RM148", -- (MBA-MBA)
		"Sol/464717 2002 RN182", -- (MBA-MBA)
		"Sol/464718 2002 RV202", -- (MBA-MBA)
		"Sol/464719 2002 RM247", -- (MBA-MBA)
		"Sol/464720 2002 RX258", -- (MBA-MBA)
		"Sol/464721 2002 SM10", -- (MBA-MBA)
		"Sol/464722 2002 SC67", -- (MBA-MBA)
		"Sol/464723 2002 TE44", -- (MBA-MBA)
		"Sol/464724 2002 TR107", -- (MBA-MBA)
		"Sol/464725 2002 TB171", -- (MBA-MBA)
		"Sol/464726 2002 TQ224", -- (MBA-MBA)
		"Sol/464727 2002 TV264", -- (MBA-MBA)
		"Sol/464728 2002 TB304", -- (MBA-MBA)
		"Sol/464729 2002 TS310", -- (MBA-MBA)
		"Sol/464730 2002 TW357", -- (MBA-MBA)
		"Sol/464731 2002 UQ44", -- (MBA-MBA)
		"Sol/464732 2002 UD56", -- (MBA-MBA)
		"Sol/464735 2003 CB13", -- (MBA-MBA)
		"Sol/464736 2003 EV53", -- (MBA-MBA)
		"Sol/464737 2003 GA3", -- (MBA-MBA)
		"Sol/464738 2003 HN19", -- (MBA-MBA)
		"Sol/464739 2003 KD16", -- (MBA-MBA)
		"Sol/464740 2003 NO5", -- (MBA-MBA)
		"Sol/464741 2003 OP18", -- (MBA-MBA)
		"Sol/464744 2003 QO48", -- (MBA-MBA)
		"Sol/464745 Peterrozsa", -- (MBA-MBA)
		"Sol/464746 2003 RQ23", -- (MBA-MBA)
		"Sol/464747 2003 SL23", -- (MBA-MBA)
		"Sol/464748 2003 SG27", -- (MBA-MBA)
		"Sol/464750 2003 SW40", -- (MBA-MBA)
		"Sol/464751 2003 SX141", -- (MBA-MBA)
		"Sol/464752 2003 SH196", -- (MBA-MBA)
		"Sol/464753 2003 SY199", -- (MBA-MBA)
		"Sol/464754 2003 SF205", -- (MBA-MBA)
		"Sol/464756 2003 SZ268", -- (MBA-MBA)
		"Sol/464757 2003 SP291", -- (MBA-MBA)
		"Sol/464758 2003 SB324", -- (MBA-MBA)
		"Sol/464759 2003 SZ332", -- (MBA-MBA)
		"Sol/464760 2003 SG394", -- (MBA-MBA)
		"Sol/464761 2003 SQ400", -- (MBA-MBA)
		"Sol/464762 2003 SU427", -- (MBA-MBA)
		"Sol/464763 2003 TD6", -- (MBA-MBA)
		"Sol/464765 2003 UY22", -- (MBA-MBA)
		"Sol/464766 2003 UJ62", -- (MBA-MBA)
		"Sol/464767 2003 UB165", -- (MBA-MBA)
		"Sol/464768 2003 UM171", -- (MBA-MBA)
		"Sol/464769 2003 UG175", -- (MBA-MBA)
		"Sol/464770 2003 UT211", -- (MBA-MBA)
		"Sol/464771 2003 UQ219", -- (MBA-MBA)
		"Sol/464772 2003 UW229", -- (MBA-MBA)
		"Sol/464773 2003 UL260", -- (MBA-MBA)
		"Sol/464774 2003 UB275", -- (MBA-MBA)
		"Sol/464775 2003 UU281", -- (MBA-MBA)
		"Sol/464776 2003 UF286", -- (MBA-MBA)
		"Sol/464777 2003 UN328", -- (MBA-MBA)
		"Sol/464778 2003 US378", -- (MBA-MBA)
		"Sol/464779 2003 WS15", -- (MBA-MBA)
		"Sol/464780 2003 WK53", -- (MBA-MBA)
		"Sol/464781 2003 WZ68", -- (MBA-MBA)
		"Sol/464782 2003 WQ108", -- (MBA-MBA)
		"Sol/464783 2003 WV133", -- (MBA-MBA)
		"Sol/464784 2003 WM148", -- (MBA-MBA)
		"Sol/464785 2003 WJ158", -- (MBA-MBA)
		"Sol/464786 2003 WN176", -- (MBA-MBA)
		"Sol/464787 2003 XY27", -- (MBA-MBA)
		"Sol/464788 2003 XP34", -- (MBA-MBA)
		"Sol/464789 2004 AQ13", -- (MBA-MBA)
		"Sol/464790 2004 BB8", -- (MBA-MBA)
		"Sol/464791 2004 BK8", -- (MBA-MBA)
		"Sol/464792 2004 BH15", -- (MBA-MBA)
		"Sol/464793 2004 BE26", -- (MBA-MBA)
		"Sol/464794 2004 BE70", -- (MBA-MBA)
		"Sol/464795 2004 BA138", -- (MBA-MBA)
		"Sol/464799 2004 JZ32", -- (MBA-MBA)
		"Sol/464800 2004 JU34", -- (MBA-MBA)
		"Sol/464801 2004 JN53", -- (MBA-MBA)
		"Sol/464802 2004 ND6", -- (MBA-MBA)
		"Sol/464803 2004 PY60", -- (MBA-MBA)
		"Sol/464804 2004 PY91", -- (MBA-MBA)
		"Sol/464805 2004 QS13", -- (MBA-MBA)
		"Sol/464806 2004 RF72", -- (MBA-MBA)
		"Sol/464807 2004 RY73", -- (MBA-MBA)
		"Sol/464808 2004 RJ101", -- (MBA-MBA)
		"Sol/464809 2004 RS103", -- (MBA-MBA)
		"Sol/464810 2004 RF120", -- (MBA-MBA)
		"Sol/464811 2004 RC175", -- (MBA-MBA)
		"Sol/464812 2004 RK176", -- (MBA-MBA)
		"Sol/464813 2004 RD213", -- (MBA-MBA)
		"Sol/464816 2004 ST23", -- (MBA-MBA)
		"Sol/464818 2004 TV26", -- (MBA-MBA)
		"Sol/464819 2004 TG53", -- (MBA-MBA)
		"Sol/464820 2004 TX82", -- (MBA-MBA)
		"Sol/464821 2004 TD107", -- (MBA-MBA)
		"Sol/464822 2004 TF112", -- (MBA-MBA)
		"Sol/464823 2004 TL194", -- (MBA-MBA)
		"Sol/464824 2004 TY207", -- (MBA-MBA)
		"Sol/464826 2004 TR368", -- (MBA-MBA)
		"Sol/464827 2004 VV41", -- (MBA-MBA)
		"Sol/464828 2004 VT54", -- (MBA-MBA)
		"Sol/464829 2004 XY36", -- (MBA-MBA)
		"Sol/464832 2005 BG26", -- (MBA-MBA)
		"Sol/464833 2005 CV3", -- (MBA-MBA)
		"Sol/464834 2005 CX10", -- (MBA-MBA)
		"Sol/464835 2005 CS12", -- (MBA-MBA)
		"Sol/464836 2005 CU14", -- (MBA-MBA)
		"Sol/464837 2005 CT46", -- (MBA-MBA)
		"Sol/464838 2005 CB51", -- (MBA-MBA)
		"Sol/464839 2005 CX67", -- (MBA-MBA)
		"Sol/464840 2005 EZ17", -- (MBA-MBA)
		"Sol/464841 2005 EY66", -- (MBA-MBA)
		"Sol/464843 2005 ET167", -- (MBA-MBA)
		"Sol/464844 2005 EB213", -- (MBA-MBA)
		"Sol/464845 2005 EF227", -- (MBA-MBA)
		"Sol/464846 2005 EX230", -- (MBA-MBA)
		"Sol/464847 2005 EM252", -- (MBA-MBA)
		"Sol/464848 2005 EE257", -- (MBA-MBA)
		"Sol/464849 2005 ES285", -- (MBA-MBA)
		"Sol/464851 2005 EP330", -- (MBA-MBA)
		"Sol/464852 2005 FZ12", -- (MBA-MBA)
		"Sol/464854 2005 GF29", -- (MBA-MBA)
		"Sol/464855 2005 GJ40", -- (MBA-MBA)
		"Sol/464856 2005 GC45", -- (MBA-MBA)
		"Sol/464857 2005 GA47", -- (MBA-MBA)
		"Sol/464858 2005 GS49", -- (MBA-MBA)
		"Sol/464859 2005 GE68", -- (MBA-MBA)
		"Sol/464860 2005 GY76", -- (MBA-MBA)
		"Sol/464861 2005 GV98", -- (MBA-MBA)
		"Sol/464862 2005 GP109", -- (MBA-MBA)
		"Sol/464863 2005 GA110", -- (MBA-MBA)
		"Sol/464864 2005 GF136", -- (MBA-MBA)
		"Sol/464865 2005 GB176", -- (MBA-MBA)
		"Sol/464866 2005 GV209", -- (MBA-MBA)
		"Sol/464867 2005 GO223", -- (MBA-MBA)
		"Sol/464868 2005 HM6", -- (MBA-MBA)
		"Sol/464869 2005 JL22", -- (MBA-MBA)
		"Sol/464870 2005 JX24", -- (MBA-MBA)
		"Sol/464871 2005 JN28", -- (MBA-MBA)
		"Sol/464872 2005 JB32", -- (MBA-MBA)
		"Sol/464874 2005 JZ83", -- (MBA-MBA)
		"Sol/464875 2005 JD89", -- (MBA-MBA)
		"Sol/464876 2005 JP99", -- (MBA-MBA)
		"Sol/464877 2005 JY130", -- (MBA-MBA)
		"Sol/464878 2005 JL141", -- (MBA-MBA)
		"Sol/464879 2005 JF158", -- (MBA-MBA)
		"Sol/464880 2005 JK175", -- (MBA-MBA)
		"Sol/464882 2005 KB4", -- (MBA-MBA)
		"Sol/464883 2005 KE13", -- (MBA-MBA)
		"Sol/464884 2005 LY1", -- (MBA-MBA)
		"Sol/464886 2005 LO13", -- (MBA-MBA)
		"Sol/464888 2005 MU7", -- (MBA-MBA)
		"Sol/464889 2005 MN19", -- (MBA-MBA)
		"Sol/464890 2005 NZ124", -- (MBA-MBA)
		"Sol/464892 2005 PJ21", -- (MBA-MBA)
		"Sol/464895 2005 RX21", -- (MBA-MBA)
		"Sol/464896 2005 RS40", -- (MBA-MBA)
		"Sol/464897 2005 SM9", -- (MBA-MBA)
		"Sol/464898 2005 SA20", -- (MBA-MBA)
		"Sol/464899 2005 SV30", -- (MBA-MBA)
		"Sol/464900 2005 SH37", -- (MBA-MBA)
		"Sol/464901 2005 SC64", -- (MBA-MBA)
		"Sol/464902 2005 SE80", -- (MBA-MBA)
		"Sol/464903 2005 SW120", -- (MBA-MBA)
		"Sol/464904 2005 SP153", -- (MBA-MBA)
		"Sol/464905 2005 SR185", -- (MBA-MBA)
		"Sol/464906 2005 SF189", -- (MBA-MBA)
		"Sol/464907 2005 SR189", -- (MBA-MBA)
		"Sol/464908 2005 SY190", -- (MBA-MBA)
		"Sol/464909 2005 SP260", -- (MBA-MBA)
		"Sol/464910 2005 TT", -- (MBA-MBA)
		"Sol/464911 2005 TZ12", -- (MBA-MBA)
		"Sol/464913 2005 TD81", -- (MBA-MBA)
		"Sol/464914 2005 TS83", -- (MBA-MBA)
		"Sol/464915 2005 TF104", -- (MBA-MBA)
		"Sol/464916 2005 TO133", -- (MBA-MBA)
		"Sol/464917 2005 TW141", -- (MBA-MBA)
		"Sol/464918 2005 TJ143", -- (MBA-MBA)
		"Sol/464919 2005 TR154", -- (MBA-MBA)
		"Sol/464920 2005 TF170", -- (MBA-MBA)
		"Sol/464921 2005 UC40", -- (MBA-MBA)
		"Sol/464922 2005 UF45", -- (MBA-MBA)
		"Sol/464923 2005 UR52", -- (MBA-MBA)
		"Sol/464924 2005 UZ94", -- (MBA-MBA)
		"Sol/464925 2005 UY95", -- (MBA-MBA)
		"Sol/464926 2005 UW122", -- (MBA-MBA)
		"Sol/464927 2005 UZ161", -- (MBA-MBA)
		"Sol/464928 2005 UL165", -- (MBA-MBA)
		"Sol/464929 2005 UZ169", -- (MBA-MBA)
		"Sol/464930 2005 UK170", -- (MBA-MBA)
		"Sol/464931 2005 UM199", -- (MBA-MBA)
		"Sol/464932 2005 UJ211", -- (MBA-MBA)
		"Sol/464933 2005 UV213", -- (MBA-MBA)
		"Sol/464934 2005 UR233", -- (MBA-MBA)
		"Sol/464935 2005 UW234", -- (MBA-MBA)
		"Sol/464936 2005 UG253", -- (MBA-MBA)
		"Sol/464937 2005 UE287", -- (MBA-MBA)
		"Sol/464938 2005 UV293", -- (MBA-MBA)
		"Sol/464939 2005 UH325", -- (MBA-MBA)
		"Sol/464940 2005 UO330", -- (MBA-MBA)
		"Sol/464942 2005 UG401", -- (MBA-MBA)
		"Sol/464943 2005 UZ483", -- (MBA-MBA)
		"Sol/464944 2005 UY509", -- (MBA-MBA)
		"Sol/464945 2005 US513", -- (MBA-MBA)
		"Sol/464946 2005 VN16", -- (MBA-MBA)
		"Sol/464947 2005 VS27", -- (MBA-MBA)
		"Sol/464948 2005 VE37", -- (MBA-MBA)
		"Sol/464949 2005 VT49", -- (MBA-MBA)
		"Sol/464950 2005 VE72", -- (MBA-MBA)
		"Sol/464951 2005 VU73", -- (MBA-MBA)
		"Sol/464952 2005 VZ81", -- (MBA-MBA)
		"Sol/464953 2005 VT128", -- (MBA-MBA)
		"Sol/464954 2005 WG9", -- (MBA-MBA)
		"Sol/464955 2005 WK11", -- (MBA-MBA)
		"Sol/464956 2005 WD15", -- (MBA-MBA)
		"Sol/464958 2005 WW36", -- (MBA-MBA)
		"Sol/464959 2005 WC73", -- (MBA-MBA)
		"Sol/464960 2005 WL86", -- (MBA-MBA)
		"Sol/464961 2005 WQ111", -- (MBA-MBA)
		"Sol/464962 2005 WC119", -- (MBA-MBA)
		"Sol/464963 2005 WS124", -- (MBA-MBA)
		"Sol/464964 2005 WJ133", -- (MBA-MBA)
		"Sol/464965 2005 WT155", -- (MBA-MBA)
		"Sol/464966 2005 WQ165", -- (MBA-MBA)
		"Sol/464967 2005 WU188", -- (MBA-MBA)
		"Sol/464968 2005 XN47", -- (MBA-MBA)
		"Sol/464969 2005 XE55", -- (MBA-MBA)
		"Sol/464970 2005 XW55", -- (MBA-MBA)
		"Sol/464971 2005 XF89", -- (MBA-MBA)
		"Sol/464972 2005 XT99", -- (MBA-MBA)
		"Sol/464973 2005 YW15", -- (MBA-MBA)
		"Sol/464974 2005 YB29", -- (MBA-MBA)
		"Sol/464975 2005 YH48", -- (MBA-MBA)
		"Sol/464976 2005 YO100", -- (MBA-MBA)
		"Sol/464977 2005 YQ195", -- (MBA-MBA)
		"Sol/464978 2005 YN203", -- (MBA-MBA)
		"Sol/464979 2005 YJ206", -- (MBA-MBA)
		"Sol/464980 2005 YW265", -- (MBA-MBA)
		"Sol/464981 2006 AQ11", -- (MBA-MBA)
		"Sol/464982 2006 AB14", -- (MBA-MBA)
		"Sol/464983 2006 AF91", -- (MBA-MBA)
		"Sol/464985 2006 BX24", -- (MBA-MBA)
		"Sol/464986 2006 BP26", -- (MBA-MBA)
		"Sol/464987 2006 BM73", -- (MBA-MBA)
		"Sol/464988 2006 BB77", -- (MBA-MBA)
		"Sol/464989 2006 BK102", -- (MBA-MBA)
		"Sol/464990 2006 BU113", -- (MBA-MBA)
		"Sol/464991 2006 BQ118", -- (MBA-MBA)
		"Sol/464992 2006 BN136", -- (MBA-MBA)
		"Sol/464993 2006 BK145", -- (MBA-MBA)
		"Sol/464994 2006 BD256", -- (MBA-MBA)
		"Sol/464995 2006 DE28", -- (MBA-MBA)
		"Sol/464996 2006 DC33", -- (MBA-MBA)
		"Sol/464997 2006 DA79", -- (MBA-MBA)
		"Sol/464998 2006 DS91", -- (MBA-MBA)
		"Sol/465000 2006 DX98", -- (MBA-MBA)
		"Sol/465001 2006 DV104", -- (MBA-MBA)
		"Sol/465002 2006 DL125", -- (MBA-MBA)
		"Sol/465003 2006 DO131", -- (MBA-MBA)
		"Sol/465004 2006 EE49", -- (MBA-MBA)
		"Sol/465005 2006 FG31", -- (MBA-MBA)
		"Sol/465006 2006 FT41", -- (MBA-MBA)
		"Sol/465007 2006 FZ41", -- (MBA-MBA)
		"Sol/465008 2006 GV14", -- (MBA-MBA)
		"Sol/465009 2006 GN33", -- (MBA-MBA)
		"Sol/465010 2006 GH37", -- (MBA-MBA)
		"Sol/465011 2006 HQ14", -- (MBA-MBA)
		"Sol/465012 2006 HA41", -- (MBA-MBA)
		"Sol/465013 2006 HG64", -- (MBA-MBA)
		"Sol/465014 2006 HJ77", -- (MBA-MBA)
		"Sol/465015 2006 HH115", -- (MBA-MBA)
		"Sol/465016 2006 HK154", -- (MBA-MBA)
		"Sol/465017 2006 JY9", -- (MBA-MBA)
		"Sol/465018 2006 JJ13", -- (MBA-MBA)
		"Sol/465019 2006 JP21", -- (MBA-MBA)
		"Sol/465020 2006 JX32", -- (MBA-MBA)
		"Sol/465022 2006 JY38", -- (MBA-MBA)
		"Sol/465023 2006 JK41", -- (MBA-MBA)
		"Sol/465024 2006 KE32", -- (MBA-MBA)
		"Sol/465025 2006 KK35", -- (MBA-MBA)
		"Sol/465026 2006 KH45", -- (MBA-MBA)
		"Sol/465027 2006 KJ51", -- (MBA-MBA)
		"Sol/465028 2006 KW51", -- (MBA-MBA)
		"Sol/465029 2006 KJ59", -- (MBA-MBA)
		"Sol/465030 2006 KH62", -- (MBA-MBA)
		"Sol/465031 2006 KL70", -- (MBA-MBA)
		"Sol/465032 2006 KT87", -- (MBA-MBA)
		"Sol/465033 2006 MC12", -- (MBA-MBA)
		"Sol/465034 2006 PK3", -- (MBA-MBA)
		"Sol/465035 2006 PO25", -- (MBA-MBA)
		"Sol/465036 Tatm", -- (MBA-MBA)
		"Sol/465037 2006 QH23", -- (MBA-MBA)
		"Sol/465038 2006 QP26", -- (MBA-MBA)
		"Sol/465039 2006 QT61", -- (MBA-MBA)
		"Sol/465041 2006 QA64", -- (MBA-MBA)
		"Sol/465042 2006 QG74", -- (MBA-MBA)
		"Sol/465043 2006 QE81", -- (MBA-MBA)
		"Sol/465045 2006 QO114", -- (MBA-MBA)
		"Sol/465046 2006 QW148", -- (MBA-MBA)
		"Sol/465047 2006 RW33", -- (MBA-MBA)
		"Sol/465048 2006 RY41", -- (MBA-MBA)
		"Sol/465050 2006 RM74", -- (MBA-MBA)
		"Sol/465051 2006 RW80", -- (MBA-MBA)
		"Sol/465052 2006 RE81", -- (MBA-MBA)
		"Sol/465053 2006 RC84", -- (MBA-MBA)
		"Sol/465054 2006 SY3", -- (MBA-MBA)
		"Sol/465055 2006 SE11", -- (MBA-MBA)
		"Sol/465056 2006 SD12", -- (MBA-MBA)
		"Sol/465057 2006 SU31", -- (MBA-MBA)
		"Sol/465058 2006 SZ35", -- (MBA-MBA)
		"Sol/465059 2006 SF41", -- (MBA-MBA)
		"Sol/465060 2006 SK41", -- (MBA-MBA)
		"Sol/465061 2006 SB61", -- (MBA-MBA)
		"Sol/465062 2006 SJ76", -- (MBA-MBA)
		"Sol/465063 2006 SM89", -- (MBA-MBA)
		"Sol/465064 2006 SY95", -- (MBA-MBA)
		"Sol/465065 2006 SF107", -- (MBA-MBA)
		"Sol/465066 2006 SC112", -- (MBA-MBA)
		"Sol/465067 2006 SU121", -- (MBA-MBA)
		"Sol/465068 2006 SR202", -- (MBA-MBA)
		"Sol/465069 2006 SE213", -- (MBA-MBA)
		"Sol/465070 2006 SV229", -- (MBA-MBA)
		"Sol/465071 2006 SJ246", -- (MBA-MBA)
		"Sol/465072 2006 SR301", -- (MBA-MBA)
		"Sol/465073 2006 ST346", -- (MBA-MBA)
		"Sol/465074 2006 SP356", -- (MBA-MBA)
		"Sol/465075 2006 SA357", -- (MBA-MBA)
		"Sol/465076 2006 SG365", -- (MBA-MBA)
		"Sol/465077 2006 SU367", -- (MBA-MBA)
		"Sol/465078 2006 SX410", -- (MBA-MBA)
		"Sol/465079 2006 TX52", -- (MBA-MBA)
		"Sol/465080 2006 TT79", -- (MBA-MBA)
		"Sol/465081 2006 TY103", -- (MBA-MBA)
		"Sol/465082 2006 TE105", -- (MBA-MBA)
		"Sol/465083 2006 TH127", -- (MBA-MBA)
		"Sol/465084 2006 TW127", -- (MBA-MBA)
		"Sol/465085 2006 UD10", -- (MBA-MBA)
		"Sol/465086 2006 UH17", -- (MBA-MBA)
		"Sol/465087 2006 UU39", -- (MBA-MBA)
		"Sol/465088 2006 UC57", -- (MBA-MBA)
		"Sol/465090 2006 UZ71", -- (MBA-MBA)
		"Sol/465091 2006 UV81", -- (MBA-MBA)
		"Sol/465092 2006 UG89", -- (MBA-MBA)
		"Sol/465093 2006 UQ103", -- (MBA-MBA)
		"Sol/465094 2006 UM118", -- (MBA-MBA)
		"Sol/465095 2006 UB140", -- (MBA-MBA)
		"Sol/465096 2006 UT186", -- (MBA-MBA)
		"Sol/465097 2006 UE191", -- (MBA-MBA)
		"Sol/465099 2006 UY236", -- (MBA-MBA)
		"Sol/465101 2006 UE252", -- (MBA-MBA)
		"Sol/465102 2006 UO273", -- (MBA-MBA)
		"Sol/465103 2006 UJ276", -- (MBA-MBA)
		"Sol/465104 2006 UM288", -- (MBA-MBA)
		"Sol/465105 2006 UD290", -- (MBA-MBA)
		"Sol/465106 2006 VF17", -- (MBA-MBA)
		"Sol/465107 2006 VQ18", -- (MBA-MBA)
		"Sol/465108 2006 VR26", -- (MBA-MBA)
		"Sol/465109 2006 VA31", -- (MBA-MBA)
		"Sol/465111 2006 VF61", -- (MBA-MBA)
		"Sol/465112 2006 VE65", -- (MBA-MBA)
		"Sol/465113 2006 VS70", -- (MBA-MBA)
		"Sol/465114 2006 VA108", -- (MBA-MBA)
		"Sol/465115 2006 WA83", -- (MBA-MBA)
		"Sol/465116 2006 WB100", -- (MBA-MBA)
		"Sol/465117 2006 WU104", -- (MBA-MBA)
		"Sol/465118 2006 WU107", -- (MBA-MBA)
		"Sol/465119 2006 WV110", -- (MBA-MBA)
		"Sol/465120 2006 WW117", -- (MBA-MBA)
		"Sol/465122 2006 WL157", -- (MBA-MBA)
		"Sol/465123 2006 WL170", -- (MBA-MBA)
		"Sol/465124 2006 WW175", -- (MBA-MBA)
		"Sol/465125 2006 WY190", -- (MBA-MBA)
		"Sol/465126 2006 WF204", -- (MBA-MBA)
		"Sol/465127 2006 XB56", -- (MBA-MBA)
		"Sol/465128 2006 XY61", -- (MBA-MBA)
		"Sol/465129 2006 XG66", -- (MBA-MBA)
		"Sol/465130 2006 XG67", -- (MBA-MBA)
		"Sol/465131 2006 YO9", -- (MBA-MBA)
		"Sol/465132 2006 YG15", -- (MBA-MBA)
		"Sol/465133 2006 YH17", -- (MBA-MBA)
		"Sol/465134 2006 YQ17", -- (MBA-MBA)
		"Sol/465135 2006 YV26", -- (MBA-MBA)
		"Sol/465136 2006 YF48", -- (MBA-MBA)
		"Sol/465137 2007 AK23", -- (MBA-MBA)
		"Sol/465138 2007 AB28", -- (MBA-MBA)
		"Sol/465139 2007 BD2", -- (MBA-MBA)
		"Sol/465140 2007 BA3", -- (MBA-MBA)
		"Sol/465141 2007 BH37", -- (MBA-MBA)
		"Sol/465142 2007 BG45", -- (MBA-MBA)
		"Sol/465143 2007 BC59", -- (MBA-MBA)
		"Sol/465144 2007 BK76", -- (MBA-MBA)
		"Sol/465145 2007 BE81", -- (MBA-MBA)
		"Sol/465146 2007 CZ2", -- (MBA-MBA)
		"Sol/465147 2007 CG8", -- (MBA-MBA)
		"Sol/465148 2007 CJ29", -- (MBA-MBA)
		"Sol/465149 2007 CG31", -- (MBA-MBA)
		"Sol/465150 2007 CW32", -- (MBA-MBA)
		"Sol/465151 2007 CL37", -- (MBA-MBA)
		"Sol/465153 2007 CT56", -- (MBA-MBA)
		"Sol/465154 2007 CR57", -- (MBA-MBA)
		"Sol/465155 2007 DC6", -- (MBA-MBA)
		"Sol/465156 2007 DU11", -- (MBA-MBA)
		"Sol/465157 2007 DW12", -- (MBA-MBA)
		"Sol/465158 2007 DP32", -- (MBA-MBA)
		"Sol/465159 2007 DO33", -- (MBA-MBA)
		"Sol/465160 2007 DW41", -- (MBA-MBA)
		"Sol/465161 2007 DX41", -- (MBA-MBA)
		"Sol/465162 2007 DM55", -- (MBA-MBA)
		"Sol/465163 2007 DY69", -- (MBA-MBA)
		"Sol/465164 2007 DZ113", -- (MBA-MBA)
		"Sol/465165 2007 DV115", -- (MBA-MBA)
		"Sol/465167 2007 EE14", -- (MBA-MBA)
		"Sol/465168 2007 EM16", -- (MBA-MBA)
		"Sol/465169 2007 EE43", -- (MBA-MBA)
		"Sol/465170 2007 EW52", -- (MBA-MBA)
		"Sol/465171 2007 EE53", -- (MBA-MBA)
		"Sol/465172 2007 EZ63", -- (MBA-MBA)
		"Sol/465173 2007 EY76", -- (MBA-MBA)
		"Sol/465174 2007 EE84", -- (MBA-MBA)
		"Sol/465175 2007 ER100", -- (MBA-MBA)
		"Sol/465176 2007 ES100", -- (MBA-MBA)
		"Sol/465177 2007 EZ121", -- (MBA-MBA)
		"Sol/465178 2007 EB127", -- (MBA-MBA)
		"Sol/465179 2007 EL127", -- (MBA-MBA)
		"Sol/465180 2007 EZ141", -- (MBA-MBA)
		"Sol/465181 2007 EB190", -- (MBA-MBA)
		"Sol/465182 2007 EV193", -- (MBA-MBA)
		"Sol/465183 2007 ER219", -- (MBA-MBA)
		"Sol/465184 2007 FG22", -- (MBA-MBA)
		"Sol/465185 2007 FR26", -- (MBA-MBA)
		"Sol/465186 2007 FB46", -- (MBA-MBA)
		"Sol/465187 2007 GS9", -- (MBA-MBA)
		"Sol/465188 2007 GD43", -- (MBA-MBA)
		"Sol/465189 2007 GE67", -- (MBA-MBA)
		"Sol/465190 2007 GE71", -- (MBA-MBA)
		"Sol/465191 2007 HQ1", -- (MBA-MBA)
		"Sol/465192 2007 HF20", -- (MBA-MBA)
		"Sol/465193 2007 HP24", -- (MBA-MBA)
		"Sol/465194 2007 HS41", -- (MBA-MBA)
		"Sol/465195 2007 HC42", -- (MBA-MBA)
		"Sol/465196 2007 HB43", -- (MBA-MBA)
		"Sol/465197 2007 HW50", -- (MBA-MBA)
		"Sol/465198 2007 HM57", -- (MBA-MBA)
		"Sol/465199 2007 JJ8", -- (MBA-MBA)
		"Sol/465200 2007 JB28", -- (MBA-MBA)
		"Sol/465201 2007 JA30", -- (MBA-MBA)
		"Sol/465202 2007 JB31", -- (MBA-MBA)
		"Sol/465203 2007 LC21", -- (MBA-MBA)
		"Sol/465204 2007 LJ24", -- (MBA-MBA)
		"Sol/465205 2007 MY21", -- (MBA-MBA)
		"Sol/465206 2007 OR4", -- (MBA-MBA)
		"Sol/465207 2007 PC21", -- (MBA-MBA)
		"Sol/465208 2007 PS28", -- (MBA-MBA)
		"Sol/465209 2007 PN30", -- (MBA-MBA)
		"Sol/465211 2007 RW5", -- (MBA-MBA)
		"Sol/465212 2007 RG6", -- (MBA-MBA)
		"Sol/465214 2007 RU29", -- (MBA-MBA)
		"Sol/465215 2007 RB31", -- (MBA-MBA)
		"Sol/465216 2007 RR54", -- (MBA-MBA)
		"Sol/465217 2007 RL68", -- (MBA-MBA)
		"Sol/465218 2007 RA86", -- (MBA-MBA)
		"Sol/465219 2007 RX92", -- (MBA-MBA)
		"Sol/465220 2007 RZ107", -- (MBA-MBA)
		"Sol/465221 2007 RL115", -- (MBA-MBA)
		"Sol/465222 2007 RB118", -- (MBA-MBA)
		"Sol/465223 2007 RF129", -- (MBA-MBA)
		"Sol/465224 2007 RT131", -- (MBA-MBA)
		"Sol/465225 2007 RC139", -- (MBA-MBA)
		"Sol/465226 2007 RH139", -- (MBA-MBA)
		"Sol/465227 2007 RZ165", -- (MBA-MBA)
		"Sol/465228 2007 RO179", -- (MBA-MBA)
		"Sol/465229 2007 RN181", -- (MBA-MBA)
		"Sol/465230 2007 RQ191", -- (MBA-MBA)
		"Sol/465231 2007 RQ209", -- (MBA-MBA)
		"Sol/465232 2007 RR210", -- (MBA-MBA)
		"Sol/465233 2007 RG228", -- (MBA-MBA)
		"Sol/465234 2007 RY250", -- (MBA-MBA)
		"Sol/465235 2007 RG262", -- (MBA-MBA)
		"Sol/465236 2007 RC272", -- (MBA-MBA)
		"Sol/465237 2007 RJ273", -- (MBA-MBA)
		"Sol/465238 2007 RM287", -- (MBA-MBA)
		"Sol/465239 2007 RT290", -- (MBA-MBA)
		"Sol/465240 2007 RK291", -- (MBA-MBA)
		"Sol/465241 2007 RS291", -- (MBA-MBA)
		"Sol/465242 2007 RT291", -- (MBA-MBA)
		"Sol/465243 2007 RR293", -- (MBA-MBA)
		"Sol/465244 2007 RU293", -- (MBA-MBA)
		"Sol/465245 2007 RX293", -- (MBA-MBA)
		"Sol/465246 2007 RE298", -- (MBA-MBA)
		"Sol/465247 2007 RF301", -- (MBA-MBA)
		"Sol/465248 2007 RW302", -- (MBA-MBA)
		"Sol/465250 2007 RT315", -- (MBA-MBA)
		"Sol/465251 2007 RP316", -- (MBA-MBA)
		"Sol/465252 2007 RW319", -- (MBA-MBA)
		"Sol/465253 2007 RZ322", -- (MBA-MBA)
		"Sol/465254 2007 SM2", -- (MBA-MBA)
		"Sol/465255 2007 SD6", -- (MBA-MBA)
		"Sol/465256 2007 SJ6", -- (MBA-MBA)
		"Sol/465257 2007 SQ14", -- (MBA-MBA)
		"Sol/465259 2007 SS22", -- (MBA-MBA)
		"Sol/465260 2007 TS11", -- (MBA-MBA)
		"Sol/465264 2007 TN39", -- (MBA-MBA)
		"Sol/465265 2007 TL59", -- (MBA-MBA)
		"Sol/465266 2007 TK60", -- (MBA-MBA)
		"Sol/465267 2007 TQ61", -- (MBA-MBA)
		"Sol/465269 2007 TA74", -- (MBA-MBA)
		"Sol/465270 2007 TQ74", -- (MBA-MBA)
		"Sol/465272 2007 TS112", -- (MBA-MBA)
		"Sol/465273 2007 TR115", -- (MBA-MBA)
		"Sol/465274 2007 TR127", -- (MBA-MBA)
		"Sol/465275 2007 TR163", -- (MBA-MBA)
		"Sol/465276 2007 TA165", -- (MBA-MBA)
		"Sol/465277 2007 TV172", -- (MBA-MBA)
		"Sol/465278 2007 TV178", -- (MBA-MBA)
		"Sol/465279 2007 TY180", -- (MBA-MBA)
		"Sol/465280 2007 TA182", -- (MBA-MBA)
		"Sol/465281 2007 TM190", -- (MBA-MBA)
		"Sol/465282 2007 TK205", -- (MBA-MBA)
		"Sol/465283 2007 TZ211", -- (MBA-MBA)
		"Sol/465285 2007 TN244", -- (MBA-MBA)
		"Sol/465286 2007 TO248", -- (MBA-MBA)
		"Sol/465287 2007 TD260", -- (MBA-MBA)
		"Sol/465288 2007 TM276", -- (MBA-MBA)
		"Sol/465289 2007 TB295", -- (MBA-MBA)
		"Sol/465292 2007 TD329", -- (MBA-MBA)
		"Sol/465294 2007 TY335", -- (MBA-MBA)
		"Sol/465295 2007 TH336", -- (MBA-MBA)
		"Sol/465296 2007 TE359", -- (MBA-MBA)
		"Sol/465297 2007 TN368", -- (MBA-MBA)
		"Sol/465298 2007 TF385", -- (MBA-MBA)
		"Sol/465299 2007 TW394", -- (MBA-MBA)
		"Sol/465300 2007 TE397", -- (MBA-MBA)
		"Sol/465301 2007 TX407", -- (MBA-MBA)
		"Sol/465302 2007 TA424", -- (MBA-MBA)
		"Sol/465304 2007 TK428", -- (MBA-MBA)
		"Sol/465305 2007 TB432", -- (MBA-MBA)
		"Sol/465309 2007 UJ10", -- (MBA-MBA)
		"Sol/465310 2007 UX12", -- (MBA-MBA)
		"Sol/465311 2007 UD26", -- (MBA-MBA)
		"Sol/465312 2007 UJ26", -- (MBA-MBA)
		"Sol/465313 2007 UN43", -- (MBA-MBA)
		"Sol/465314 2007 UQ59", -- (MBA-MBA)
		"Sol/465315 2007 UJ71", -- (MBA-MBA)
		"Sol/465316 2007 UB73", -- (MBA-MBA)
		"Sol/465317 2007 UY137", -- (MBA-MBA)
		"Sol/465318 2007 UT139", -- (MBA-MBA)
		"Sol/465319 2007 UW139", -- (MBA-MBA)
		"Sol/465320 2007 UK140", -- (MBA-MBA)
		"Sol/465321 2007 UO140", -- (MBA-MBA)
		"Sol/465322 2007 VH5", -- (MBA-MBA)
		"Sol/465323 2007 VX19", -- (MBA-MBA)
		"Sol/465324 2007 VN30", -- (MBA-MBA)
		"Sol/465326 2007 VA44", -- (MBA-MBA)
		"Sol/465327 2007 VP45", -- (MBA-MBA)
		"Sol/465328 2007 VE51", -- (MBA-MBA)
		"Sol/465329 2007 VE58", -- (MBA-MBA)
		"Sol/465330 2007 VW65", -- (MBA-MBA)
		"Sol/465331 2007 VY75", -- (MBA-MBA)
		"Sol/465332 2007 VW88", -- (MBA-MBA)
		"Sol/465333 2007 VT103", -- (MBA-MBA)
		"Sol/465334 2007 VA123", -- (MBA-MBA)
		"Sol/465335 2007 VL128", -- (MBA-MBA)
		"Sol/465336 2007 VG133", -- (MBA-MBA)
		"Sol/465337 2007 VW138", -- (MBA-MBA)
		"Sol/465338 2007 VL141", -- (MBA-MBA)
		"Sol/465339 2007 VC167", -- (MBA-MBA)
		"Sol/465340 2007 VH174", -- (MBA-MBA)
		"Sol/465343 2007 VM222", -- (MBA-MBA)
		"Sol/465345 2007 VL283", -- (MBA-MBA)
		"Sol/465347 2007 VE314", -- (MBA-MBA)
		"Sol/465348 2007 WC6", -- (MBA-MBA)
		"Sol/465349 2007 WB13", -- (MBA-MBA)
		"Sol/465350 2007 WH28", -- (MBA-MBA)
		"Sol/465351 2007 XJ1", -- (MBA-MBA)
		"Sol/465352 2007 XC53", -- (MBA-MBA)
		"Sol/465353 2007 YX65", -- (MBA-MBA)
		"Sol/465354 2008 AV9", -- (MBA-MBA)
		"Sol/465355 2008 AL17", -- (MBA-MBA)
		"Sol/465356 2008 AB36", -- (MBA-MBA)
		"Sol/465357 2008 AP37", -- (MBA-MBA)
		"Sol/465358 2008 AA64", -- (MBA-MBA)
		"Sol/465359 2008 AP67", -- (MBA-MBA)
		"Sol/465360 2008 AE82", -- (MBA-MBA)
		"Sol/465361 2008 AZ94", -- (MBA-MBA)
		"Sol/465362 2008 AN105", -- (MBA-MBA)
		"Sol/465363 2008 AL136", -- (MBA-MBA)
		"Sol/465364 2008 BQ9", -- (MBA-MBA)
		"Sol/465366 2008 CJ14", -- (MBA-MBA)
		"Sol/465368 2008 CG32", -- (MBA-MBA)
		"Sol/465369 2008 CO32", -- (MBA-MBA)
		"Sol/465371 2008 CQ125", -- (MBA-MBA)
		"Sol/465372 2008 CX162", -- (MBA-MBA)
		"Sol/465374 2008 DC20", -- (MBA-MBA)
		"Sol/465375 2008 DA43", -- (MBA-MBA)
		"Sol/465376 2008 DS63", -- (MBA-MBA)
		"Sol/465377 2008 DF86", -- (MBA-MBA)
		"Sol/465378 2008 EU37", -- (MBA-MBA)
		"Sol/465380 2008 EH146", -- (MBA-MBA)
		"Sol/465381 2008 EW153", -- (MBA-MBA)
		"Sol/465382 2008 ED163", -- (MBA-MBA)
		"Sol/465383 2008 EE168", -- (MBA-MBA)
		"Sol/465384 2008 FB15", -- (MBA-MBA)
		"Sol/465385 2008 FR23", -- (MBA-MBA)
		"Sol/465387 2008 FD31", -- (MBA-MBA)
		"Sol/465388 2008 FC40", -- (MBA-MBA)
		"Sol/465390 2008 FZ98", -- (MBA-MBA)
		"Sol/465391 2008 FL136", -- (MBA-MBA)
		"Sol/465392 2008 GS10", -- (MBA-MBA)
		"Sol/465393 2008 GV25", -- (MBA-MBA)
		"Sol/465395 2008 GX40", -- (MBA-MBA)
		"Sol/465396 2008 GA46", -- (MBA-MBA)
		"Sol/465397 2008 GH64", -- (MBA-MBA)
		"Sol/465398 2008 GF72", -- (MBA-MBA)
		"Sol/465399 2008 GD75", -- (MBA-MBA)
		"Sol/465400 2008 GM108", -- (MBA-MBA)
		"Sol/465403 2008 HK19", -- (MBA-MBA)
		"Sol/465404 2008 HQ46", -- (MBA-MBA)
		"Sol/465405 2008 HZ46", -- (MBA-MBA)
		"Sol/465406 2008 HR67", -- (MBA-MBA)
		"Sol/465407 2008 JG5", -- (MBA-MBA)
		"Sol/465408 2008 JM10", -- (MBA-MBA)
		"Sol/465409 2008 JM11", -- (MBA-MBA)
		"Sol/465410 2008 JN40", -- (MBA-MBA)
		"Sol/465411 2008 KP1", -- (MBA-MBA)
		"Sol/465412 2008 KC3", -- (MBA-MBA)
		"Sol/465413 2008 KK3", -- (MBA-MBA)
		"Sol/465414 2008 KM15", -- (MBA-MBA)
		"Sol/465415 2008 KK18", -- (MBA-MBA)
		"Sol/465416 2008 KC36", -- (MBA-MBA)
		"Sol/465417 2008 KR41", -- (MBA-MBA)
		"Sol/465418 2008 MZ1", -- (MBA-MBA)
		"Sol/465419 2008 OW3", -- (MBA-MBA)
		"Sol/465420 2008 OQ20", -- (MBA-MBA)
		"Sol/465421 2008 PF", -- (MBA-MBA)
		"Sol/465423 2008 PA4", -- (MBA-MBA)
		"Sol/465424 2008 PW6", -- (MBA-MBA)
		"Sol/465425 2008 PK15", -- (MBA-MBA)
		"Sol/465426 2008 PM21", -- (MBA-MBA)
		"Sol/465427 2008 QT21", -- (MBA-MBA)
		"Sol/465428 2008 QY43", -- (MBA-MBA)
		"Sol/465429 2008 QX44", -- (MBA-MBA)
		"Sol/465430 2008 RR5", -- (MBA-MBA)
		"Sol/465431 2008 RF35", -- (MBA-MBA)
		"Sol/465432 2008 RX38", -- (MBA-MBA)
		"Sol/465433 2008 RE62", -- (MBA-MBA)
		"Sol/465434 2008 RQ63", -- (MBA-MBA)
		"Sol/465435 2008 RL69", -- (MBA-MBA)
		"Sol/465436 2008 RL88", -- (MBA-MBA)
		"Sol/465437 2008 RT100", -- (MBA-MBA)
		"Sol/465438 2008 RZ105", -- (MBA-MBA)
		"Sol/465439 2008 RG107", -- (MBA-MBA)
		"Sol/465440 2008 RW112", -- (MBA-MBA)
		"Sol/465441 2008 RK116", -- (MBA-MBA)
		"Sol/465442 2008 RH123", -- (MBA-MBA)
		"Sol/465443 2008 RS134", -- (MBA-MBA)
		"Sol/465444 2008 RU134", -- (MBA-MBA)
		"Sol/465445 2008 RS138", -- (MBA-MBA)
		"Sol/465446 2008 SE20", -- (MBA-MBA)
		"Sol/465447 2008 SE22", -- (MBA-MBA)
		"Sol/465448 2008 SV23", -- (MBA-MBA)
		"Sol/465449 2008 SZ26", -- (MBA-MBA)
		"Sol/465450 2008 SE30", -- (MBA-MBA)
		"Sol/465451 2008 SZ41", -- (MBA-MBA)
		"Sol/465452 2008 SY44", -- (MBA-MBA)
		"Sol/465453 2008 SG72", -- (MBA-MBA)
		"Sol/465454 2008 SB83", -- (MBA-MBA)
		"Sol/465455 2008 SU97", -- (MBA-MBA)
		"Sol/465456 2008 SB99", -- (MBA-MBA)
		"Sol/465457 2008 SE99", -- (MBA-MBA)
		"Sol/465458 2008 SD101", -- (MBA-MBA)
		"Sol/465459 2008 SF104", -- (MBA-MBA)
		"Sol/465460 2008 SH119", -- (MBA-MBA)
		"Sol/465461 2008 SO123", -- (MBA-MBA)
		"Sol/465462 2008 SK125", -- (MBA-MBA)
		"Sol/465463 2008 SB128", -- (MBA-MBA)
		"Sol/465464 2008 SV129", -- (MBA-MBA)
		"Sol/465465 2008 SH131", -- (MBA-MBA)
		"Sol/465466 2008 SD142", -- (MBA-MBA)
		"Sol/465467 2008 SG146", -- (MBA-MBA)
		"Sol/465468 2008 SD196", -- (MBA-MBA)
		"Sol/465469 2008 SL201", -- (MBA-MBA)
		"Sol/465470 2008 SM256", -- (MBA-MBA)
		"Sol/465471 2008 SE265", -- (MBA-MBA)
		"Sol/465472 2008 SV265", -- (MBA-MBA)
		"Sol/465473 2008 SP267", -- (MBA-MBA)
		"Sol/465474 2008 SO270", -- (MBA-MBA)
		"Sol/465475 2008 SF274", -- (MBA-MBA)
		"Sol/465476 2008 SB279", -- (MBA-MBA)
		"Sol/465477 2008 SK281", -- (MBA-MBA)
		"Sol/465478 2008 SP299", -- (MBA-MBA)
		"Sol/465479 2008 TV6", -- (MBA-MBA)
		"Sol/465480 2008 TG32", -- (MBA-MBA)
		"Sol/465481 2008 TJ33", -- (MBA-MBA)
		"Sol/465482 2008 TF62", -- (MBA-MBA)
		"Sol/465483 2008 TL62", -- (MBA-MBA)
		"Sol/465484 2008 TK64", -- (MBA-MBA)
		"Sol/465485 2008 TW69", -- (MBA-MBA)
		"Sol/465486 2008 TX74", -- (MBA-MBA)
		"Sol/465487 2008 TM79", -- (MBA-MBA)
		"Sol/465488 2008 TU84", -- (MBA-MBA)
		"Sol/465489 2008 TQ89", -- (MBA-MBA)
		"Sol/465491 2008 TP103", -- (MBA-MBA)
		"Sol/465492 2008 TF112", -- (MBA-MBA)
		"Sol/465493 2008 TS114", -- (MBA-MBA)
		"Sol/465494 2008 TH142", -- (MBA-MBA)
		"Sol/465495 2008 TV162", -- (MBA-MBA)
		"Sol/465496 2008 TX167", -- (MBA-MBA)
		"Sol/465497 2008 TV176", -- (MBA-MBA)
		"Sol/465498 2008 TT177", -- (MBA-MBA)
		"Sol/465499 2008 TF189", -- (MBA-MBA)
		"Sol/465500 2008 UZ", -- (MBA-MBA)
		"Sol/465501 2008 UR15", -- (MBA-MBA)
		"Sol/465502 2008 UZ32", -- (MBA-MBA)
		"Sol/465503 2008 UX34", -- (MBA-MBA)
		"Sol/465504 2008 UA41", -- (MBA-MBA)
		"Sol/465505 2008 UL47", -- (MBA-MBA)
		"Sol/465506 2008 US65", -- (MBA-MBA)
		"Sol/465507 2008 UP73", -- (MBA-MBA)
		"Sol/465508 2008 UM74", -- (MBA-MBA)
		"Sol/465509 2008 UV82", -- (MBA-MBA)
		"Sol/465510 2008 UT89", -- (MBA-MBA)
		"Sol/465511 2008 UZ112", -- (MBA-MBA)
		"Sol/465512 2008 UV127", -- (MBA-MBA)
		"Sol/465513 Chenchen", -- (MBA-MBA)
		"Sol/465514 2008 UU131", -- (MBA-MBA)
		"Sol/465515 2008 UB136", -- (MBA-MBA)
		"Sol/465516 2008 UO137", -- (MBA-MBA)
		"Sol/465517 2008 UD139", -- (MBA-MBA)
		"Sol/465518 2008 UA146", -- (MBA-MBA)
		"Sol/465519 2008 UC151", -- (MBA-MBA)
		"Sol/465520 2008 UG154", -- (MBA-MBA)
		"Sol/465521 2008 UR166", -- (MBA-MBA)
		"Sol/465522 2008 UL177", -- (MBA-MBA)
		"Sol/465523 2008 UZ179", -- (MBA-MBA)
		"Sol/465524 2008 UC183", -- (MBA-MBA)
		"Sol/465525 2008 UL187", -- (MBA-MBA)
		"Sol/465526 2008 UG192", -- (MBA-MBA)
		"Sol/465527 2008 UH196", -- (MBA-MBA)
		"Sol/465528 2008 US205", -- (MBA-MBA)
		"Sol/465529 2008 UR233", -- (MBA-MBA)
		"Sol/465530 2008 UU236", -- (MBA-MBA)
		"Sol/465531 2008 UW248", -- (MBA-MBA)
		"Sol/465532 2008 UL252", -- (MBA-MBA)
		"Sol/465533 2008 UJ262", -- (MBA-MBA)
		"Sol/465534 2008 UR265", -- (MBA-MBA)
		"Sol/465535 2008 UQ267", -- (MBA-MBA)
		"Sol/465536 2008 UU279", -- (MBA-MBA)
		"Sol/465537 2008 UM285", -- (MBA-MBA)
		"Sol/465538 2008 UX285", -- (MBA-MBA)
		"Sol/465539 2008 UM306", -- (MBA-MBA)
		"Sol/465540 2008 UC322", -- (MBA-MBA)
		"Sol/465541 2008 UP348", -- (MBA-MBA)
		"Sol/465542 2008 UF349", -- (MBA-MBA)
		"Sol/465543 2008 UJ349", -- (MBA-MBA)
		"Sol/465544 2008 UE353", -- (MBA-MBA)
		"Sol/465545 2008 UH369", -- (MBA-MBA)
		"Sol/465546 2008 VP7", -- (MBA-MBA)
		"Sol/465547 2008 VN12", -- (MBA-MBA)
		"Sol/465548 2008 VG40", -- (MBA-MBA)
		"Sol/465549 2008 VD41", -- (MBA-MBA)
		"Sol/465550 2008 VF45", -- (MBA-MBA)
		"Sol/465551 2008 VR48", -- (MBA-MBA)
		"Sol/465552 2008 VE63", -- (MBA-MBA)
		"Sol/465553 2008 VC66", -- (MBA-MBA)
		"Sol/465554 2008 WR11", -- (MBA-MBA)
		"Sol/465555 2008 WQ18", -- (MBA-MBA)
		"Sol/465556 2008 WP31", -- (MBA-MBA)
		"Sol/465557 2008 WW35", -- (MBA-MBA)
		"Sol/465558 2008 WX36", -- (MBA-MBA)
		"Sol/465559 2008 WT46", -- (MBA-MBA)
		"Sol/465560 2008 WD68", -- (MBA-MBA)
		"Sol/465561 2008 WR80", -- (MBA-MBA)
		"Sol/465562 2008 WV82", -- (MBA-MBA)
		"Sol/465564 2008 WC92", -- (MBA-MBA)
		"Sol/465565 2008 WE103", -- (MBA-MBA)
		"Sol/465566 2008 WX103", -- (MBA-MBA)
		"Sol/465567 2008 WD109", -- (MBA-MBA)
		"Sol/465568 2008 WY109", -- (MBA-MBA)
		"Sol/465569 2008 WH113", -- (MBA-MBA)
		"Sol/465571 2008 WE122", -- (MBA-MBA)
		"Sol/465572 2008 WZ130", -- (MBA-MBA)
		"Sol/465573 2008 WA131", -- (MBA-MBA)
		"Sol/465574 2008 WG138", -- (MBA-MBA)
		"Sol/465576 2008 XV13", -- (MBA-MBA)
		"Sol/465577 2008 XA51", -- (MBA-MBA)
		"Sol/465578 2008 YZ14", -- (MBA-MBA)
		"Sol/465579 2008 YT26", -- (MBA-MBA)
		"Sol/465580 2008 YE42", -- (MBA-MBA)
		"Sol/465581 2008 YD59", -- (MBA-MBA)
		"Sol/465582 2008 YO80", -- (MBA-MBA)
		"Sol/465584 2008 YR118", -- (MBA-MBA)
		"Sol/465585 2008 YG130", -- (MBA-MBA)
		"Sol/465586 2008 YB132", -- (MBA-MBA)
		"Sol/465587 2008 YK142", -- (MBA-MBA)
		"Sol/465588 2008 YG162", -- (MBA-MBA)
		"Sol/465589 2008 YR172", -- (MBA-MBA)
		"Sol/465590 2009 AR35", -- (MBA-MBA)
		"Sol/465591 2009 AE43", -- (MBA-MBA)
		"Sol/465592 2009 AZ44", -- (MBA-MBA)
		"Sol/465593 2009 BL26", -- (MBA-MBA)
		"Sol/465594 2009 BX26", -- (MBA-MBA)
		"Sol/465595 2009 BU87", -- (MBA-MBA)
		"Sol/465596 2009 BQ127", -- (MBA-MBA)
		"Sol/465597 2009 BT133", -- (MBA-MBA)
		"Sol/465598 2009 BL137", -- (MBA-MBA)
		"Sol/465599 2009 BS141", -- (MBA-MBA)
		"Sol/465600 2009 BK172", -- (MBA-MBA)
		"Sol/465601 2009 BE189", -- (MBA-MBA)
		"Sol/465602 2009 CU10", -- (MBA-MBA)
		"Sol/465603 2009 CW27", -- (MBA-MBA)
		"Sol/465604 2009 CT43", -- (MBA-MBA)
		"Sol/465605 2009 DV18", -- (MBA-MBA)
		"Sol/465606 2009 DX22", -- (MBA-MBA)
		"Sol/465607 2009 DP43", -- (MBA-MBA)
		"Sol/465609 2009 DN50", -- (MBA-MBA)
		"Sol/465610 2009 DR53", -- (MBA-MBA)
		"Sol/465611 2009 DC75", -- (MBA-MBA)
		"Sol/465612 2009 DT84", -- (MBA-MBA)
		"Sol/465613 2009 DS125", -- (MBA-MBA)
		"Sol/465614 2009 DU130", -- (MBA-MBA)
		"Sol/465615 2009 DH135", -- (MBA-MBA)
		"Sol/465618 2009 EJ29", -- (MBA-MBA)
		"Sol/465620 2009 FT36", -- (MBA-MBA)
		"Sol/465621 2009 FQ42", -- (MBA-MBA)
		"Sol/465623 2009 FK72", -- (MBA-MBA)
		"Sol/465624 2009 HK15", -- (MBA-MBA)
		"Sol/465625 2009 HR20", -- (MBA-MBA)
		"Sol/465626 2009 HD22", -- (MBA-MBA)
		"Sol/465627 2009 HB23", -- (MBA-MBA)
		"Sol/465628 2009 HT31", -- (MBA-MBA)
		"Sol/465629 2009 HC38", -- (MBA-MBA)
		"Sol/465630 2009 HH82", -- (MBA-MBA)
		"Sol/465631 2009 HE93", -- (MBA-MBA)
		"Sol/465632 2009 JN2", -- (MBA-MBA)
		"Sol/465634 2009 JS6", -- (MBA-MBA)
		"Sol/465635 2009 KA13", -- (MBA-MBA)
		"Sol/465636 2009 KS15", -- (MBA-MBA)
		"Sol/465637 2009 KK17", -- (MBA-MBA)
		"Sol/465638 2009 KH23", -- (MBA-MBA)
		"Sol/465639 2009 LY6", -- (MBA-MBA)
		"Sol/465640 2009 MN9", -- (MBA-MBA)
		"Sol/465641 2009 PW3", -- (MBA-MBA)
		"Sol/465642 2009 PX7", -- (MBA-MBA)
		"Sol/465643 2009 PY12", -- (MBA-MBA)
		"Sol/465644 2009 QG3", -- (MBA-MBA)
		"Sol/465645 2009 QP3", -- (MBA-MBA)
		"Sol/465646 2009 QJ7", -- (MBA-MBA)
		"Sol/465647 2009 QM9", -- (MBA-MBA)
		"Sol/465648 2009 QA23", -- (MBA-MBA)
		"Sol/465649 2009 QD57", -- (MBA-MBA)
		"Sol/465651 2009 RN15", -- (MBA-MBA)
		"Sol/465653 2009 RL35", -- (MBA-MBA)
		"Sol/465654 2009 RR49", -- (MBA-MBA)
		"Sol/465655 2009 RU49", -- (MBA-MBA)
		"Sol/465656 2009 RB50", -- (MBA-MBA)
		"Sol/465657 2009 RU54", -- (MBA-MBA)
		"Sol/465659 2009 RE72", -- (MBA-MBA)
		"Sol/465660 2009 RJ72", -- (MBA-MBA)
		"Sol/465661 2009 RC73", -- (MBA-MBA)
		"Sol/465662 2009 SD13", -- (MBA-MBA)
		"Sol/465663 2009 SD44", -- (MBA-MBA)
		"Sol/465664 2009 SL47", -- (MBA-MBA)
		"Sol/465665 2009 SV50", -- (MBA-MBA)
		"Sol/465666 2009 SP51", -- (MBA-MBA)
		"Sol/465667 2009 SE69", -- (MBA-MBA)
		"Sol/465668 2009 SG76", -- (MBA-MBA)
		"Sol/465669 2009 SV76", -- (MBA-MBA)
		"Sol/465670 2009 SD80", -- (MBA-MBA)
		"Sol/465671 2009 SK91", -- (MBA-MBA)
		"Sol/465672 2009 SD105", -- (MBA-MBA)
		"Sol/465673 2009 SM108", -- (MBA-MBA)
		"Sol/465674 2009 SL136", -- (MBA-MBA)
		"Sol/465675 2009 SC138", -- (MBA-MBA)
		"Sol/465677 2009 SY193", -- (MBA-MBA)
		"Sol/465678 2009 SY194", -- (MBA-MBA)
		"Sol/465679 2009 SC203", -- (MBA-MBA)
		"Sol/465680 2009 SE203", -- (MBA-MBA)
		"Sol/465681 2009 SD205", -- (MBA-MBA)
		"Sol/465682 2009 SC208", -- (MBA-MBA)
		"Sol/465683 2009 SV212", -- (MBA-MBA)
		"Sol/465684 2009 SA213", -- (MBA-MBA)
		"Sol/465685 2009 SR215", -- (MBA-MBA)
		"Sol/465686 2009 SD233", -- (MBA-MBA)
		"Sol/465687 2009 SC236", -- (MBA-MBA)
		"Sol/465689 2009 SO269", -- (MBA-MBA)
		"Sol/465690 2009 SX269", -- (MBA-MBA)
		"Sol/465691 2009 SC271", -- (MBA-MBA)
		"Sol/465692 2009 SC281", -- (MBA-MBA)
		"Sol/465693 2009 SY285", -- (MBA-MBA)
		"Sol/465694 2009 ST286", -- (MBA-MBA)
		"Sol/465695 2009 SQ288", -- (MBA-MBA)
		"Sol/465696 2009 SU303", -- (MBA-MBA)
		"Sol/465697 2009 SE338", -- (MBA-MBA)
		"Sol/465698 2009 SZ341", -- (MBA-MBA)
		"Sol/465700 2009 SN354", -- (MBA-MBA)
		"Sol/465701 2009 SM355", -- (MBA-MBA)
		"Sol/465702 2009 TN22", -- (MBA-MBA)
		"Sol/465703 2009 TH25", -- (MBA-MBA)
		"Sol/465704 2009 TB32", -- (MBA-MBA)
		"Sol/465705 2009 TN35", -- (MBA-MBA)
		"Sol/465707 2009 TR45", -- (MBA-MBA)
		"Sol/465708 2009 UW5", -- (MBA-MBA)
		"Sol/465709 2009 UX9", -- (MBA-MBA)
		"Sol/465710 2009 UG20", -- (MBA-MBA)
		"Sol/465711 2009 UM32", -- (MBA-MBA)
		"Sol/465712 2009 UU38", -- (MBA-MBA)
		"Sol/465713 2009 UA62", -- (MBA-MBA)
		"Sol/465714 2009 UK63", -- (MBA-MBA)
		"Sol/465715 2009 UT66", -- (MBA-MBA)
		"Sol/465716 2009 UV69", -- (MBA-MBA)
		"Sol/465717 2009 UQ83", -- (MBA-MBA)
		"Sol/465718 2009 UT84", -- (MBA-MBA)
		"Sol/465719 2009 UV85", -- (MBA-MBA)
		"Sol/465720 2009 UB103", -- (MBA-MBA)
		"Sol/465721 2009 UQ107", -- (MBA-MBA)
		"Sol/465722 2009 UL112", -- (MBA-MBA)
		"Sol/465723 2009 UU115", -- (MBA-MBA)
		"Sol/465724 2009 UT127", -- (MBA-MBA)
		"Sol/465725 2009 UD132", -- (MBA-MBA)
		"Sol/465726 2009 UT135", -- (MBA-MBA)
		"Sol/465727 2009 UD140", -- (MBA-MBA)
		"Sol/465728 2009 US151", -- (MBA-MBA)
		"Sol/465729 2009 VV12", -- (MBA-MBA)
		"Sol/465730 2009 VY12", -- (MBA-MBA)
		"Sol/465731 2009 VH15", -- (MBA-MBA)
		"Sol/465732 2009 VP15", -- (MBA-MBA)
		"Sol/465733 2009 VQ24", -- (MBA-MBA)
		"Sol/465734 2009 VV27", -- (MBA-MBA)
		"Sol/465735 2009 VF29", -- (MBA-MBA)
		"Sol/465736 2009 VL32", -- (MBA-MBA)
		"Sol/465737 2009 VW50", -- (MBA-MBA)
		"Sol/465738 2009 VS60", -- (MBA-MBA)
		"Sol/465740 2009 VN61", -- (MBA-MBA)
		"Sol/465742 2009 VB78", -- (MBA-MBA)
		"Sol/465743 2009 VT84", -- (MBA-MBA)
		"Sol/465744 2009 VJ87", -- (MBA-MBA)
		"Sol/465745 2009 VC88", -- (MBA-MBA)
		"Sol/465746 2009 VB100", -- (MBA-MBA)
		"Sol/465747 2009 VT105", -- (MBA-MBA)
		"Sol/465748 2009 VL109", -- (MBA-MBA)
		"Sol/465750 2009 WU13", -- (MBA-MBA)
		"Sol/465751 2009 WS26", -- (MBA-MBA)
		"Sol/465752 2009 WU32", -- (MBA-MBA)
		"Sol/465753 2009 WE45", -- (MBA-MBA)
		"Sol/465754 2009 WK45", -- (MBA-MBA)
		"Sol/465755 2009 WG50", -- (MBA-MBA)
		"Sol/465756 2009 WC67", -- (MBA-MBA)
		"Sol/465757 2009 WG70", -- (MBA-MBA)
		"Sol/465758 2009 WE71", -- (MBA-MBA)
		"Sol/465759 2009 WW89", -- (MBA-MBA)
		"Sol/465761 2009 WM108", -- (MBA-MBA)
		"Sol/465762 2009 WA120", -- (MBA-MBA)
		"Sol/465763 2009 WD133", -- (MBA-MBA)
		"Sol/465764 2009 WB153", -- (MBA-MBA)
		"Sol/465765 2009 WJ175", -- (MBA-MBA)
		"Sol/465766 2009 WU181", -- (MBA-MBA)
		"Sol/465767 2009 WH185", -- (MBA-MBA)
		"Sol/465768 2009 WJ188", -- (MBA-MBA)
		"Sol/465769 2009 WY207", -- (MBA-MBA)
		"Sol/465770 2009 WK210", -- (MBA-MBA)
		"Sol/465771 2009 WE215", -- (MBA-MBA)
		"Sol/465772 2009 WL219", -- (MBA-MBA)
		"Sol/465773 2009 WT229", -- (MBA-MBA)
		"Sol/465774 2009 WN230", -- (MBA-MBA)
		"Sol/465775 2009 WF234", -- (MBA-MBA)
		"Sol/465776 2009 WM257", -- (MBA-MBA)
		"Sol/465777 2009 XJ4", -- (MBA-MBA)
		"Sol/465778 2009 XO4", -- (MBA-MBA)
		"Sol/465779 2009 YJ6", -- (MBA-MBA)
		"Sol/465780 2010 AP12", -- (MBA-MBA)
		"Sol/465781 2010 AQ32", -- (MBA-MBA)
		"Sol/465782 2010 AF33", -- (MBA-MBA)
		"Sol/465783 2010 AG37", -- (MBA-MBA)
		"Sol/465784 2010 AO44", -- (MBA-MBA)
		"Sol/465785 2010 AN47", -- (MBA-MBA)
		"Sol/465786 2010 AU60", -- (MBA-MBA)
		"Sol/465787 2010 AL100", -- (MBA-MBA)
		"Sol/465789 2010 BV1", -- (MBA-MBA)
		"Sol/465790 2010 BH9", -- (MBA-MBA)
		"Sol/465791 2010 BU34", -- (MBA-MBA)
		"Sol/465792 2010 BB37", -- (MBA-MBA)
		"Sol/465793 2010 BR66", -- (MBA-MBA)
		"Sol/465794 2010 CT2", -- (MBA-MBA)
		"Sol/465795 2010 CW34", -- (MBA-MBA)
		"Sol/465796 2010 CC36", -- (MBA-MBA)
		"Sol/465797 2010 CS44", -- (MBA-MBA)
		"Sol/465798 2010 CV63", -- (MBA-MBA)
		"Sol/465799 2010 CB72", -- (MBA-MBA)
		"Sol/465800 2010 CH77", -- (MBA-MBA)
		"Sol/465801 2010 CL84", -- (MBA-MBA)
		"Sol/465802 2010 CP115", -- (MBA-MBA)
		"Sol/465803 2010 CN116", -- (MBA-MBA)
		"Sol/465804 2010 CK122", -- (MBA-MBA)
		"Sol/465805 2010 CA146", -- (MBA-MBA)
		"Sol/465806 2010 CF153", -- (MBA-MBA)
		"Sol/465807 2010 CS179", -- (MBA-MBA)
		"Sol/465808 2010 CN182", -- (MBA-MBA)
		"Sol/465809 2010 CU182", -- (MBA-MBA)
		"Sol/465810 2010 CB183", -- (MBA-MBA)
		"Sol/465811 2010 CH248", -- (MBA-MBA)
		"Sol/465812 2010 DH42", -- (MBA-MBA)
		"Sol/465813 2010 DG48", -- (MBA-MBA)
		"Sol/465814 2010 DE74", -- (MBA-MBA)
		"Sol/465816 2010 EZ42", -- (MBA-MBA)
		"Sol/465817 2010 EP66", -- (MBA-MBA)
		"Sol/465820 2010 ER104", -- (MBA-MBA)
		"Sol/465821 2010 EE122", -- (MBA-MBA)
		"Sol/465822 2010 EU132", -- (MBA-MBA)
		"Sol/465823 2010 EU134", -- (MBA-MBA)
		"Sol/465825 2010 FD96", -- (MBA-MBA)
		"Sol/465828 2010 GB135", -- (MBA-MBA)
		"Sol/465829 2010 HD18", -- (MBA-MBA)
		"Sol/465830 2010 HC79", -- (MBA-MBA)
		"Sol/465831 2010 JX10", -- (MBA-MBA)
		"Sol/465832 2010 JZ35", -- (MBA-MBA)
		"Sol/465834 2010 LQ30", -- (MBA-MBA)
		"Sol/465835 2010 LG53", -- (MBA-MBA)
		"Sol/465836 2010 ME34", -- (MBA-MBA)
		"Sol/465837 2010 ME45", -- (MBA-MBA)
		"Sol/465838 2010 MJ46", -- (MBA-MBA)
		"Sol/465839 2010 NT53", -- (MBA-MBA)
		"Sol/465840 2010 NN67", -- (MBA-MBA)
		"Sol/465841 2010 NS110", -- (MBA-MBA)
		"Sol/465843 2010 OV24", -- (MBA-MBA)
		"Sol/465844 2010 OW36", -- (MBA-MBA)
		"Sol/465845 2010 OK80", -- (MBA-MBA)
		"Sol/465846 2010 OK122", -- (MBA-MBA)
		"Sol/465847 2010 PJ41", -- (MBA-MBA)
		"Sol/465848 2010 PQ51", -- (MBA-MBA)
		"Sol/465849 2010 PD60", -- (MBA-MBA)
		"Sol/465850 2010 PC61", -- (MBA-MBA)
		"Sol/465851 2010 PP78", -- (MBA-MBA)
		"Sol/465852 2010 RS16", -- (MBA-MBA)
		"Sol/465854 2010 RV48", -- (MBA-MBA)
		"Sol/465855 2010 RB59", -- (MBA-MBA)
		"Sol/465856 2010 RC67", -- (MBA-MBA)
		"Sol/465857 2010 RW77", -- (MBA-MBA)
		"Sol/465858 2010 RG99", -- (MBA-MBA)
		"Sol/465859 2010 RE102", -- (MBA-MBA)
		"Sol/465860 2010 RJ106", -- (MBA-MBA)
		"Sol/465861 2010 RQ111", -- (MBA-MBA)
		"Sol/465862 2010 RH116", -- (MBA-MBA)
		"Sol/465863 2010 RC123", -- (MBA-MBA)
		"Sol/465864 2010 RJ123", -- (MBA-MBA)
		"Sol/465865 2010 RD166", -- (MBA-MBA)
		"Sol/465866 2010 SF8", -- (MBA-MBA)
		"Sol/465867 2010 SS15", -- (MBA-MBA)
		"Sol/465868 2010 SX26", -- (MBA-MBA)
		"Sol/465869 2010 SW28", -- (MBA-MBA)
		"Sol/465870 2010 TX6", -- (MBA-MBA)
		"Sol/465871 2010 TK10", -- (MBA-MBA)
		"Sol/465872 2010 TY15", -- (MBA-MBA)
		"Sol/465873 2010 TU21", -- (MBA-MBA)
		"Sol/465874 2010 TB22", -- (MBA-MBA)
		"Sol/465875 2010 TG22", -- (MBA-MBA)
		"Sol/465876 2010 TL24", -- (MBA-MBA)
		"Sol/465877 2010 TA28", -- (MBA-MBA)
		"Sol/465878 2010 TM34", -- (MBA-MBA)
		"Sol/465879 2010 TG79", -- (MBA-MBA)
		"Sol/465880 2010 TF86", -- (MBA-MBA)
		"Sol/465881 2010 TL129", -- (MBA-MBA)
		"Sol/465882 2010 TC139", -- (MBA-MBA)
		"Sol/465883 2010 TF147", -- (MBA-MBA)
		"Sol/465884 2010 TG148", -- (MBA-MBA)
		"Sol/465885 2010 TE155", -- (MBA-MBA)
		"Sol/465886 2010 TB162", -- (MBA-MBA)
		"Sol/465887 2010 TT168", -- (MBA-MBA)
		"Sol/465888 2010 TH171", -- (MBA-MBA)
		"Sol/465889 2010 UT2", -- (MBA-MBA)
		"Sol/465890 2010 UW3", -- (MBA-MBA)
		"Sol/465891 2010 UA4", -- (MBA-MBA)
		"Sol/465893 2010 UR16", -- (MBA-MBA)
		"Sol/465894 2010 UK17", -- (MBA-MBA)
		"Sol/465895 2010 UE44", -- (MBA-MBA)
		"Sol/465896 2010 UE56", -- (MBA-MBA)
		"Sol/465897 2010 UK58", -- (MBA-MBA)
		"Sol/465898 2010 UN80", -- (MBA-MBA)
		"Sol/465899 2010 UX89", -- (MBA-MBA)
		"Sol/465901 2010 VL22", -- (MBA-MBA)
		"Sol/465902 2010 VF30", -- (MBA-MBA)
		"Sol/465903 2010 VU30", -- (MBA-MBA)
		"Sol/465904 2010 VZ46", -- (MBA-MBA)
		"Sol/465905 2010 VY54", -- (MBA-MBA)
		"Sol/465906 2010 VJ57", -- (MBA-MBA)
		"Sol/465907 2010 VY81", -- (MBA-MBA)
		"Sol/465908 2010 VV90", -- (MBA-MBA)
		"Sol/465910 2010 VT107", -- (MBA-MBA)
		"Sol/465911 2010 VF113", -- (MBA-MBA)
		"Sol/465912 2010 VT118", -- (MBA-MBA)
		"Sol/465913 2010 VB120", -- (MBA-MBA)
		"Sol/465915 2010 VE192", -- (MBA-MBA)
		"Sol/465916 2010 VR194", -- (MBA-MBA)
		"Sol/465917 2010 VV194", -- (MBA-MBA)
		"Sol/465918 2010 VG198", -- (MBA-MBA)
		"Sol/465919 2010 VT206", -- (MBA-MBA)
		"Sol/465920 2010 VZ209", -- (MBA-MBA)
		"Sol/465921 2010 VT210", -- (MBA-MBA)
		"Sol/465922 2010 VC220", -- (MBA-MBA)
		"Sol/465923 2010 WX3", -- (MBA-MBA)
		"Sol/465924 2010 WH16", -- (MBA-MBA)
		"Sol/465925 2010 WD29", -- (MBA-MBA)
		"Sol/465926 2010 WU35", -- (MBA-MBA)
		"Sol/465927 2010 WE52", -- (MBA-MBA)
		"Sol/465928 2010 WY57", -- (MBA-MBA)
		"Sol/465929 2010 WC70", -- (MBA-MBA)
		"Sol/465930 2010 XA4", -- (MBA-MBA)
		"Sol/465931 2010 XN50", -- (MBA-MBA)
		"Sol/465932 2010 XV55", -- (MBA-MBA)
		"Sol/465933 2010 XW71", -- (MBA-MBA)
		"Sol/465934 2010 XZ71", -- (MBA-MBA)
		"Sol/465935 2010 XT77", -- (MBA-MBA)
		"Sol/465936 2010 XJ83", -- (MBA-MBA)
		"Sol/465937 2010 YT4", -- (MBA-MBA)
		"Sol/465938 2011 AR20", -- (MBA-MBA)
		"Sol/465939 2011 AU22", -- (MBA-MBA)
		"Sol/465940 2011 AB30", -- (MBA-MBA)
		"Sol/465941 2011 AA33", -- (MBA-MBA)
		"Sol/465942 2011 AB39", -- (MBA-MBA)
		"Sol/465943 2011 AS47", -- (MBA-MBA)
		"Sol/465944 2011 AH53", -- (MBA-MBA)
		"Sol/465945 2011 AD65", -- (MBA-MBA)
		"Sol/465946 2011 AL68", -- (MBA-MBA)
		"Sol/465947 2011 BQ15", -- (MBA-MBA)
		"Sol/465948 2011 BG26", -- (MBA-MBA)
		"Sol/465949 2011 BJ33", -- (MBA-MBA)
		"Sol/465950 2011 BR33", -- (MBA-MBA)
		"Sol/465951 2011 BA34", -- (MBA-MBA)
		"Sol/465952 2011 BC47", -- (MBA-MBA)
		"Sol/465953 2011 BK49", -- (MBA-MBA)
		"Sol/465954 2011 BX49", -- (MBA-MBA)
		"Sol/465955 2011 BK60", -- (MBA-MBA)
		"Sol/465956 2011 BO62", -- (MBA-MBA)
		"Sol/465957 2011 BR67", -- (MBA-MBA)
		"Sol/465958 2011 BR73", -- (MBA-MBA)
		"Sol/465959 2011 BE93", -- (MBA-MBA)
		"Sol/465960 2011 BG102", -- (MBA-MBA)
		"Sol/465961 2011 BE103", -- (MBA-MBA)
		"Sol/465962 2011 BP105", -- (MBA-MBA)
		"Sol/465963 2011 BJ109", -- (MBA-MBA)
		"Sol/465964 2011 BY115", -- (MBA-MBA)
		"Sol/465965 2011 BG120", -- (MBA-MBA)
		"Sol/465966 2011 BT122", -- (MBA-MBA)
		"Sol/465967 2011 BP161", -- (MBA-MBA)
		"Sol/465968 2011 CH6", -- (MBA-MBA)
		"Sol/465969 2011 CN6", -- (MBA-MBA)
		"Sol/465970 2011 CX10", -- (MBA-MBA)
		"Sol/465971 2011 CD12", -- (MBA-MBA)
		"Sol/465972 2011 CL20", -- (MBA-MBA)
		"Sol/465973 2011 CM20", -- (MBA-MBA)
		"Sol/465974 2011 CG25", -- (MBA-MBA)
		"Sol/465975 2011 CP25", -- (MBA-MBA)
		"Sol/465976 2011 CU30", -- (MBA-MBA)
		"Sol/465977 2011 CX30", -- (MBA-MBA)
		"Sol/465978 2011 CA42", -- (MBA-MBA)
		"Sol/465979 2011 CX45", -- (MBA-MBA)
		"Sol/465980 2011 CF52", -- (MBA-MBA)
		"Sol/465981 2011 CO57", -- (MBA-MBA)
		"Sol/465982 2011 CQ79", -- (MBA-MBA)
		"Sol/465983 2011 CG84", -- (MBA-MBA)
		"Sol/465984 2011 CY89", -- (MBA-MBA)
		"Sol/465985 2011 CZ101", -- (MBA-MBA)
		"Sol/465986 2011 CW110", -- (MBA-MBA)
		"Sol/465987 2011 DS2", -- (MBA-MBA)
		"Sol/465988 2011 DL14", -- (MBA-MBA)
		"Sol/465989 2011 DD27", -- (MBA-MBA)
		"Sol/465990 2011 DA29", -- (MBA-MBA)
		"Sol/465991 2011 EG1", -- (MBA-MBA)
		"Sol/465992 2011 ET11", -- (MBA-MBA)
		"Sol/465993 2011 EZ52", -- (MBA-MBA)
		"Sol/465994 2011 EZ69", -- (MBA-MBA)
		"Sol/465995 2011 EQ77", -- (MBA-MBA)
		"Sol/465996 2011 EO83", -- (MBA-MBA)
		"Sol/465997 2011 FJ34", -- (MBA-MBA)
		"Sol/465999 2011 FY55", -- (MBA-MBA)
		"Sol/466000 2011 FC63", -- (MBA-MBA)
		"Sol/466002 2011 FJ106", -- (MBA-MBA)
		"Sol/466003 2011 FJ146", -- (MBA-MBA)
		"Sol/466004 2011 GZ1", -- (MBA-MBA)
		"Sol/466005 2011 GB4", -- (MBA-MBA)
		"Sol/466006 2011 GM13", -- (MBA-MBA)
		"Sol/466007 2011 GQ27", -- (MBA-MBA)
		"Sol/466009 2011 GW30", -- (MBA-MBA)
		"Sol/466010 2011 GO42", -- (MBA-MBA)
		"Sol/466011 2011 GT45", -- (MBA-MBA)
		"Sol/466012 2011 GQ56", -- (MBA-MBA)
		"Sol/466013 2011 GE73", -- (MBA-MBA)
		"Sol/466014 2011 GN79", -- (MBA-MBA)
		"Sol/466015 2011 GA83", -- (MBA-MBA)
		"Sol/466016 2011 GB83", -- (MBA-MBA)
		"Sol/466017 2011 HW1", -- (MBA-MBA)
		"Sol/466018 2011 HR21", -- (MBA-MBA)
		"Sol/466019 2011 HF30", -- (MBA-MBA)
		"Sol/466020 2011 HQ35", -- (MBA-MBA)
		"Sol/466021 2011 HD41", -- (MBA-MBA)
		"Sol/466022 2011 HQ55", -- (MBA-MBA)
		"Sol/466023 2011 HL57", -- (MBA-MBA)
		"Sol/466024 2011 HJ71", -- (MBA-MBA)
		"Sol/466025 2011 HW80", -- (MBA-MBA)
		"Sol/466027 2011 HV82", -- (MBA-MBA)
		"Sol/466028 2011 HJ84", -- (MBA-MBA)
		"Sol/466029 2011 HO90", -- (MBA-MBA)
		"Sol/466030 2011 HJ94", -- (MBA-MBA)
		"Sol/466031 2011 HL96", -- (MBA-MBA)
		"Sol/466032 2011 HE101", -- (MBA-MBA)
		"Sol/466033 2011 HA103", -- (MBA-MBA)
		"Sol/466034 2011 JC13", -- (MBA-MBA)
		"Sol/466035 2011 JL13", -- (MBA-MBA)
		"Sol/466036 2011 JQ14", -- (MBA-MBA)
		"Sol/466037 2011 JR18", -- (MBA-MBA)
		"Sol/466038 2011 JV31", -- (MBA-MBA)
		"Sol/466040 2011 KB16", -- (MBA-MBA)
		"Sol/466041 2011 KX21", -- (MBA-MBA)
		"Sol/466042 2011 KM26", -- (MBA-MBA)
		"Sol/466043 2011 KK30", -- (MBA-MBA)
		"Sol/466044 2011 KY37", -- (MBA-MBA)
		"Sol/466045 2011 LY13", -- (MBA-MBA)
		"Sol/466046 2011 LN14", -- (MBA-MBA)
		"Sol/466047 2011 LE15", -- (MBA-MBA)
		"Sol/466048 2011 LV21", -- (MBA-MBA)
		"Sol/466049 2011 LY21", -- (MBA-MBA)
		"Sol/466051 2011 OG49", -- (MBA-MBA)
		"Sol/466052 2011 PX4", -- (MBA-MBA)
		"Sol/466054 2011 QN94", -- (MBA-MBA)
		"Sol/466056 2011 SL57", -- (MBA-MBA)
		"Sol/466057 2011 SJ104", -- (MBA-MBA)
		"Sol/466058 2011 SF211", -- (MBA-MBA)
		"Sol/466059 2011 SD215", -- (MBA-MBA)
		"Sol/466060 2011 TN3", -- (MBA-MBA)
		"Sol/466061 2011 UQ97", -- (MBA-MBA)
		"Sol/466062 2011 UT103", -- (MBA-MBA)
		"Sol/466063 2011 UG191", -- (MBA-MBA)
		"Sol/466064 2011 UM197", -- (MBA-MBA)
		"Sol/466065 2011 UH276", -- (MBA-MBA)
		"Sol/466066 2011 UB296", -- (MBA-MBA)
		"Sol/466067 2011 WB73", -- (MBA-MBA)
		"Sol/466068 2011 WB98", -- (MBA-MBA)
		"Sol/466069 2011 WC106", -- (MBA-MBA)
		"Sol/466071 2011 WV145", -- (MBA-MBA)
		"Sol/466072 2011 YF10", -- (MBA-MBA)
		"Sol/466073 2011 YA20", -- (MBA-MBA)
		"Sol/466074 2011 YZ24", -- (MBA-MBA)
		"Sol/466075 2011 YM34", -- (MBA-MBA)
		"Sol/466076 2011 YT49", -- (MBA-MBA)
		"Sol/466077 2011 YA58", -- (MBA-MBA)
		"Sol/466078 2012 AU6", -- (MBA-MBA)
		"Sol/466079 2012 AJ13", -- (MBA-MBA)
		"Sol/466080 2012 AP21", -- (MBA-MBA)
		"Sol/466081 2012 AB24", -- (MBA-MBA)
		"Sol/466082 2012 BR5", -- (MBA-MBA)
		"Sol/466083 2012 BJ9", -- (MBA-MBA)
		"Sol/466085 2012 BL71", -- (MBA-MBA)
		"Sol/466086 2012 BP88", -- (MBA-MBA)
		"Sol/466087 2012 BK91", -- (MBA-MBA)
		"Sol/466088 2012 BW100", -- (MBA-MBA)
		"Sol/466089 2012 BZ106", -- (MBA-MBA)
		"Sol/466090 2012 BO108", -- (MBA-MBA)
		"Sol/466091 2012 BP109", -- (MBA-MBA)
		"Sol/466092 2012 BU111", -- (MBA-MBA)
		"Sol/466093 2012 BN124", -- (MBA-MBA)
		"Sol/466094 2012 BV131", -- (MBA-MBA)
		"Sol/466096 2012 CF1", -- (MBA-MBA)
		"Sol/466097 2012 CC3", -- (MBA-MBA)
		"Sol/466098 2012 CZ8", -- (MBA-MBA)
		"Sol/466099 2012 CO14", -- (MBA-MBA)
		"Sol/466100 2012 CN15", -- (MBA-MBA)
		"Sol/466101 2012 CT22", -- (MBA-MBA)
		"Sol/466102 2012 CV23", -- (MBA-MBA)
		"Sol/466103 2012 CF34", -- (MBA-MBA)
		"Sol/466104 2012 CX34", -- (MBA-MBA)
		"Sol/466105 2012 CG40", -- (MBA-MBA)
		"Sol/466106 2012 CX47", -- (MBA-MBA)
		"Sol/466107 2012 CP50", -- (MBA-MBA)
		"Sol/466108 2012 CA51", -- (MBA-MBA)
		"Sol/466109 2012 DZ8", -- (MBA-MBA)
		"Sol/466110 2012 DR14", -- (MBA-MBA)
		"Sol/466111 2012 DL20", -- (MBA-MBA)
		"Sol/466112 2012 DB29", -- (MBA-MBA)
		"Sol/466113 2012 DN35", -- (MBA-MBA)
		"Sol/466114 2012 DN38", -- (MBA-MBA)
		"Sol/466115 2012 DE50", -- (MBA-MBA)
		"Sol/466116 2012 DR51", -- (MBA-MBA)
		"Sol/466117 2012 DX66", -- (MBA-MBA)
		"Sol/466118 2012 DS67", -- (MBA-MBA)
		"Sol/466119 2012 DY67", -- (MBA-MBA)
		"Sol/466120 2012 DG82", -- (MBA-MBA)
		"Sol/466121 2012 EJ", -- (MBA-MBA)
		"Sol/466122 2012 EY6", -- (MBA-MBA)
		"Sol/466123 2012 EM7", -- (MBA-MBA)
		"Sol/466124 2012 EZ13", -- (MBA-MBA)
		"Sol/466125 2012 EF14", -- (MBA-MBA)
		"Sol/466126 2012 EC16", -- (MBA-MBA)
		"Sol/466127 2012 FT1", -- (MBA-MBA)
		"Sol/466128 2012 FO17", -- (MBA-MBA)
		"Sol/466129 2012 FX21", -- (MBA-MBA)
		"Sol/466131 2012 FE25", -- (MBA-MBA)
		"Sol/466132 2012 FP37", -- (MBA-MBA)
		"Sol/466133 2012 FQ44", -- (MBA-MBA)
		"Sol/466134 2012 FQ65", -- (MBA-MBA)
		"Sol/466135 2012 FW68", -- (MBA-MBA)
		"Sol/466136 2012 FF75", -- (MBA-MBA)
		"Sol/466137 2012 GZ30", -- (MBA-MBA)
		"Sol/466138 2012 GU31", -- (MBA-MBA)
		"Sol/466139 2012 HH1", -- (MBA-MBA)
		"Sol/466140 2012 HG16", -- (MBA-MBA)
		"Sol/466141 2012 HQ18", -- (MBA-MBA)
		"Sol/466142 2012 HG19", -- (MBA-MBA)
		"Sol/466143 2012 HD27", -- (MBA-MBA)
		"Sol/466144 2012 HU29", -- (MBA-MBA)
		"Sol/466145 2012 HM34", -- (MBA-MBA)
		"Sol/466146 2012 HU38", -- (MBA-MBA)
		"Sol/466147 2012 HA44", -- (MBA-MBA)
		"Sol/466148 2012 HZ45", -- (MBA-MBA)
		"Sol/466149 2012 HY49", -- (MBA-MBA)
		"Sol/466150 2012 HR51", -- (MBA-MBA)
		"Sol/466151 2012 HU54", -- (MBA-MBA)
		"Sol/466152 2012 HQ56", -- (MBA-MBA)
		"Sol/466153 2012 HC57", -- (MBA-MBA)
		"Sol/466154 2012 HC61", -- (MBA-MBA)
		"Sol/466155 2012 HW66", -- (MBA-MBA)
		"Sol/466156 2012 HP67", -- (MBA-MBA)
		"Sol/466157 2012 HR70", -- (MBA-MBA)
		"Sol/466158 2012 HY72", -- (MBA-MBA)
		"Sol/466159 2012 HP74", -- (MBA-MBA)
		"Sol/466160 2012 HZ77", -- (MBA-MBA)
		"Sol/466161 2012 HR79", -- (MBA-MBA)
		"Sol/466162 2012 JO3", -- (MBA-MBA)
		"Sol/466163 2012 JB7", -- (MBA-MBA)
		"Sol/466164 2012 JW7", -- (MBA-MBA)
		"Sol/466165 2012 JH10", -- (MBA-MBA)
		"Sol/466166 2012 JS16", -- (MBA-MBA)
		"Sol/466167 2012 JC20", -- (MBA-MBA)
		"Sol/466168 2012 JU20", -- (MBA-MBA)
		"Sol/466169 2012 JJ24", -- (MBA-MBA)
		"Sol/466170 2012 JD27", -- (MBA-MBA)
		"Sol/466171 2012 JQ27", -- (MBA-MBA)
		"Sol/466172 2012 JR28", -- (MBA-MBA)
		"Sol/466173 2012 JG39", -- (MBA-MBA)
		"Sol/466174 2012 JA40", -- (MBA-MBA)
		"Sol/466175 2012 JP41", -- (MBA-MBA)
		"Sol/466176 2012 JG57", -- (MBA-MBA)
		"Sol/466177 2012 JS60", -- (MBA-MBA)
		"Sol/466178 2012 KA5", -- (MBA-MBA)
		"Sol/466179 2012 KX9", -- (MBA-MBA)
		"Sol/466180 2012 KY9", -- (MBA-MBA)
		"Sol/466181 2012 KQ14", -- (MBA-MBA)
		"Sol/466182 2012 KF16", -- (MBA-MBA)
		"Sol/466183 2012 KK16", -- (MBA-MBA)
		"Sol/466184 2012 KB18", -- (MBA-MBA)
		"Sol/466185 2012 KH19", -- (MBA-MBA)
		"Sol/466186 2012 KC28", -- (MBA-MBA)
		"Sol/466187 2012 KK28", -- (MBA-MBA)
		"Sol/466188 2012 KQ28", -- (MBA-MBA)
		"Sol/466189 2012 KS28", -- (MBA-MBA)
		"Sol/466190 2012 KZ28", -- (MBA-MBA)
		"Sol/466192 2012 KG46", -- (MBA-MBA)
		"Sol/466193 2012 KM46", -- (MBA-MBA)
		"Sol/466194 2012 KC47", -- (MBA-MBA)
		"Sol/466195 2012 KR49", -- (MBA-MBA)
		"Sol/466196 2012 KD51", -- (MBA-MBA)
		"Sol/466197 2012 LL8", -- (MBA-MBA)
		"Sol/466198 2012 LB10", -- (MBA-MBA)
		"Sol/466199 2012 LC14", -- (MBA-MBA)
		"Sol/466200 2012 LZ15", -- (MBA-MBA)
		"Sol/466201 2012 LQ26", -- (MBA-MBA)
		"Sol/466202 2012 MW", -- (MBA-MBA)
		"Sol/466203 2012 PE3", -- (MBA-MBA)
		"Sol/466204 2012 PW8", -- (MBA-MBA)
		"Sol/466205 2012 PH18", -- (MBA-MBA)
		"Sol/466206 2012 QM21", -- (MBA-MBA)
		"Sol/466207 2012 QL30", -- (MBA-MBA)
		"Sol/466208 2012 QP33", -- (MBA-MBA)
		"Sol/466210 2012 QL46", -- (MBA-MBA)
		"Sol/466211 2012 RD26", -- (MBA-MBA)
		"Sol/466212 2012 RU26", -- (MBA-MBA)
		"Sol/466213 2012 RJ43", -- (MBA-MBA)
		"Sol/466214 2012 SZ1", -- (MBA-MBA)
		"Sol/466218 2012 SF62", -- (MBA-MBA)
		"Sol/466219 2012 TA1", -- (MBA-MBA)
		"Sol/466221 2012 TW29", -- (MBA-MBA)
		"Sol/466222 2012 TH33", -- (MBA-MBA)
		"Sol/466224 2012 TZ100", -- (MBA-MBA)
		"Sol/466225 2012 TH121", -- (MBA-MBA)
		"Sol/466226 2012 TY138", -- (MBA-MBA)
		"Sol/466227 2012 TK175", -- (MBA-MBA)
		"Sol/466228 2012 TD211", -- (MBA-MBA)
		"Sol/466229 2012 TP218", -- (MBA-MBA)
		"Sol/466231 2012 TU300", -- (MBA-MBA)
		"Sol/466232 2012 TB312", -- (MBA-MBA)
		"Sol/466233 2012 UM84", -- (MBA-MBA)
		"Sol/466235 2012 VG50", -- (MBA-MBA)
		"Sol/466251 2013 GX59", -- (MBA-MBA)
		"Sol/466252 2013 GA72", -- (MBA-MBA)
		"Sol/466253 2013 GG126", -- (MBA-MBA)
		"Sol/466254 2013 HZ28", -- (MBA-MBA)
		"Sol/466256 2013 JY16", -- (MBA-MBA)
		"Sol/466257 2013 JX30", -- (MBA-MBA)
		"Sol/466258 2013 JJ42", -- (MBA-MBA)
		"Sol/466259 2013 JA48", -- (MBA-MBA)
		"Sol/466260 2013 JJ48", -- (MBA-MBA)
		"Sol/466261 2013 KX6", -- (MBA-MBA)
		"Sol/466262 2013 KG14", -- (MBA-MBA)
		"Sol/466263 2013 KB18", -- (MBA-MBA)
		"Sol/466264 2013 LN", -- (MBA-MBA)
		"Sol/466265 2013 LR2", -- (MBA-MBA)
		"Sol/466266 2013 LM4", -- (MBA-MBA)
		"Sol/466267 2013 LN30", -- (MBA-MBA)
		"Sol/466269 2013 MC5", -- (MBA-MBA)
		"Sol/466270 2013 MD10", -- (MBA-MBA)
		"Sol/466271 2013 NK5", -- (MBA-MBA)
		"Sol/466272 2013 NC9", -- (MBA-MBA)
		"Sol/466273 2013 NR19", -- (MBA-MBA)
		"Sol/466274 2013 OL4", -- (MBA-MBA)
		"Sol/466275 2013 OF7", -- (MBA-MBA)
		"Sol/466276 2013 OD8", -- (MBA-MBA)
		"Sol/466278 2013 PT", -- (MBA-MBA)
		"Sol/466279 2013 PB4", -- (MBA-MBA)
		"Sol/466280 2013 PN5", -- (MBA-MBA)
		"Sol/466281 2013 PQ12", -- (MBA-MBA)
		"Sol/466282 2013 PP16", -- (MBA-MBA)
		"Sol/466283 2013 PJ17", -- (MBA-MBA)
		"Sol/466284 2013 PF18", -- (MBA-MBA)
		"Sol/466285 2013 PC26", -- (MBA-MBA)
		"Sol/466286 2013 PB29", -- (MBA-MBA)
		"Sol/466287 2013 PH31", -- (MBA-MBA)
		"Sol/466288 2013 PL31", -- (MBA-MBA)
		"Sol/466289 2013 PX47", -- (MBA-MBA)
		"Sol/466290 2013 PS48", -- (MBA-MBA)
		"Sol/466291 2013 PK49", -- (MBA-MBA)
		"Sol/466292 2013 PB53", -- (MBA-MBA)
		"Sol/466293 2013 PT63", -- (MBA-MBA)
		"Sol/466294 2013 PC65", -- (MBA-MBA)
		"Sol/466295 2013 PW68", -- (MBA-MBA)
		"Sol/466296 2013 PC71", -- (MBA-MBA)
		"Sol/466297 2013 QR", -- (MBA-MBA)
		"Sol/466298 2013 QY10", -- (MBA-MBA)
		"Sol/466299 2013 QN14", -- (MBA-MBA)
		"Sol/466300 2013 QK18", -- (MBA-MBA)
		"Sol/466301 2013 QC28", -- (MBA-MBA)
		"Sol/466302 2013 QR34", -- (MBA-MBA)
		"Sol/466303 2013 QX34", -- (MBA-MBA)
		"Sol/466304 2013 QC39", -- (MBA-MBA)
		"Sol/466305 2013 QF39", -- (MBA-MBA)
		"Sol/466306 2013 QC43", -- (MBA-MBA)
		"Sol/466307 2013 QY43", -- (MBA-MBA)
		"Sol/466308 2013 QR47", -- (MBA-MBA)
		"Sol/466309 2013 QX47", -- (MBA-MBA)
		"Sol/466310 2013 QG48", -- (MBA-MBA)
		"Sol/466311 2013 QQ58", -- (MBA-MBA)
		"Sol/466312 2013 QJ64", -- (MBA-MBA)
		"Sol/466313 2013 QK64", -- (MBA-MBA)
		"Sol/466314 2013 QV64", -- (MBA-MBA)
		"Sol/466315 2013 QE65", -- (MBA-MBA)
		"Sol/466316 2013 QC68", -- (MBA-MBA)
		"Sol/466317 2013 QH70", -- (MBA-MBA)
		"Sol/466318 2013 QT70", -- (MBA-MBA)
		"Sol/466319 2013 QJ74", -- (MBA-MBA)
		"Sol/466320 2013 QO78", -- (MBA-MBA)
		"Sol/466321 2013 QB79", -- (MBA-MBA)
		"Sol/466322 2013 QQ80", -- (MBA-MBA)
		"Sol/466323 2013 QD82", -- (MBA-MBA)
		"Sol/466324 2013 QQ82", -- (MBA-MBA)
		"Sol/466325 2013 RR1", -- (MBA-MBA)
		"Sol/466326 2013 RG8", -- (MBA-MBA)
		"Sol/466327 2013 RR8", -- (MBA-MBA)
		"Sol/466328 2013 RE16", -- (MBA-MBA)
		"Sol/466329 2013 RB18", -- (MBA-MBA)
		"Sol/466330 2013 RC19", -- (MBA-MBA)
		"Sol/466331 2013 RG22", -- (MBA-MBA)
		"Sol/466332 2013 RZ24", -- (MBA-MBA)
		"Sol/466333 2013 RR25", -- (MBA-MBA)
		"Sol/466334 2013 RJ26", -- (MBA-MBA)
		"Sol/466335 2013 RF27", -- (MBA-MBA)
		"Sol/466336 2013 RK28", -- (MBA-MBA)
		"Sol/466337 2013 RU28", -- (MBA-MBA)
		"Sol/466338 2013 RD29", -- (MBA-MBA)
		"Sol/466339 2013 RS30", -- (MBA-MBA)
		"Sol/466340 2013 RN32", -- (MBA-MBA)
		"Sol/466341 2013 RG33", -- (MBA-MBA)
		"Sol/466342 2013 RQ36", -- (MBA-MBA)
		"Sol/466343 2013 RL37", -- (MBA-MBA)
		"Sol/466344 2013 RT40", -- (MBA-MBA)
		"Sol/466345 2013 RM45", -- (MBA-MBA)
		"Sol/466346 2013 RW48", -- (MBA-MBA)
		"Sol/466347 2013 RS49", -- (MBA-MBA)
		"Sol/466348 2013 RA51", -- (MBA-MBA)
		"Sol/466349 2013 RP52", -- (MBA-MBA)
		"Sol/466350 2013 RS54", -- (MBA-MBA)
		"Sol/466351 2013 RT55", -- (MBA-MBA)
		"Sol/466352 2013 RF57", -- (MBA-MBA)
		"Sol/466353 2013 RE58", -- (MBA-MBA)
		"Sol/466354 2013 RT58", -- (MBA-MBA)
		"Sol/466355 2013 RY58", -- (MBA-MBA)
		"Sol/466356 2013 RO60", -- (MBA-MBA)
		"Sol/466357 2013 RQ60", -- (MBA-MBA)
		"Sol/466358 2013 RV60", -- (MBA-MBA)
		"Sol/466359 2013 RX61", -- (MBA-MBA)
		"Sol/466360 2013 RG62", -- (MBA-MBA)
		"Sol/466361 2013 RZ62", -- (MBA-MBA)
		"Sol/466362 2013 RH63", -- (MBA-MBA)
		"Sol/466363 2013 RL71", -- (MBA-MBA)
		"Sol/466364 2013 RU74", -- (MBA-MBA)
		"Sol/466365 2013 RD78", -- (MBA-MBA)
		"Sol/466366 2013 RM81", -- (MBA-MBA)
		"Sol/466367 2013 RN82", -- (MBA-MBA)
		"Sol/466368 2013 RT85", -- (MBA-MBA)
		"Sol/466369 2013 RO86", -- (MBA-MBA)
		"Sol/466370 2013 RC88", -- (MBA-MBA)
		"Sol/466371 2013 RJ88", -- (MBA-MBA)
		"Sol/466372 2013 RA89", -- (MBA-MBA)
		"Sol/466373 2013 RY89", -- (MBA-MBA)
		"Sol/466374 2013 RY90", -- (MBA-MBA)
		"Sol/466375 2013 RB93", -- (MBA-MBA)
		"Sol/466376 2013 RN93", -- (MBA-MBA)
		"Sol/466377 2013 RQ96", -- (MBA-MBA)
		"Sol/466378 2013 SS8", -- (MBA-MBA)
		"Sol/466379 2013 SY14", -- (MBA-MBA)
		"Sol/466380 2013 SU15", -- (MBA-MBA)
		"Sol/466381 2013 SP16", -- (MBA-MBA)
		"Sol/466382 2013 SO21", -- (MBA-MBA)
		"Sol/466383 2013 SX26", -- (MBA-MBA)
		"Sol/466384 2013 SQ33", -- (MBA-MBA)
		"Sol/466385 2013 SK34", -- (MBA-MBA)
		"Sol/466386 2013 SX38", -- (MBA-MBA)
		"Sol/466387 2013 SD42", -- (MBA-MBA)
		"Sol/466388 2013 SO42", -- (MBA-MBA)
		"Sol/466389 2013 SH43", -- (MBA-MBA)
		"Sol/466390 2013 SQ45", -- (MBA-MBA)
		"Sol/466391 2013 SV45", -- (MBA-MBA)
		"Sol/466392 2013 SK46", -- (MBA-MBA)
		"Sol/466393 2013 SF47", -- (MBA-MBA)
		"Sol/466394 2013 SO47", -- (MBA-MBA)
		"Sol/466395 2013 SC51", -- (MBA-MBA)
		"Sol/466396 2013 SL51", -- (MBA-MBA)
		"Sol/466397 2013 SS56", -- (MBA-MBA)
		"Sol/466398 2013 SL61", -- (MBA-MBA)
		"Sol/466399 2013 SQ61", -- (MBA-MBA)
		"Sol/466401 2013 SX63", -- (MBA-MBA)
		"Sol/466402 2013 SE64", -- (MBA-MBA)
		"Sol/466403 2013 SB66", -- (MBA-MBA)
		"Sol/466404 2013 SG67", -- (MBA-MBA)
		"Sol/466405 2013 SQ68", -- (MBA-MBA)
		"Sol/466406 2013 SQ72", -- (MBA-MBA)
		"Sol/466407 2013 SH74", -- (MBA-MBA)
		"Sol/466408 2013 SC79", -- (MBA-MBA)
		"Sol/466409 2013 SE79", -- (MBA-MBA)
		"Sol/466410 2013 SN80", -- (MBA-MBA)
		"Sol/466411 2013 SR80", -- (MBA-MBA)
		"Sol/466412 2013 SV80", -- (MBA-MBA)
		"Sol/466413 2013 SA81", -- (MBA-MBA)
		"Sol/466414 2013 TH1", -- (MBA-MBA)
		"Sol/466415 2013 TD2", -- (MBA-MBA)
		"Sol/466416 2013 TX4", -- (MBA-MBA)
		"Sol/466417 2013 TQ6", -- (MBA-MBA)
		"Sol/466418 2013 TY6", -- (MBA-MBA)
		"Sol/466420 2013 TF10", -- (MBA-MBA)
		"Sol/466421 2013 TH17", -- (MBA-MBA)
		"Sol/466422 2013 TA21", -- (MBA-MBA)
		"Sol/466423 2013 TV27", -- (MBA-MBA)
		"Sol/466424 2013 TR29", -- (MBA-MBA)
		"Sol/466425 2013 TK30", -- (MBA-MBA)
		"Sol/466426 2013 TG32", -- (MBA-MBA)
		"Sol/466427 2013 TZ33", -- (MBA-MBA)
		"Sol/466428 2013 TR39", -- (MBA-MBA)
		"Sol/466429 2013 TE43", -- (MBA-MBA)
		"Sol/466430 2013 TD46", -- (MBA-MBA)
		"Sol/466431 2013 TS47", -- (MBA-MBA)
		"Sol/466432 2013 TX48", -- (MBA-MBA)
		"Sol/466433 2013 TV51", -- (MBA-MBA)
		"Sol/466434 2013 TW51", -- (MBA-MBA)
		"Sol/466435 2013 TE57", -- (MBA-MBA)
		"Sol/466436 2013 TG59", -- (MBA-MBA)
		"Sol/466437 2013 TC64", -- (MBA-MBA)
		"Sol/466438 2013 TH70", -- (MBA-MBA)
		"Sol/466439 2013 TL70", -- (MBA-MBA)
		"Sol/466440 2013 TW70", -- (MBA-MBA)
		"Sol/466441 2013 TL71", -- (MBA-MBA)
		"Sol/466442 2013 TX72", -- (MBA-MBA)
		"Sol/466443 2013 TQ81", -- (MBA-MBA)
		"Sol/466444 2013 TE82", -- (MBA-MBA)
		"Sol/466445 2013 TQ84", -- (MBA-MBA)
		"Sol/466446 2013 TG85", -- (MBA-MBA)
		"Sol/466447 2013 TA88", -- (MBA-MBA)
		"Sol/466448 2013 TJ90", -- (MBA-MBA)
		"Sol/466451 2013 TO96", -- (MBA-MBA)
		"Sol/466452 2013 TF98", -- (MBA-MBA)
		"Sol/466453 2013 TL98", -- (MBA-MBA)
		"Sol/466454 2013 TM98", -- (MBA-MBA)
		"Sol/466455 2013 TF104", -- (MBA-MBA)
		"Sol/466456 2013 TM105", -- (MBA-MBA)
		"Sol/466459 2013 TR112", -- (MBA-MBA)
		"Sol/466460 2013 TH115", -- (MBA-MBA)
		"Sol/466461 2013 TH120", -- (MBA-MBA)
		"Sol/466462 2013 TY121", -- (MBA-MBA)
		"Sol/466463 2013 TG122", -- (MBA-MBA)
		"Sol/466464 2013 TK124", -- (MBA-MBA)
		"Sol/466465 2013 TH125", -- (MBA-MBA)
		"Sol/466466 2013 TJ127", -- (MBA-MBA)
		"Sol/466467 2013 TO128", -- (MBA-MBA)
		"Sol/466468 2013 TA129", -- (MBA-MBA)
		"Sol/466469 2013 TN130", -- (MBA-MBA)
		"Sol/466470 2013 TB133", -- (MBA-MBA)
		"Sol/466471 2013 TU133", -- (MBA-MBA)
		"Sol/466472 2013 TM138", -- (MBA-MBA)
		"Sol/466473 2013 TT139", -- (MBA-MBA)
		"Sol/466474 2013 TU139", -- (MBA-MBA)
		"Sol/466475 2013 TY140", -- (MBA-MBA)
		"Sol/466476 2013 TR141", -- (MBA-MBA)
		"Sol/466477 2013 TD143", -- (MBA-MBA)
		"Sol/466478 2013 UU2", -- (MBA-MBA)
		"Sol/466479 2013 UR6", -- (MBA-MBA)
		"Sol/466480 2013 UU9", -- (MBA-MBA)
		"Sol/466481 2013 UJ13", -- (MBA-MBA)
		"Sol/466482 2013 UC14", -- (MBA-MBA)
		"Sol/466483 2013 VO2", -- (MBA-MBA)
		"Sol/466484 2013 VY3", -- (MBA-MBA)
		"Sol/466485 2013 VG11", -- (MBA-MBA)
		"Sol/466486 2013 VZ19", -- (MBA-MBA)
		"Sol/466487 2013 VD22", -- (MBA-MBA)
		"Sol/466488 2013 WB3", -- (MBA-MBA)
		"Sol/466489 2013 WQ6", -- (MBA-MBA)
		"Sol/466490 2013 WK11", -- (MBA-MBA)
		"Sol/466491 2013 WB22", -- (MBA-MBA)
		"Sol/466492 2013 WP23", -- (MBA-MBA)
		"Sol/466493 2013 WV26", -- (MBA-MBA)
		"Sol/466494 2013 WB30", -- (MBA-MBA)
		"Sol/466495 2013 WN30", -- (MBA-MBA)
		"Sol/466496 2013 WU40", -- (MBA-MBA)
		"Sol/466497 2013 WC61", -- (MBA-MBA)
		"Sol/466498 2013 WD62", -- (MBA-MBA)
		"Sol/466499 2013 WA63", -- (MBA-MBA)
		"Sol/466500 2013 WQ98", -- (MBA-MBA)
		"Sol/466501 2013 WF105", -- (MBA-MBA)
		"Sol/466502 2013 YY53", -- (MBA-MBA)
		"Sol/466503 2013 YJ103", -- (MBA-MBA)
		"Sol/466504 2014 AX20", -- (MBA-MBA)
		"Sol/466506 2014 DE89", -- (MBA-MBA)
		"Sol/466509 2014 OP28", -- (MBA-MBA)
		"Sol/466510 2014 OP122", -- (MBA-MBA)
		"Sol/466511 2014 OH187", -- (MBA-MBA)
		"Sol/466512 2014 OE295", -- (MBA-MBA)
		"Sol/466514 2014 PO44", -- (MBA-MBA)
		"Sol/466515 2014 PJ56", -- (MBA-MBA)
		"Sol/466516 2014 QV140", -- (MBA-MBA)
		"Sol/466517 2014 QS204", -- (MBA-MBA)
		"Sol/466518 2014 QD214", -- (MBA-MBA)
		"Sol/466519 2014 QP368", -- (MBA-MBA)
		"Sol/466520 2014 QJ369", -- (MBA-MBA)
		"Sol/466522 2014 QH377", -- (MBA-MBA)
		"Sol/466523 2014 QC409", -- (MBA-MBA)
		"Sol/466524 2014 QV420", -- (MBA-MBA)
		"Sol/466526 2014 QA432", -- (MBA-MBA)
		"Sol/466527 2014 QN438", -- (MBA-MBA)
		"Sol/466528 2014 RV58", -- (MBA-MBA)
		"Sol/466530 2014 SR", -- (MBA-MBA)
		"Sol/466531 2014 SF23", -- (MBA-MBA)
		"Sol/466532 2014 SF56", -- (MBA-MBA)
		"Sol/466533 2014 SH57", -- (MBA-MBA)
		"Sol/466534 2014 SJ96", -- (MBA-MBA)
		"Sol/466535 2014 SP119", -- (MBA-MBA)
		"Sol/466536 2014 SR123", -- (MBA-MBA)
		"Sol/466537 2014 SH147", -- (MBA-MBA)
		"Sol/466538 2014 SR154", -- (MBA-MBA)
		"Sol/466539 2014 SA158", -- (MBA-MBA)
		"Sol/466541 2014 SD212", -- (MBA-MBA)
		"Sol/466543 2014 SO226", -- (MBA-MBA)
		"Sol/466544 2014 SD227", -- (MBA-MBA)
		"Sol/466545 2014 SM233", -- (MBA-MBA)
		"Sol/466546 2014 SN287", -- (MBA-MBA)
		"Sol/466547 2014 SD291", -- (MBA-MBA)
		"Sol/466548 2014 SJ299", -- (MBA-MBA)
		"Sol/466549 2014 SK301", -- (MBA-MBA)
		"Sol/466550 2014 SX307", -- (MBA-MBA)
		"Sol/466551 2014 SN310", -- (MBA-MBA)
		"Sol/466552 2014 SS310", -- (MBA-MBA)
		"Sol/466553 2014 SZ318", -- (MBA-MBA)
		"Sol/466554 2014 SP319", -- (MBA-MBA)
		"Sol/466555 2014 SR320", -- (MBA-MBA)
		"Sol/466556 2014 SB323", -- (MBA-MBA)
		"Sol/466557 2014 SG330", -- (MBA-MBA)
		"Sol/466558 2014 SL333", -- (MBA-MBA)
		"Sol/466559 2014 SO338", -- (MBA-MBA)
		"Sol/466560 2014 TQ13", -- (MBA-MBA)
		"Sol/466561 2014 TJ15", -- (MBA-MBA)
		"Sol/466562 2014 TJ16", -- (MBA-MBA)
		"Sol/466563 2014 TJ23", -- (MBA-MBA)
		"Sol/466564 2014 TA27", -- (MBA-MBA)
		"Sol/466565 2014 TQ59", -- (MBA-MBA)
		"Sol/466566 2014 TX64", -- (MBA-MBA)
		"Sol/466567 2014 TO68", -- (MBA-MBA)
		"Sol/466568 2014 UM4", -- (MBA-MBA)
		"Sol/466569 2014 UP4", -- (MBA-MBA)
		"Sol/466570 2014 UU4", -- (MBA-MBA)
		"Sol/466571 2014 UU16", -- (MBA-MBA)
		"Sol/466572 2014 UX19", -- (MBA-MBA)
		"Sol/466573 2014 UU21", -- (MBA-MBA)
		"Sol/466574 2014 UD24", -- (MBA-MBA)
		"Sol/466575 2014 UW24", -- (MBA-MBA)
		"Sol/466576 2014 UR27", -- (MBA-MBA)
		"Sol/466577 2014 UX41", -- (MBA-MBA)
		"Sol/466578 2014 UC53", -- (MBA-MBA)
		"Sol/466579 2014 UO65", -- (MBA-MBA)
		"Sol/466580 2014 UD68", -- (MBA-MBA)
		"Sol/466581 2014 UK83", -- (MBA-MBA)
		"Sol/466582 2014 UD84", -- (MBA-MBA)
		"Sol/466583 2014 UP84", -- (MBA-MBA)
		"Sol/466584 2014 UC93", -- (MBA-MBA)
		"Sol/466585 2014 UH99", -- (MBA-MBA)
		"Sol/466586 2014 UE101", -- (MBA-MBA)
		"Sol/466588 2014 UH109", -- (MBA-MBA)
		"Sol/466589 2014 UA114", -- (MBA-MBA)
		"Sol/466590 2014 UT117", -- (MBA-MBA)
		"Sol/466591 2014 US118", -- (MBA-MBA)
		"Sol/466592 2014 UT121", -- (MBA-MBA)
		"Sol/466593 2014 UT124", -- (MBA-MBA)
		"Sol/466594 2014 UF144", -- (MBA-MBA)
		"Sol/466595 2014 UF164", -- (MBA-MBA)
		"Sol/466596 2014 UK169", -- (MBA-MBA)
		"Sol/466597 2014 UF170", -- (MBA-MBA)
		"Sol/466598 2014 UL178", -- (MBA-MBA)
		"Sol/466599 2014 UZ184", -- (MBA-MBA)
		"Sol/466600 2014 UB185", -- (MBA-MBA)
		"Sol/466601 2014 UC193", -- (MBA-MBA)
		"Sol/466603 2014 UW199", -- (MBA-MBA)
		"Sol/466604 2014 UH204", -- (MBA-MBA)
		"Sol/466605 2014 UP204", -- (MBA-MBA)
		"Sol/466606 2014 UF208", -- (MBA-MBA)
		"Sol/466607 2014 UN208", -- (MBA-MBA)
		"Sol/466608 2014 US209", -- (MBA-MBA)
		"Sol/466609 2014 UZ215", -- (MBA-MBA)
		"Sol/466610 2014 UB217", -- (MBA-MBA)
		"Sol/466611 2014 VU3", -- (MBA-MBA)
		"Sol/466612 2014 VZ5", -- (MBA-MBA)
		"Sol/466613 2014 VA11", -- (MBA-MBA)
		"Sol/466614 2014 VL12", -- (MBA-MBA)
		"Sol/466615 2014 VF15", -- (MBA-MBA)
		"Sol/466616 2014 VG15", -- (MBA-MBA)
		"Sol/466617 2014 VD17", -- (MBA-MBA)
		"Sol/466618 2014 VS18", -- (MBA-MBA)
		"Sol/466619 2014 VY19", -- (MBA-MBA)
		"Sol/466620 2014 VU22", -- (MBA-MBA)
		"Sol/466621 2014 VH24", -- (MBA-MBA)
		"Sol/466622 2014 VV24", -- (MBA-MBA)
		"Sol/466623 2014 VJ28", -- (MBA-MBA)
		"Sol/466624 2014 VK34", -- (MBA-MBA)
		"Sol/466626 2014 WO", -- (MBA-MBA)
		"Sol/466627 2014 WU6", -- (MBA-MBA)
		"Sol/466628 2014 WF14", -- (MBA-MBA)
		"Sol/466629 2014 WG17", -- (MBA-MBA)
		"Sol/466631 2014 WL19", -- (MBA-MBA)
		"Sol/466632 2014 WZ19", -- (MBA-MBA)
		"Sol/466633 2014 WZ22", -- (MBA-MBA)
		"Sol/466634 2014 WU23", -- (MBA-MBA)
		"Sol/466635 2014 WH24", -- (MBA-MBA)
		"Sol/466636 2014 WX27", -- (MBA-MBA)
		"Sol/466637 2014 WA45", -- (MBA-MBA)
		"Sol/466638 2014 WJ45", -- (MBA-MBA)
		"Sol/466639 2014 WO46", -- (MBA-MBA)
		"Sol/466640 2014 WP46", -- (MBA-MBA)
		"Sol/466641 2014 WM48", -- (MBA-MBA)
		"Sol/466642 2014 WR49", -- (MBA-MBA)
		"Sol/466643 2014 WX51", -- (MBA-MBA)
		"Sol/466644 2014 WY51", -- (MBA-MBA)
		"Sol/466645 2014 WP52", -- (MBA-MBA)
		"Sol/466646 2014 WU52", -- (MBA-MBA)
		"Sol/466647 2014 WL54", -- (MBA-MBA)
		"Sol/466648 2014 WK55", -- (MBA-MBA)
		"Sol/466649 2014 WN61", -- (MBA-MBA)
		"Sol/466650 2014 WX63", -- (MBA-MBA)
		"Sol/466651 2014 WY67", -- (MBA-MBA)
		"Sol/466652 2014 WE68", -- (MBA-MBA)
		"Sol/466653 2014 WC71", -- (MBA-MBA)
		"Sol/466654 2014 WJ75", -- (MBA-MBA)
		"Sol/466655 2014 WT76", -- (MBA-MBA)
		"Sol/466656 2014 WV77", -- (MBA-MBA)
		"Sol/466657 2014 WM80", -- (MBA-MBA)
		"Sol/466658 2014 WJ96", -- (MBA-MBA)
		"Sol/466659 2014 WA104", -- (MBA-MBA)
		"Sol/466660 2014 WX108", -- (MBA-MBA)
		"Sol/466661 2014 WS117", -- (MBA-MBA)
		"Sol/466662 2014 WV118", -- (MBA-MBA)
		"Sol/466663 2014 WQ124", -- (MBA-MBA)
		"Sol/466664 2014 WK125", -- (MBA-MBA)
		"Sol/466665 2014 WY140", -- (MBA-MBA)
		"Sol/466666 2014 WT143", -- (MBA-MBA)
		"Sol/466667 2014 WE160", -- (MBA-MBA)
		"Sol/466668 2014 WP165", -- (MBA-MBA)
		"Sol/466669 2014 WW183", -- (MBA-MBA)
		"Sol/466670 2014 WY184", -- (MBA-MBA)
		"Sol/466671 2014 WB192", -- (MBA-MBA)
		"Sol/466672 2014 WZ193", -- (MBA-MBA)
		"Sol/466673 2014 WE196", -- (MBA-MBA)
		"Sol/466674 2014 WD200", -- (MBA-MBA)
		"Sol/466675 2014 WH201", -- (MBA-MBA)
		"Sol/466676 2014 WM213", -- (MBA-MBA)
		"Sol/466677 2014 WG217", -- (MBA-MBA)
		"Sol/466678 2014 WD233", -- (MBA-MBA)
		"Sol/466679 2014 WG236", -- (MBA-MBA)
		"Sol/466680 2014 WV236", -- (MBA-MBA)
		"Sol/466681 2014 WB241", -- (MBA-MBA)
		"Sol/466682 2014 WD245", -- (MBA-MBA)
		"Sol/466683 2014 WX260", -- (MBA-MBA)
		"Sol/466684 2014 WJ270", -- (MBA-MBA)
		"Sol/466685 2014 WG272", -- (MBA-MBA)
		"Sol/466686 2014 WB286", -- (MBA-MBA)
		"Sol/466687 2014 WR294", -- (MBA-MBA)
		"Sol/466688 2014 WK296", -- (MBA-MBA)
		"Sol/466689 2014 WW296", -- (MBA-MBA)
		"Sol/466690 2014 WW310", -- (MBA-MBA)
		"Sol/466691 2014 WO311", -- (MBA-MBA)
		"Sol/466692 2014 WY324", -- (MBA-MBA)
		"Sol/466693 2014 WB332", -- (MBA-MBA)
		"Sol/466694 2014 WB353", -- (MBA-MBA)
		"Sol/466695 2014 WQ353", -- (MBA-MBA)
		"Sol/466696 2014 WN355", -- (MBA-MBA)
		"Sol/466697 2014 WP361", -- (MBA-MBA)
		"Sol/466698 2014 WL379", -- (MBA-MBA)
		"Sol/466699 2014 WF382", -- (MBA-MBA)
		"Sol/466700 2014 WW382", -- (MBA-MBA)
		"Sol/466701 2014 WN401", -- (MBA-MBA)
		"Sol/466702 2014 WD403", -- (MBA-MBA)
		"Sol/466703 2014 WN406", -- (MBA-MBA)
		"Sol/466704 2014 WY410", -- (MBA-MBA)
		"Sol/466705 2014 WP412", -- (MBA-MBA)
		"Sol/466706 2014 WQ432", -- (MBA-MBA)
		"Sol/466707 2014 WG444", -- (MBA-MBA)
		"Sol/466708 2014 WF445", -- (MBA-MBA)
		"Sol/466709 2014 WL446", -- (MBA-MBA)
		"Sol/466710 2014 WJ459", -- (MBA-MBA)
		"Sol/466711 2014 WH462", -- (MBA-MBA)
		"Sol/466712 2014 WV465", -- (MBA-MBA)
		"Sol/466713 2014 WB470", -- (MBA-MBA)
		"Sol/466714 2014 WZ485", -- (MBA-MBA)
		"Sol/466715 2014 WF486", -- (MBA-MBA)
		"Sol/466716 2014 WJ488", -- (MBA-MBA)
		"Sol/466717 2014 WQ489", -- (MBA-MBA)
		"Sol/466718 2014 WY491", -- (MBA-MBA)
		"Sol/466719 2014 WB494", -- (MBA-MBA)
		"Sol/466720 2014 WX494", -- (MBA-MBA)
		"Sol/466721 2014 WN495", -- (MBA-MBA)
		"Sol/466722 2014 WY495", -- (MBA-MBA)
		"Sol/466723 2014 WA501", -- (MBA-MBA)
		"Sol/466724 2014 WK503", -- (MBA-MBA)
		"Sol/466726 2014 XX33", -- (MBA-MBA)
		"Sol/466727 2014 XV36", -- (MBA-MBA)
		"Sol/466728 2014 YS16", -- (MBA-MBA)
		"Sol/466729 2014 YK22", -- (MBA-MBA)
		"Sol/466730 2014 YR22", -- (MBA-MBA)
		"Sol/466731 2014 YX23", -- (MBA-MBA)
		"Sol/466732 2014 YM25", -- (MBA-MBA)
		"Sol/466733 2014 YO26", -- (MBA-MBA)
		"Sol/466734 2014 YN36", -- (MBA-MBA)
		"Sol/466735 2014 YL41", -- (MBA-MBA)
		"Sol/466737 2014 YM49", -- (MBA-MBA)
		"Sol/466738 2015 AS", -- (MBA-MBA)
		"Sol/466739 2015 AS3", -- (MBA-MBA)
		"Sol/466740 2015 AN11", -- (MBA-MBA)
		"Sol/466741 2015 AO12", -- (MBA-MBA)
		"Sol/466742 2015 AB15", -- (MBA-MBA)
		"Sol/466743 2015 AA23", -- (MBA-MBA)
		"Sol/466744 2015 AQ24", -- (MBA-MBA)
		"Sol/466745 2015 AU33", -- (MBA-MBA)
		"Sol/466747 2015 AX38", -- (MBA-MBA)
		"Sol/466748 2015 AD41", -- (MBA-MBA)
		"Sol/466749 2015 AY94", -- (MBA-MBA)
		"Sol/466750 2015 AQ106", -- (MBA-MBA)
		"Sol/466751 2015 AA107", -- (MBA-MBA)
		"Sol/466752 2015 AJ112", -- (MBA-MBA)
		"Sol/466753 2015 AE116", -- (MBA-MBA)
		"Sol/466754 2015 AZ118", -- (MBA-MBA)
		"Sol/466755 2015 AY129", -- (MBA-MBA)
		"Sol/466756 2015 AQ131", -- (MBA-MBA)
		"Sol/466757 2015 AC133", -- (MBA-MBA)
		"Sol/466758 2015 AU133", -- (MBA-MBA)
		"Sol/466759 2015 AX133", -- (MBA-MBA)
		"Sol/466760 2015 AE138", -- (MBA-MBA)
		"Sol/466761 2015 AE141", -- (MBA-MBA)
		"Sol/466762 2015 AP143", -- (MBA-MBA)
		"Sol/466763 2015 AM145", -- (MBA-MBA)
		"Sol/466764 2015 AD148", -- (MBA-MBA)
		"Sol/466765 2015 AR151", -- (MBA-MBA)
		"Sol/466766 2015 AD155", -- (MBA-MBA)
		"Sol/466767 2015 AU165", -- (MBA-MBA)
		"Sol/466768 2015 AU173", -- (MBA-MBA)
		"Sol/466769 2015 AG192", -- (MBA-MBA)
		"Sol/466770 2015 AS203", -- (MBA-MBA)
		"Sol/466771 2015 AF205", -- (MBA-MBA)
		"Sol/466772 2015 AL210", -- (MBA-MBA)
		"Sol/466773 2015 AY210", -- (MBA-MBA)
		"Sol/466774 2015 AG243", -- (MBA-MBA)
		"Sol/466775 2015 AK252", -- (MBA-MBA)
		"Sol/466776 2015 AV252", -- (MBA-MBA)
		"Sol/466777 2015 AV257", -- (MBA-MBA)
		"Sol/466778 2015 AN258", -- (MBA-MBA)
		"Sol/466779 2015 AD259", -- (MBA-MBA)
		"Sol/466780 2015 AV260", -- (MBA-MBA)
		"Sol/466781 2015 AH274", -- (MBA-MBA)
		"Sol/466782 2015 AO278", -- (MBA-MBA)
		"Sol/466783 2015 BM5", -- (MBA-MBA)
		"Sol/466784 2015 BH7", -- (MBA-MBA)
		"Sol/466785 2015 BV7", -- (MBA-MBA)
		"Sol/466786 2015 BY12", -- (MBA-MBA)
		"Sol/466787 2015 BO15", -- (MBA-MBA)
		"Sol/466788 2015 BW17", -- (MBA-MBA)
		"Sol/466790 2015 BZ21", -- (MBA-MBA)
		"Sol/466791 2015 BS23", -- (MBA-MBA)
		"Sol/466792 2015 BZ25", -- (MBA-MBA)
		"Sol/466793 2015 BE39", -- (MBA-MBA)
		"Sol/466794 2015 BT45", -- (MBA-MBA)
		"Sol/466795 2015 BV45", -- (MBA-MBA)
		"Sol/466796 2015 BA55", -- (MBA-MBA)
		"Sol/466797 2015 BS58", -- (MBA-MBA)
		"Sol/466798 2015 BL61", -- (MBA-MBA)
		"Sol/466799 2015 BK62", -- (MBA-MBA)
		"Sol/466800 2015 BB69", -- (MBA-MBA)
		"Sol/466801 2015 BZ72", -- (MBA-MBA)
		"Sol/466802 2015 BE78", -- (MBA-MBA)
		"Sol/466803 2015 BB82", -- (MBA-MBA)
		"Sol/466804 2015 BV85", -- (MBA-MBA)
		"Sol/466806 2015 BF88", -- (MBA-MBA)
		"Sol/466808 2015 BO93", -- (MBA-MBA)
		"Sol/466809 2015 BA96", -- (MBA-MBA)
		"Sol/466810 2015 BD99", -- (MBA-MBA)
		"Sol/466812 2015 BT120", -- (MBA-MBA)
		"Sol/466813 2015 BF128", -- (MBA-MBA)
		"Sol/466814 2015 BA129", -- (MBA-MBA)
		"Sol/466815 2015 BE132", -- (MBA-MBA)
		"Sol/466816 2015 BK133", -- (MBA-MBA)
		"Sol/466818 2015 BU148", -- (MBA-MBA)
		"Sol/466819 2015 BX157", -- (MBA-MBA)
		"Sol/466820 2015 BW158", -- (MBA-MBA)
		"Sol/466821 2015 BL159", -- (MBA-MBA)
		"Sol/466822 2015 BN167", -- (MBA-MBA)
		"Sol/466823 2015 BX167", -- (MBA-MBA)
		"Sol/466825 2015 BK189", -- (MBA-MBA)
		"Sol/466826 2015 BG190", -- (MBA-MBA)
		"Sol/466827 2015 BH194", -- (MBA-MBA)
		"Sol/466828 2015 BV198", -- (MBA-MBA)
		"Sol/466829 2015 BV203", -- (MBA-MBA)
		"Sol/466830 2015 BB204", -- (MBA-MBA)
		"Sol/466831 2015 BT212", -- (MBA-MBA)
		"Sol/466832 2015 BC215", -- (MBA-MBA)
		"Sol/466833 2015 BG216", -- (MBA-MBA)
		"Sol/466834 2015 BV218", -- (MBA-MBA)
		"Sol/466836 2015 BV224", -- (MBA-MBA)
		"Sol/466837 2015 BR228", -- (MBA-MBA)
		"Sol/466838 2015 BX230", -- (MBA-MBA)
		"Sol/466839 2015 BF244", -- (MBA-MBA)
		"Sol/466840 2015 BR244", -- (MBA-MBA)
		"Sol/466841 2015 BL247", -- (MBA-MBA)
		"Sol/466842 2015 BZ248", -- (MBA-MBA)
		"Sol/466843 2015 BN249", -- (MBA-MBA)
		"Sol/466844 2015 BY249", -- (MBA-MBA)
		"Sol/466845 2015 BM256", -- (MBA-MBA)
		"Sol/466846 2015 BM259", -- (MBA-MBA)
		"Sol/466847 2015 BA274", -- (MBA-MBA)
		"Sol/466848 2015 BY280", -- (MBA-MBA)
		"Sol/466849 2015 BU281", -- (MBA-MBA)
		"Sol/466850 2015 BU284", -- (MBA-MBA)
		"Sol/466851 2015 BR292", -- (MBA-MBA)
		"Sol/466852 2015 BF293", -- (MBA-MBA)
		"Sol/466853 2015 BJ296", -- (MBA-MBA)
		"Sol/466854 2015 BK307", -- (MBA-MBA)
		"Sol/466855 2015 BK324", -- (MBA-MBA)
		"Sol/466856 2015 BX341", -- (MBA-MBA)
		"Sol/466857 2015 BG342", -- (MBA-MBA)
		"Sol/466858 2015 BL345", -- (MBA-MBA)
		"Sol/466859 2015 BQ345", -- (MBA-MBA)
		"Sol/466860 2015 BP347", -- (MBA-MBA)
		"Sol/466861 2015 BJ350", -- (MBA-MBA)
		"Sol/466862 2015 BS362", -- (MBA-MBA)
		"Sol/466863 2015 BL367", -- (MBA-MBA)
		"Sol/466864 2015 BG390", -- (MBA-MBA)
		"Sol/466865 2015 BN394", -- (MBA-MBA)
		"Sol/466866 2015 BV413", -- (MBA-MBA)
		"Sol/466867 2015 BV472", -- (MBA-MBA)
		"Sol/466868 2015 BF476", -- (MBA-MBA)
		"Sol/466870 2015 BV492", -- (MBA-MBA)
		"Sol/466871 2015 BH493", -- (MBA-MBA)
		"Sol/466872 2015 BU511", -- (MBA-MBA)
		"Sol/466873 2015 CN29", -- (MBA-MBA)
		"Sol/466874 2015 CG33", -- (MBA-MBA)
		"Sol/466875 2015 CC34", -- (MBA-MBA)
		"Sol/466876 2015 CS36", -- (MBA-MBA)
		"Sol/466877 2015 CD37", -- (MBA-MBA)
		"Sol/466878 2015 CU40", -- (MBA-MBA)
		"Sol/466879 2015 CL60", -- (MBA-MBA)
		"Sol/466880 2015 DY5", -- (MBA-MBA)
		"Sol/466881 2015 DO16", -- (MBA-MBA)
		"Sol/466882 2015 DK28", -- (MBA-MBA)
		"Sol/466883 2015 DG46", -- (MBA-MBA)
		"Sol/466884 2015 DG69", -- (MBA-MBA)
		"Sol/466885 2015 DJ79", -- (MBA-MBA)
		"Sol/466886 2015 DU97", -- (MBA-MBA)
		"Sol/466887 2015 DP100", -- (MBA-MBA)
		"Sol/466888 2015 DK112", -- (MBA-MBA)
		"Sol/466889 2015 DP112", -- (MBA-MBA)
		"Sol/466891 2015 DW145", -- (MBA-MBA)
		"Sol/466892 2015 DC146", -- (MBA-MBA)
		"Sol/466893 2015 DM147", -- (MBA-MBA)
		"Sol/466894 2015 DR148", -- (MBA-MBA)
		"Sol/466895 2015 DS148", -- (MBA-MBA)
		"Sol/466896 2015 DY156", -- (MBA-MBA)
		"Sol/466897 2015 DA157", -- (MBA-MBA)
		"Sol/466898 2015 DF169", -- (MBA-MBA)
		"Sol/466899 2015 DR173", -- (MBA-MBA)
		"Sol/466900 2015 EZ11", -- (MBA-MBA)
		"Sol/466901 2015 EG13", -- (MBA-MBA)
		"Sol/466902 2015 EJ13", -- (MBA-MBA)
		"Sol/466903 2015 EE15", -- (MBA-MBA)
		"Sol/466905 2015 EO17", -- (MBA-MBA)
		"Sol/466906 2015 EB19", -- (MBA-MBA)
		"Sol/466907 2015 EL24", -- (MBA-MBA)
		"Sol/466908 2015 EW31", -- (MBA-MBA)
		"Sol/466910 2015 FA1", -- (MBA-MBA)
		"Sol/466911 2015 FZ1", -- (MBA-MBA)
		"Sol/466912 2015 FL2", -- (MBA-MBA)
		"Sol/466913 2015 FS2", -- (MBA-MBA)
		"Sol/466914 2015 FM3", -- (MBA-MBA)
		"Sol/466915 2015 FG319", -- (MBA-MBA)
		"Sol/466918 2015 TB107", -- (MBA-MBA)
		"Sol/466919 2015 UP66", -- (MBA-MBA)
		"Sol/466920 2015 WK10", -- (MBA-MBA)
		"Sol/466921 2015 XW68", -- (MBA-MBA)
		"Sol/466922 2015 XB168", -- (MBA-MBA)
		"Sol/466923 2015 XD168", -- (MBA-MBA)
		"Sol/466924 2015 YU4", -- (MBA-MBA)
		"Sol/466925 2015 YC9", -- (MBA-MBA)
		"Sol/466926 2016 AE", -- (MBA-MBA)
		"Sol/466927 2016 AQ7", -- (MBA-MBA)
		"Sol/466928 2016 AP24", -- (MBA-MBA)
		"Sol/466929 2016 AF41", -- (MBA-MBA)
		"Sol/466930 2016 AL43", -- (MBA-MBA)
		"Sol/466931 2016 AV46", -- (MBA-MBA)
		"Sol/466932 2016 AN47", -- (MBA-MBA)
		"Sol/466933 2016 AF51", -- (MBA-MBA)
		"Sol/466934 2016 AR52", -- (MBA-MBA)
		"Sol/466935 2016 AO75", -- (MBA-MBA)
		"Sol/466936 2016 AF93", -- (MBA-MBA)
		"Sol/466937 2016 AC95", -- (MBA-MBA)
		"Sol/466938 2016 AZ113", -- (MBA-MBA)
		"Sol/466939 2016 AR117", -- (MBA-MBA)
		"Sol/466940 2016 AT120", -- (MBA-MBA)
		"Sol/466941 2016 AA124", -- (MBA-MBA)
		"Sol/466942 2016 AR126", -- (MBA-MBA)
		"Sol/466943 2016 AS126", -- (MBA-MBA)
		"Sol/466944 2016 AU126", -- (MBA-MBA)
		"Sol/466945 2016 AX126", -- (MBA-MBA)
		"Sol/466946 2016 AB127", -- (MBA-MBA)
		"Sol/466947 2016 AE127", -- (MBA-MBA)
		"Sol/466948 2016 AL127", -- (MBA-MBA)
		"Sol/466949 2016 AN127", -- (MBA-MBA)
		"Sol/466950 2016 AR127", -- (MBA-MBA)
		"Sol/466951 2016 AA128", -- (MBA-MBA)
		"Sol/466952 2016 AB128", -- (MBA-MBA)
		"Sol/466954 2016 AB129", -- (MBA-MBA)
		"Sol/466955 2016 AF129", -- (MBA-MBA)
		"Sol/466956 2016 AO129", -- (MBA-MBA)
		"Sol/466957 2016 AX172", -- (MBA-MBA)
		"Sol/466958 2016 AB173", -- (MBA-MBA)
		"Sol/466959 2016 AA179", -- (MBA-MBA)
		"Sol/466960 2016 AR180", -- (MBA-MBA)
		"Sol/466962 2016 AR185", -- (MBA-MBA)
		"Sol/466963 2016 AF187", -- (MBA-MBA)
		"Sol/466964 2016 AP187", -- (MBA-MBA)
		"Sol/466965 2016 AR187", -- (MBA-MBA)
		"Sol/466967 2016 BJ4", -- (MBA-MBA)
		"Sol/466968 2016 BP6", -- (MBA-MBA)
		"Sol/466969 2016 BQ7", -- (MBA-MBA)
		"Sol/466970 2016 BE8", -- (MBA-MBA)
		"Sol/466971 2016 BH8", -- (MBA-MBA)
		"Sol/466972 2016 BQ8", -- (MBA-MBA)
		"Sol/466973 2016 BR8", -- (MBA-MBA)
		"Sol/466974 2016 BN10", -- (MBA-MBA)
		"Sol/466975 2016 BK11", -- (MBA-MBA)
		"Sol/466976 2016 BM11", -- (MBA-MBA)
		"Sol/466978 2016 BV16", -- (MBA-MBA)
		"Sol/466979 2016 BC17", -- (MBA-MBA)
		"Sol/466980 2016 BE17", -- (MBA-MBA)
		"Sol/466981 2016 BJ22", -- (MBA-MBA)
		"Sol/466982 2016 BU24", -- (MBA-MBA)
		"Sol/466983 2016 BZ29", -- (MBA-MBA)
		"Sol/466984 2016 BV33", -- (MBA-MBA)
		"Sol/466985 2016 BW33", -- (MBA-MBA)
		"Sol/466987 2016 BD46", -- (MBA-MBA)
		"Sol/466988 2016 BE51", -- (MBA-MBA)
		"Sol/466989 2016 BQ51", -- (MBA-MBA)
		"Sol/466990 2016 BN53", -- (MBA-MBA)
		"Sol/466991 2016 BT59", -- (MBA-MBA)
		"Sol/466992 2016 BY66", -- (MBA-MBA)
		"Sol/466993 2016 CQ4", -- (MBA-MBA)
		"Sol/466994 2016 CN18", -- (MBA-MBA)
		"Sol/466995 2016 CR18", -- (MBA-MBA)
		"Sol/466996 2016 CZ22", -- (MBA-MBA)
		"Sol/466997 2016 CO23", -- (MBA-MBA)
		"Sol/466998 2016 CU27", -- (MBA-MBA)
		"Sol/466999 2016 CX27", -- (MBA-MBA)
		"Sol/467000 2016 CL63", -- (MBA-MBA)
		"Sol/467001 2016 CT63", -- (MBA-MBA)
		"Sol/467002 2016 CW66", -- (MBA-MBA)
		"Sol/467003 2016 CV72", -- (MBA-MBA)
		"Sol/467004 2016 CY72", -- (MBA-MBA)
		"Sol/467005 2016 CK81", -- (MBA-MBA)
		"Sol/467006 2016 CC90", -- (MBA-MBA)
		"Sol/467007 2016 CS103", -- (MBA-MBA)
		"Sol/467008 2016 CP107", -- (MBA-MBA)
		"Sol/467009 2016 CT119", -- (MBA-MBA)
		"Sol/467010 2016 CQ120", -- (MBA-MBA)
		"Sol/467011 2016 CX130", -- (MBA-MBA)
		"Sol/467012 2016 CM131", -- (MBA-MBA)
		"Sol/467013 2016 CF132", -- (MBA-MBA)
		"Sol/467014 2016 CH133", -- (MBA-MBA)
		"Sol/467015 2016 CC143", -- (MBA-MBA)
		"Sol/467016 2016 CF143", -- (MBA-MBA)
		"Sol/467017 2016 CJ144", -- (MBA-MBA)
		"Sol/467018 2016 CM149", -- (MBA-MBA)
		"Sol/467019 2016 CY149", -- (MBA-MBA)
		"Sol/467020 2016 CG150", -- (MBA-MBA)
		"Sol/467021 2016 CJ150", -- (MBA-MBA)
		"Sol/467022 2016 CE151", -- (MBA-MBA)
		"Sol/467023 2016 CY166", -- (MBA-MBA)
		"Sol/467024 2016 CY172", -- (MBA-MBA)
		"Sol/467025 2016 CQ185", -- (MBA-MBA)
		"Sol/467026 2016 CX188", -- (MBA-MBA)
		"Sol/467027 2016 CZ188", -- (MBA-MBA)
		"Sol/467028 2016 CD189", -- (MBA-MBA)
		"Sol/467029 2016 CJ189", -- (MBA-MBA)
		"Sol/467030 2016 CQ196", -- (MBA-MBA)
		"Sol/467031 2016 CK198", -- (MBA-MBA)
		"Sol/467032 2016 CJ209", -- (MBA-MBA)
		"Sol/467033 2016 CO209", -- (MBA-MBA)
		"Sol/467034 2016 CS210", -- (MBA-MBA)
		"Sol/467035 2016 CB211", -- (MBA-MBA)
		"Sol/467036 2016 CS211", -- (MBA-MBA)
		"Sol/467037 2016 CN213", -- (MBA-MBA)
		"Sol/467038 2016 CA214", -- (MBA-MBA)
		"Sol/467039 2016 CM214", -- (MBA-MBA)
		"Sol/467040 2016 CN215", -- (MBA-MBA)
		"Sol/467041 2016 CP216", -- (MBA-MBA)
		"Sol/467042 2016 CG217", -- (MBA-MBA)
		"Sol/467043 2016 CF220", -- (MBA-MBA)
		"Sol/467045 2016 CE255", -- (MBA-MBA)
		"Sol/467046 2016 CM255", -- (MBA-MBA)
		"Sol/467047 2016 CX258", -- (MBA-MBA)
		"Sol/467048 2016 CA259", -- (MBA-MBA)
		"Sol/467049 2016 DV2", -- (MBA-MBA)
		"Sol/467050 2016 DR3", -- (MBA-MBA)
		"Sol/467051 2016 DY5", -- (MBA-MBA)
		"Sol/467052 2016 DN6", -- (MBA-MBA)
		"Sol/467053 2016 DO6", -- (MBA-MBA)
		"Sol/467054 2016 DP6", -- (MBA-MBA)
		"Sol/467055 2016 DT6", -- (MBA-MBA)
		"Sol/467056 2016 DU6", -- (MBA-MBA)
		"Sol/467057 2016 DJ8", -- (MBA-MBA)
		"Sol/467058 2016 DB10", -- (MBA-MBA)
		"Sol/467059 2016 DR12", -- (MBA-MBA)
		"Sol/467060 2016 DA13", -- (MBA-MBA)
		"Sol/467061 2016 DJ13", -- (MBA-MBA)
		"Sol/467062 2016 DA15", -- (MBA-MBA)
		"Sol/467063 2016 DC15", -- (MBA-MBA)
		"Sol/467064 2016 DD15", -- (MBA-MBA)
		"Sol/467065 2016 DY15", -- (MBA-MBA)
		"Sol/467066 2016 DG16", -- (MBA-MBA)
		"Sol/467067 2016 DC19", -- (MBA-MBA)
		"Sol/467068 2016 DD19", -- (MBA-MBA)
		"Sol/467069 2016 DF19", -- (MBA-MBA)
		"Sol/467070 2016 DN19", -- (MBA-MBA)
		"Sol/467071 2016 DW19", -- (MBA-MBA)
		"Sol/467072 2016 DE20", -- (MBA-MBA)
		"Sol/467073 2016 DF20", -- (MBA-MBA)
		"Sol/467074 2016 DG20", -- (MBA-MBA)
		"Sol/467075 2016 DM20", -- (MBA-MBA)
		"Sol/467076 2016 DQ20", -- (MBA-MBA)
		"Sol/467078 2016 DQ23", -- (MBA-MBA)
		"Sol/467079 2016 DS26", -- (MBA-MBA)
		"Sol/467080 2016 DX26", -- (MBA-MBA)
		"Sol/467081 2016 DD27", -- (MBA-MBA)
		"Sol/467082 2016 DO27", -- (MBA-MBA)
		"Sol/467083 2016 DP27", -- (MBA-MBA)
		"Sol/467084 2016 DZ29", -- (MBA-MBA)
		"Sol/467085 2016 EB4", -- (MBA-MBA)
		"Sol/467086 2016 EZ4", -- (MBA-MBA)
		"Sol/467087 2016 EB5", -- (MBA-MBA)
		"Sol/467089 2016 EW7", -- (MBA-MBA)
		"Sol/467090 2016 EX7", -- (MBA-MBA)
		"Sol/467091 2016 EY7", -- (MBA-MBA)
		"Sol/467092 2016 EU9", -- (MBA-MBA)
		"Sol/467093 2016 ES10", -- (MBA-MBA)
		"Sol/467094 2016 EV11", -- (MBA-MBA)
		"Sol/467095 2016 EY14", -- (MBA-MBA)
		"Sol/467096 2016 EA19", -- (MBA-MBA)
		"Sol/467097 2016 ED22", -- (MBA-MBA)
		"Sol/467098 2016 EF22", -- (MBA-MBA)
		"Sol/467099 2016 EB30", -- (MBA-MBA)
		"Sol/467100 2016 ET45", -- (MBA-MBA)
		"Sol/467101 2016 EZ53", -- (MBA-MBA)
		"Sol/467103 2016 EK57", -- (MBA-MBA)
		"Sol/467104 2016 EN57", -- (MBA-MBA)
		"Sol/467105 2016 EZ57", -- (MBA-MBA)
		"Sol/467106 2016 EB59", -- (MBA-MBA)
		"Sol/467107 2016 EA60", -- (MBA-MBA)
		"Sol/467108 2016 EF60", -- (MBA-MBA)
		"Sol/467109 2016 ET60", -- (MBA-MBA)
		"Sol/467110 2016 EP63", -- (MBA-MBA)
		"Sol/467111 2016 EL64", -- (MBA-MBA)
		"Sol/467112 2016 EO66", -- (MBA-MBA)
		"Sol/467113 2016 EN67", -- (MBA-MBA)
		"Sol/467114 2016 EQ67", -- (MBA-MBA)
		"Sol/467115 2016 EK68", -- (MBA-MBA)
		"Sol/467116 2016 EG72", -- (MBA-MBA)
		"Sol/467117 2016 EW72", -- (MBA-MBA)
		"Sol/467118 2016 EX72", -- (MBA-MBA)
		"Sol/467119 2016 EC73", -- (MBA-MBA)
		"Sol/467120 2016 EG73", -- (MBA-MBA)
		"Sol/467121 2016 EL73", -- (MBA-MBA)
		"Sol/467122 2016 EU73", -- (MBA-MBA)
		"Sol/467123 2016 EC74", -- (MBA-MBA)
		"Sol/467124 2016 EP74", -- (MBA-MBA)
		"Sol/467125 2016 ES74", -- (MBA-MBA)
		"Sol/467126 2016 EW74", -- (MBA-MBA)
		"Sol/467127 2016 EB75", -- (MBA-MBA)
		"Sol/467128 2016 EL75", -- (MBA-MBA)
		"Sol/467129 2016 EP75", -- (MBA-MBA)
		"Sol/467130 2016 ER75", -- (MBA-MBA)
		"Sol/467131 2016 EC77", -- (MBA-MBA)
		"Sol/467132 2016 EE77", -- (MBA-MBA)
		"Sol/467133 2016 EF77", -- (MBA-MBA)
		"Sol/467134 2016 EY77", -- (MBA-MBA)
		"Sol/467135 2016 ED78", -- (MBA-MBA)
		"Sol/467136 2016 EK78", -- (MBA-MBA)
		"Sol/467137 2016 EP78", -- (MBA-MBA)
		"Sol/467138 2016 EB79", -- (MBA-MBA)
		"Sol/467139 2016 EG79", -- (MBA-MBA)
		"Sol/467140 2016 ES79", -- (MBA-MBA)
		"Sol/467141 2016 EV79", -- (MBA-MBA)
		"Sol/467142 2016 EZ79", -- (MBA-MBA)
		"Sol/467143 2016 EY80", -- (MBA-MBA)
		"Sol/467144 2016 EB81", -- (MBA-MBA)
		"Sol/467145 2016 EK82", -- (MBA-MBA)
		"Sol/467147 2016 EJ83", -- (MBA-MBA)
		"Sol/467148 2016 EL83", -- (MBA-MBA)
		"Sol/467149 2016 EQ83", -- (MBA-MBA)
		"Sol/467150 2016 EV83", -- (MBA-MBA)
		"Sol/467151 2016 ER86", -- (MBA-MBA)
		"Sol/467152 2016 EW86", -- (MBA-MBA)
		"Sol/467153 2016 EC87", -- (MBA-MBA)
		"Sol/467154 2016 EB88", -- (MBA-MBA)
		"Sol/467155 2016 EE88", -- (MBA-MBA)
		"Sol/467156 2016 EV88", -- (MBA-MBA)
		"Sol/467157 2016 EY88", -- (MBA-MBA)
		"Sol/467159 2016 EJ89", -- (MBA-MBA)
		"Sol/467160 2016 EK90", -- (MBA-MBA)
		"Sol/467161 2016 ET94", -- (MBA-MBA)
		"Sol/467162 2016 EC96", -- (MBA-MBA)
		"Sol/467163 2016 EY100", -- (MBA-MBA)
		"Sol/467164 2016 EW104", -- (MBA-MBA)
		"Sol/467165 2016 ER106", -- (MBA-MBA)
		"Sol/467166 2016 ET107", -- (MBA-MBA)
		"Sol/467167 2016 EV108", -- (MBA-MBA)
		"Sol/467168 2016 EB109", -- (MBA-MBA)
		"Sol/467169 2016 EF109", -- (MBA-MBA)
		"Sol/467170 2016 EH109", -- (MBA-MBA)
		"Sol/467171 2016 EH110", -- (MBA-MBA)
		"Sol/467172 2016 EK110", -- (MBA-MBA)
		"Sol/467173 2016 ET110", -- (MBA-MBA)
		"Sol/467174 2016 EU110", -- (MBA-MBA)
		"Sol/467175 2016 EX110", -- (MBA-MBA)
		"Sol/467176 2016 EZ110", -- (MBA-MBA)
		"Sol/467177 2016 EC111", -- (MBA-MBA)
		"Sol/467178 2016 EH111", -- (MBA-MBA)
		"Sol/467179 2016 EQ111", -- (MBA-MBA)
		"Sol/467180 2016 EG112", -- (MBA-MBA)
		"Sol/467181 2016 EV112", -- (MBA-MBA)
		"Sol/467182 2016 EN113", -- (MBA-MBA)
		"Sol/467183 2016 EL115", -- (MBA-MBA)
		"Sol/467184 2016 ET115", -- (MBA-MBA)
		"Sol/467185 2016 EK116", -- (MBA-MBA)
		"Sol/467186 2016 EW116", -- (MBA-MBA)
		"Sol/467187 2016 EH118", -- (MBA-MBA)
		"Sol/467188 2016 EJ119", -- (MBA-MBA)
		"Sol/467189 2016 ES119", -- (MBA-MBA)
		"Sol/467190 2016 EA120", -- (MBA-MBA)
		"Sol/467191 2016 EB120", -- (MBA-MBA)
		"Sol/467192 2016 EO123", -- (MBA-MBA)
		"Sol/467193 2016 EQ125", -- (MBA-MBA)
		"Sol/467194 2016 EZ126", -- (MBA-MBA)
		"Sol/467195 2016 EP129", -- (MBA-MBA)
		"Sol/467196 2016 ED130", -- (MBA-MBA)
		"Sol/467197 2016 EE133", -- (MBA-MBA)
		"Sol/467198 2016 EG133", -- (MBA-MBA)
		"Sol/467199 2016 EU133", -- (MBA-MBA)
		"Sol/467200 2016 EJ134", -- (MBA-MBA)
		"Sol/467201 2016 EU134", -- (MBA-MBA)
		"Sol/467202 2016 ET136", -- (MBA-MBA)
		"Sol/467203 2016 EY137", -- (MBA-MBA)
		"Sol/467204 2016 ER138", -- (MBA-MBA)
		"Sol/467205 2016 EU138", -- (MBA-MBA)
		"Sol/467206 2016 EV139", -- (MBA-MBA)
		"Sol/467207 2016 EA140", -- (MBA-MBA)
		"Sol/467209 2016 ER143", -- (MBA-MBA)
		"Sol/467210 2016 EJ145", -- (MBA-MBA)
		"Sol/467211 2016 EY145", -- (MBA-MBA)
		"Sol/467212 2016 EM146", -- (MBA-MBA)
		"Sol/467213 2016 EP151", -- (MBA-MBA)
		"Sol/467214 2016 EF154", -- (MBA-MBA)
		"Sol/467215 2016 EO154", -- (MBA-MBA)
		"Sol/467216 2016 EY154", -- (MBA-MBA)
		"Sol/467217 2016 ER158", -- (MBA-MBA)
		"Sol/467218 2016 EQ159", -- (MBA-MBA)
		"Sol/467219 2016 EL160", -- (MBA-MBA)
		"Sol/467220 2016 EL161", -- (MBA-MBA)
		"Sol/467221 2016 EH162", -- (MBA-MBA)
		"Sol/467222 2016 EV162", -- (MBA-MBA)
		"Sol/467223 2016 EJ163", -- (MBA-MBA)
		"Sol/467224 2016 ES163", -- (MBA-MBA)
		"Sol/467225 2016 EY163", -- (MBA-MBA)
		"Sol/467226 2016 ED164", -- (MBA-MBA)
		"Sol/467227 2016 EE164", -- (MBA-MBA)
		"Sol/467228 2016 EO164", -- (MBA-MBA)
		"Sol/467229 2016 EQ164", -- (MBA-MBA)
		"Sol/467230 2016 ET164", -- (MBA-MBA)
		"Sol/467231 2016 EY164", -- (MBA-MBA)
		"Sol/467232 2016 EA165", -- (MBA-MBA)
		"Sol/467233 2016 EC165", -- (MBA-MBA)
		"Sol/467234 2016 EK165", -- (MBA-MBA)
		"Sol/467235 2016 EO165", -- (MBA-MBA)
		"Sol/467236 2016 EB166", -- (MBA-MBA)
		"Sol/467237 2016 ED166", -- (MBA-MBA)
		"Sol/467238 2016 EE166", -- (MBA-MBA)
		"Sol/467239 2016 EH166", -- (MBA-MBA)
		"Sol/467240 2016 EW169", -- (MBA-MBA)
		"Sol/467241 2016 EB170", -- (MBA-MBA)
		"Sol/467242 2016 EF170", -- (MBA-MBA)
		"Sol/467243 2016 EQ170", -- (MBA-MBA)
		"Sol/467244 2016 ET170", -- (MBA-MBA)
		"Sol/467245 2016 EA171", -- (MBA-MBA)
		"Sol/467246 2016 EZ171", -- (MBA-MBA)
		"Sol/467247 2016 EK172", -- (MBA-MBA)
		"Sol/467248 2016 EM172", -- (MBA-MBA)
		"Sol/467249 2016 ER172", -- (MBA-MBA)
		"Sol/467250 2016 ES172", -- (MBA-MBA)
		"Sol/467251 2016 EV172", -- (MBA-MBA)
		"Sol/467252 2016 EB173", -- (MBA-MBA)
		"Sol/467253 2016 EE173", -- (MBA-MBA)
		"Sol/467254 2016 EO173", -- (MBA-MBA)
		"Sol/467255 2016 EV173", -- (MBA-MBA)
		"Sol/467256 2016 ER175", -- (MBA-MBA)
		"Sol/467257 2016 ET175", -- (MBA-MBA)
		"Sol/467258 2016 EV175", -- (MBA-MBA)
		"Sol/467259 2016 EA176", -- (MBA-MBA)
		"Sol/467260 2016 EQ177", -- (MBA-MBA)
		"Sol/467261 2016 EU178", -- (MBA-MBA)
		"Sol/467262 2016 EG181", -- (MBA-MBA)
		"Sol/467263 2016 EW181", -- (MBA-MBA)
		"Sol/467264 2016 EX181", -- (MBA-MBA)
		"Sol/467265 2016 EC182", -- (MBA-MBA)
		"Sol/467266 2016 EO184", -- (MBA-MBA)
		"Sol/467267 2016 ET184", -- (MBA-MBA)
		"Sol/467268 2016 EQ185", -- (MBA-MBA)
		"Sol/467269 2016 EO186", -- (MBA-MBA)
		"Sol/467270 2016 EU186", -- (MBA-MBA)
		"Sol/467271 2016 EA187", -- (MBA-MBA)
		"Sol/467272 2016 EQ188", -- (MBA-MBA)
		"Sol/467273 2016 EF189", -- (MBA-MBA)
		"Sol/467274 2016 EK189", -- (MBA-MBA)
		"Sol/467275 2016 EF190", -- (MBA-MBA)
		"Sol/467276 2016 EJ190", -- (MBA-MBA)
		"Sol/467277 2016 EZ190", -- (MBA-MBA)
		"Sol/467278 2016 EF192", -- (MBA-MBA)
		"Sol/467279 2016 EM192", -- (MBA-MBA)
		"Sol/467280 2016 EQ192", -- (MBA-MBA)
		"Sol/467281 2016 ES192", -- (MBA-MBA)
		"Sol/467282 2016 EG193", -- (MBA-MBA)
		"Sol/467283 2016 EH193", -- (MBA-MBA)
		"Sol/467284 2016 EP193", -- (MBA-MBA)
		"Sol/467285 2016 EO194", -- (MBA-MBA)
		"Sol/467286 2016 ER194", -- (MBA-MBA)
		"Sol/467287 2016 ET194", -- (MBA-MBA)
		"Sol/467288 2016 EY194", -- (MBA-MBA)
		"Sol/467289 2016 EG195", -- (MBA-MBA)
		"Sol/467290 2016 EK195", -- (MBA-MBA)
		"Sol/467291 2016 EM196", -- (MBA-MBA)
		"Sol/467292 2016 EN196", -- (MBA-MBA)
		"Sol/467293 2016 EP196", -- (MBA-MBA)
		"Sol/467294 2016 EW196", -- (MBA-MBA)
		"Sol/467295 2016 EC198", -- (MBA-MBA)
		"Sol/467296 2016 ED198", -- (MBA-MBA)
		"Sol/467298 2016 EJ198", -- (MBA-MBA)
		"Sol/467299 2016 EY198", -- (MBA-MBA)
		"Sol/467300 2016 EZ198", -- (MBA-MBA)
		"Sol/467301 2016 EO199", -- (MBA-MBA)
		"Sol/467302 2016 EP199", -- (MBA-MBA)
		"Sol/467303 2016 EZ199", -- (MBA-MBA)
		"Sol/467304 2016 EB200", -- (MBA-MBA)
		"Sol/467305 2016 EM200", -- (MBA-MBA)
		"Sol/467306 2016 FJ1", -- (MBA-MBA)
		"Sol/467307 2016 FX1", -- (MBA-MBA)
		"Sol/467308 2016 FF2", -- (MBA-MBA)
		"Sol/467310 1996 RX17", -- (MBA-MBA)
		"Sol/467311 1998 TR36", -- (MBA-MBA)
		"Sol/467312 1998 WF38", -- (MBA-MBA)
		"Sol/467313 1999 AS34", -- (MBA-MBA)
		"Sol/467314 1999 CY129", -- (MBA-MBA)
		"Sol/467315 1999 TZ244", -- (MBA-MBA)
		"Sol/467316 1999 UX21", -- (MBA-MBA)
		"Sol/467318 2000 SC29", -- (MBA-MBA)
		"Sol/467319 2000 UZ112", -- (MBA-MBA)
		"Sol/467320 2001 HV38", -- (MBA-MBA)
		"Sol/467321 2001 PW7", -- (MBA-MBA)
		"Sol/467323 2001 RW153", -- (MBA-MBA)
		"Sol/467324 2001 SO306", -- (MBA-MBA)
		"Sol/467325 2001 TQ252", -- (MBA-MBA)
		"Sol/467326 2001 UQ58", -- (MBA-MBA)
		"Sol/467328 2001 US106", -- (MBA-MBA)
		"Sol/467329 2001 UT111", -- (MBA-MBA)
		"Sol/467330 2001 UR177", -- (MBA-MBA)
		"Sol/467331 2001 XR134", -- (MBA-MBA)
		"Sol/467332 2001 YG81", -- (MBA-MBA)
		"Sol/467333 2002 CR280", -- (MBA-MBA)
		"Sol/467334 2002 EY46", -- (MBA-MBA)
		"Sol/467337 2002 PJ76", -- (MBA-MBA)
		"Sol/467338 2002 PF193", -- (MBA-MBA)
		"Sol/467339 2002 QZ107", -- (MBA-MBA)
		"Sol/467342 2002 TK348", -- (MBA-MBA)
		"Sol/467343 2002 TT364", -- (MBA-MBA)
		"Sol/467345 2002 WD27", -- (MBA-MBA)
		"Sol/467346 2003 CB5", -- (MBA-MBA)
		"Sol/467348 2003 GY43", -- (MBA-MBA)
		"Sol/467349 2003 HR52", -- (MBA-MBA)
		"Sol/467350 2003 JD4", -- (MBA-MBA)
		"Sol/467353 2003 NN7", -- (MBA-MBA)
		"Sol/467354 2003 NB13", -- (MBA-MBA)
		"Sol/467355 2003 OF16", -- (MBA-MBA)
		"Sol/467356 2003 QJ9", -- (MBA-MBA)
		"Sol/467357 2003 QE115", -- (MBA-MBA)
		"Sol/467358 2003 ST128", -- (MBA-MBA)
		"Sol/467359 2003 SO181", -- (MBA-MBA)
		"Sol/467361 2003 SH187", -- (MBA-MBA)
		"Sol/467362 2003 SB232", -- (MBA-MBA)
		"Sol/467363 2003 UJ23", -- (MBA-MBA)
		"Sol/467364 2003 UZ277", -- (MBA-MBA)
		"Sol/467366 2003 WA103", -- (MBA-MBA)
		"Sol/467367 2003 YW42", -- (MBA-MBA)
		"Sol/467368 2004 CD30", -- (MBA-MBA)
		"Sol/467369 2004 DT63", -- (MBA-MBA)
		"Sol/467370 2004 EZ18", -- (MBA-MBA)
		"Sol/467371 2004 KU12", -- (MBA-MBA)
		"Sol/467373 2004 QX24", -- (MBA-MBA)
		"Sol/467374 2004 QH28", -- (MBA-MBA)
		"Sol/467375 2004 RA66", -- (MBA-MBA)
		"Sol/467376 2004 RX79", -- (MBA-MBA)
		"Sol/467377 2004 RQ83", -- (MBA-MBA)
		"Sol/467378 2004 RP338", -- (MBA-MBA)
		"Sol/467380 2004 TW126", -- (MBA-MBA)
		"Sol/467381 2004 TM137", -- (MBA-MBA)
		"Sol/467382 2004 TA161", -- (MBA-MBA)
		"Sol/467383 2004 TH177", -- (MBA-MBA)
		"Sol/467384 2004 TO184", -- (MBA-MBA)
		"Sol/467385 2004 TQ296", -- (MBA-MBA)
		"Sol/467386 2004 TY343", -- (MBA-MBA)
		"Sol/467387 2004 VK37", -- (MBA-MBA)
		"Sol/467389 2004 XX74", -- (MBA-MBA)
		"Sol/467390 2004 XP131", -- (MBA-MBA)
		"Sol/467391 2005 AE58", -- (MBA-MBA)
		"Sol/467393 2005 CA41", -- (MBA-MBA)
		"Sol/467394 2005 EH89", -- (MBA-MBA)
		"Sol/467395 2005 EQ138", -- (MBA-MBA)
		"Sol/467396 2005 GJ19", -- (MBA-MBA)
		"Sol/467397 2005 GD52", -- (MBA-MBA)
		"Sol/467398 2005 GH66", -- (MBA-MBA)
		"Sol/467399 2005 GR72", -- (MBA-MBA)
		"Sol/467400 2005 GW124", -- (MBA-MBA)
		"Sol/467401 2005 GH133", -- (MBA-MBA)
		"Sol/467402 2005 GE205", -- (MBA-MBA)
		"Sol/467403 2005 GZ222", -- (MBA-MBA)
		"Sol/467404 2005 JY26", -- (MBA-MBA)
		"Sol/467405 2005 JD34", -- (MBA-MBA)
		"Sol/467406 2005 JC109", -- (MBA-MBA)
		"Sol/467407 2005 JZ150", -- (MBA-MBA)
		"Sol/467408 2005 JW165", -- (MBA-MBA)
		"Sol/467409 2005 JW167", -- (MBA-MBA)
		"Sol/467410 2005 KE11", -- (MBA-MBA)
		"Sol/467411 2005 LB20", -- (MBA-MBA)
		"Sol/467412 2005 MJ30", -- (MBA-MBA)
		"Sol/467413 2005 NX15", -- (MBA-MBA)
		"Sol/467414 2005 NL34", -- (MBA-MBA)
		"Sol/467415 2005 SG120", -- (MBA-MBA)
		"Sol/467416 2005 SQ174", -- (MBA-MBA)
		"Sol/467417 2005 TG6", -- (MBA-MBA)
		"Sol/467418 2005 UY118", -- (MBA-MBA)
		"Sol/467419 2005 UQ121", -- (MBA-MBA)
		"Sol/467420 2005 UC166", -- (MBA-MBA)
		"Sol/467421 2005 UE176", -- (MBA-MBA)
		"Sol/467422 2005 UL189", -- (MBA-MBA)
		"Sol/467423 2005 UN200", -- (MBA-MBA)
		"Sol/467424 2005 UV285", -- (MBA-MBA)
		"Sol/467425 2005 VN61", -- (MBA-MBA)
		"Sol/467426 2005 VA85", -- (MBA-MBA)
		"Sol/467427 2005 VG91", -- (MBA-MBA)
		"Sol/467428 2005 XG40", -- (MBA-MBA)
		"Sol/467429 2005 XT58", -- (MBA-MBA)
		"Sol/467430 2005 XT74", -- (MBA-MBA)
		"Sol/467431 2005 YO50", -- (MBA-MBA)
		"Sol/467432 2005 YL129", -- (MBA-MBA)
		"Sol/467433 2005 YP130", -- (MBA-MBA)
		"Sol/467434 2005 YD135", -- (MBA-MBA)
		"Sol/467435 2005 YM166", -- (MBA-MBA)
		"Sol/467436 2005 YJ187", -- (MBA-MBA)
		"Sol/467437 2005 YA197", -- (MBA-MBA)
		"Sol/467438 2005 YQ287", -- (MBA-MBA)
		"Sol/467439 2006 AV17", -- (MBA-MBA)
		"Sol/467440 2006 AV51", -- (MBA-MBA)
		"Sol/467441 2006 AV54", -- (MBA-MBA)
		"Sol/467442 2006 AB62", -- (MBA-MBA)
		"Sol/467443 2006 AE72", -- (MBA-MBA)
		"Sol/467445 2006 BQ36", -- (MBA-MBA)
		"Sol/467446 2006 BT70", -- (MBA-MBA)
		"Sol/467447 2006 BB78", -- (MBA-MBA)
		"Sol/467448 2006 BF127", -- (MBA-MBA)
		"Sol/467449 2006 BD130", -- (MBA-MBA)
		"Sol/467450 2006 BD202", -- (MBA-MBA)
		"Sol/467451 2006 CK14", -- (MBA-MBA)
		"Sol/467452 2006 DK92", -- (MBA-MBA)
		"Sol/467453 2006 DY113", -- (MBA-MBA)
		"Sol/467454 2006 DW216", -- (MBA-MBA)
		"Sol/467455 2006 FC41", -- (MBA-MBA)
		"Sol/467456 2006 HC21", -- (MBA-MBA)
		"Sol/467457 2006 HX83", -- (MBA-MBA)
		"Sol/467458 2006 HB103", -- (MBA-MBA)
		"Sol/467459 2006 JQ21", -- (MBA-MBA)
		"Sol/467461 2006 KB11", -- (MBA-MBA)
		"Sol/467463 2006 KB54", -- (MBA-MBA)
		"Sol/467464 2006 KF60", -- (MBA-MBA)
		"Sol/467465 2006 KR76", -- (MBA-MBA)
		"Sol/467466 2006 KC92", -- (MBA-MBA)
		"Sol/467467 2006 KG94", -- (MBA-MBA)
		"Sol/467468 2006 PM16", -- (MBA-MBA)
		"Sol/467469 2006 PP28", -- (MBA-MBA)
		"Sol/467470 2006 QQ12", -- (MBA-MBA)
		"Sol/467472 2006 QQ117", -- (MBA-MBA)
		"Sol/467473 2006 QY185", -- (MBA-MBA)
		"Sol/467474 2006 RK5", -- (MBA-MBA)
		"Sol/467476 2006 RK30", -- (MBA-MBA)
		"Sol/467477 2006 SJ28", -- (MBA-MBA)
		"Sol/467478 2006 SU124", -- (MBA-MBA)
		"Sol/467479 2006 SS135", -- (MBA-MBA)
		"Sol/467480 2006 SJ150", -- (MBA-MBA)
		"Sol/467481 2006 SD151", -- (MBA-MBA)
		"Sol/467482 2006 SB186", -- (MBA-MBA)
		"Sol/467483 2006 SE321", -- (MBA-MBA)
		"Sol/467484 2006 SJ321", -- (MBA-MBA)
		"Sol/467485 2006 SL325", -- (MBA-MBA)
		"Sol/467486 2006 SS356", -- (MBA-MBA)
		"Sol/467487 2006 SS366", -- (MBA-MBA)
		"Sol/467488 2006 TR48", -- (MBA-MBA)
		"Sol/467489 2006 TG86", -- (MBA-MBA)
		"Sol/467490 2006 TY97", -- (MBA-MBA)
		"Sol/467491 2006 UW63", -- (MBA-MBA)
		"Sol/467492 2006 UR64", -- (MBA-MBA)
		"Sol/467493 2006 UV82", -- (MBA-MBA)
		"Sol/467494 2006 UF97", -- (MBA-MBA)
		"Sol/467495 2006 UZ156", -- (MBA-MBA)
		"Sol/467497 2006 VW122", -- (MBA-MBA)
		"Sol/467498 2006 WM103", -- (MBA-MBA)
		"Sol/467499 2006 WR167", -- (MBA-MBA)
		"Sol/467500 2006 WU199", -- (MBA-MBA)
		"Sol/467501 2006 XH34", -- (MBA-MBA)
		"Sol/467502 2007 BS15", -- (MBA-MBA)
		"Sol/467503 2007 BO38", -- (MBA-MBA)
		"Sol/467504 2007 BK43", -- (MBA-MBA)
		"Sol/467505 2007 BM100", -- (MBA-MBA)
		"Sol/467506 2007 CD4", -- (MBA-MBA)
		"Sol/467507 2007 CT28", -- (MBA-MBA)
		"Sol/467508 2007 CK49", -- (MBA-MBA)
		"Sol/467509 2007 CW50", -- (MBA-MBA)
		"Sol/467510 2007 DZ14", -- (MBA-MBA)
		"Sol/467511 2007 DP51", -- (MBA-MBA)
		"Sol/467512 2007 EN66", -- (MBA-MBA)
		"Sol/467513 2007 ES150", -- (MBA-MBA)
		"Sol/467514 2007 ET153", -- (MBA-MBA)
		"Sol/467515 2007 EE159", -- (MBA-MBA)
		"Sol/467516 2007 EM217", -- (MBA-MBA)
		"Sol/467517 2007 FQ12", -- (MBA-MBA)
		"Sol/467518 2007 GC2", -- (MBA-MBA)
		"Sol/467519 2007 GK3", -- (MBA-MBA)
		"Sol/467520 2007 GA10", -- (MBA-MBA)
		"Sol/467521 2007 GV17", -- (MBA-MBA)
		"Sol/467522 2007 GL32", -- (MBA-MBA)
		"Sol/467523 2007 GT61", -- (MBA-MBA)
		"Sol/467524 2007 HY83", -- (MBA-MBA)
		"Sol/467525 2007 HL97", -- (MBA-MBA)
		"Sol/467526 2007 KB3", -- (MBA-MBA)
		"Sol/467528 2007 MN27", -- (MBA-MBA)
		"Sol/467529 2007 PU30", -- (MBA-MBA)
		"Sol/467530 2007 RZ9", -- (MBA-MBA)
		"Sol/467531 2007 RX45", -- (MBA-MBA)
		"Sol/467532 2007 RX83", -- (MBA-MBA)
		"Sol/467533 2007 RH117", -- (MBA-MBA)
		"Sol/467534 2007 RN163", -- (MBA-MBA)
		"Sol/467535 2007 RY209", -- (MBA-MBA)
		"Sol/467536 2007 RR213", -- (MBA-MBA)
		"Sol/467537 2007 RM296", -- (MBA-MBA)
		"Sol/467538 2007 RX298", -- (MBA-MBA)
		"Sol/467539 2007 RS308", -- (MBA-MBA)
		"Sol/467540 2007 RG318", -- (MBA-MBA)
		"Sol/467541 2007 TF1", -- (MBA-MBA)
		"Sol/467542 2007 TC25", -- (MBA-MBA)
		"Sol/467543 2007 TK31", -- (MBA-MBA)
		"Sol/467544 2007 TU32", -- (MBA-MBA)
		"Sol/467545 2007 TD41", -- (MBA-MBA)
		"Sol/467546 2007 TJ51", -- (MBA-MBA)
		"Sol/467547 2007 TZ51", -- (MBA-MBA)
		"Sol/467548 2007 TE81", -- (MBA-MBA)
		"Sol/467549 2007 TV88", -- (MBA-MBA)
		"Sol/467552 2007 TE104", -- (MBA-MBA)
		"Sol/467553 2007 TF109", -- (MBA-MBA)
		"Sol/467554 2007 TP119", -- (MBA-MBA)
		"Sol/467555 2007 TQ129", -- (MBA-MBA)
		"Sol/467556 2007 TG158", -- (MBA-MBA)
		"Sol/467557 2007 TJ168", -- (MBA-MBA)
		"Sol/467558 2007 TN191", -- (MBA-MBA)
		"Sol/467559 2007 TL194", -- (MBA-MBA)
		"Sol/467560 2007 TO196", -- (MBA-MBA)
		"Sol/467561 2007 TV215", -- (MBA-MBA)
		"Sol/467562 2007 TG216", -- (MBA-MBA)
		"Sol/467563 2007 TT216", -- (MBA-MBA)
		"Sol/467564 2007 TS230", -- (MBA-MBA)
		"Sol/467565 2007 TL243", -- (MBA-MBA)
		"Sol/467566 2007 TS268", -- (MBA-MBA)
		"Sol/467567 2007 TV286", -- (MBA-MBA)
		"Sol/467568 2007 TF292", -- (MBA-MBA)
		"Sol/467569 2007 TN305", -- (MBA-MBA)
		"Sol/467570 2007 TU332", -- (MBA-MBA)
		"Sol/467571 2007 TD354", -- (MBA-MBA)
		"Sol/467572 2007 TL386", -- (MBA-MBA)
		"Sol/467573 2007 TQ431", -- (MBA-MBA)
		"Sol/467574 2007 TU432", -- (MBA-MBA)
		"Sol/467575 2007 TE435", -- (MBA-MBA)
		"Sol/467576 2007 TY447", -- (MBA-MBA)
		"Sol/467577 2007 UN2", -- (MBA-MBA)
		"Sol/467578 2007 UV2", -- (MBA-MBA)
		"Sol/467579 2007 US15", -- (MBA-MBA)
		"Sol/467580 2007 UB33", -- (MBA-MBA)
		"Sol/467581 2007 UN50", -- (MBA-MBA)
		"Sol/467582 2007 UK74", -- (MBA-MBA)
		"Sol/467583 2007 UW86", -- (MBA-MBA)
		"Sol/467584 2007 UC88", -- (MBA-MBA)
		"Sol/467585 2007 UO101", -- (MBA-MBA)
		"Sol/467587 2007 UW131", -- (MBA-MBA)
		"Sol/467588 2007 UD141", -- (MBA-MBA)
		"Sol/467589 2007 UT141", -- (MBA-MBA)
		"Sol/467590 2007 VG5", -- (MBA-MBA)
		"Sol/467591 2007 VA33", -- (MBA-MBA)
		"Sol/467592 2007 VX122", -- (MBA-MBA)
		"Sol/467593 2007 VK131", -- (MBA-MBA)
		"Sol/467594 2007 VA136", -- (MBA-MBA)
		"Sol/467596 2007 VH214", -- (MBA-MBA)
		"Sol/467597 2007 VA218", -- (MBA-MBA)
		"Sol/467598 2007 VW235", -- (MBA-MBA)
		"Sol/467599 2007 VD251", -- (MBA-MBA)
		"Sol/467600 2007 VA253", -- (MBA-MBA)
		"Sol/467601 2007 VE257", -- (MBA-MBA)
		"Sol/467602 2007 VF273", -- (MBA-MBA)
		"Sol/467604 2007 VG294", -- (MBA-MBA)
		"Sol/467605 2007 VU298", -- (MBA-MBA)
		"Sol/467606 2007 VK299", -- (MBA-MBA)
		"Sol/467607 2007 VC315", -- (MBA-MBA)
		"Sol/467610 2008 AU73", -- (MBA-MBA)
		"Sol/467611 2008 AK87", -- (MBA-MBA)
		"Sol/467612 2008 AA114", -- (MBA-MBA)
		"Sol/467614 2008 CS16", -- (MBA-MBA)
		"Sol/467615 2008 CZ51", -- (MBA-MBA)
		"Sol/467616 2008 CJ142", -- (MBA-MBA)
		"Sol/467617 2008 CU162", -- (MBA-MBA)
		"Sol/467618 2008 CG209", -- (MBA-MBA)
		"Sol/467619 2008 CH211", -- (MBA-MBA)
		"Sol/467620 2008 DL16", -- (MBA-MBA)
		"Sol/467621 2008 DZ31", -- (MBA-MBA)
		"Sol/467622 2008 EX39", -- (MBA-MBA)
		"Sol/467623 2008 FW8", -- (MBA-MBA)
		"Sol/467624 2008 GX42", -- (MBA-MBA)
		"Sol/467625 2008 GR102", -- (MBA-MBA)
		"Sol/467626 2008 GR136", -- (MBA-MBA)
		"Sol/467627 2008 HV19", -- (MBA-MBA)
		"Sol/467628 2008 KK42", -- (MBA-MBA)
		"Sol/467629 2008 LA4", -- (MBA-MBA)
		"Sol/467630 2008 LV4", -- (MBA-MBA)
		"Sol/467631 2008 PY17", -- (MBA-MBA)
		"Sol/467632 2008 QB28", -- (MBA-MBA)
		"Sol/467633 2008 QQ34", -- (MBA-MBA)
		"Sol/467634 2008 RD30", -- (MBA-MBA)
		"Sol/467636 2008 RZ71", -- (MBA-MBA)
		"Sol/467637 2008 RE111", -- (MBA-MBA)
		"Sol/467638 2008 RJ115", -- (MBA-MBA)
		"Sol/467639 2008 RN125", -- (MBA-MBA)
		"Sol/467640 2008 RQ128", -- (MBA-MBA)
		"Sol/467641 2008 SY12", -- (MBA-MBA)
		"Sol/467642 2008 SX16", -- (MBA-MBA)
		"Sol/467643 2008 SN50", -- (MBA-MBA)
		"Sol/467645 2008 SP186", -- (MBA-MBA)
		"Sol/467646 2008 SY186", -- (MBA-MBA)
		"Sol/467647 2008 SM192", -- (MBA-MBA)
		"Sol/467648 2008 SC211", -- (MBA-MBA)
		"Sol/467649 2008 SN211", -- (MBA-MBA)
		"Sol/467650 2008 ST265", -- (MBA-MBA)
		"Sol/467651 2008 SF289", -- (MBA-MBA)
		"Sol/467652 2008 SK295", -- (MBA-MBA)
		"Sol/467653 2008 TS82", -- (MBA-MBA)
		"Sol/467654 2008 TB100", -- (MBA-MBA)
		"Sol/467655 2008 TR116", -- (MBA-MBA)
		"Sol/467656 2008 TB139", -- (MBA-MBA)
		"Sol/467657 2008 TB150", -- (MBA-MBA)
		"Sol/467658 2008 TE151", -- (MBA-MBA)
		"Sol/467659 2008 TD163", -- (MBA-MBA)
		"Sol/467660 2008 TQ166", -- (MBA-MBA)
		"Sol/467661 2008 TZ167", -- (MBA-MBA)
		"Sol/467662 2008 TW169", -- (MBA-MBA)
		"Sol/467663 2008 UH62", -- (MBA-MBA)
		"Sol/467664 2008 UK67", -- (MBA-MBA)
		"Sol/467666 2008 UZ95", -- (MBA-MBA)
		"Sol/467667 2008 UY98", -- (MBA-MBA)
		"Sol/467668 2008 UQ106", -- (MBA-MBA)
		"Sol/467669 2008 UH116", -- (MBA-MBA)
		"Sol/467670 2008 UJ120", -- (MBA-MBA)
		"Sol/467671 2008 UV121", -- (MBA-MBA)
		"Sol/467672 2008 UH128", -- (MBA-MBA)
		"Sol/467673 2008 UV160", -- (MBA-MBA)
		"Sol/467674 2008 UW172", -- (MBA-MBA)
		"Sol/467675 2008 UG188", -- (MBA-MBA)
		"Sol/467676 2008 UD192", -- (MBA-MBA)
		"Sol/467677 2008 UZ206", -- (MBA-MBA)
		"Sol/467678 2008 UR220", -- (MBA-MBA)
		"Sol/467679 2008 US234", -- (MBA-MBA)
		"Sol/467680 2008 UA240", -- (MBA-MBA)
		"Sol/467681 2008 UF240", -- (MBA-MBA)
		"Sol/467682 2008 UB275", -- (MBA-MBA)
		"Sol/467683 2008 UJ279", -- (MBA-MBA)
		"Sol/467684 2008 UH290", -- (MBA-MBA)
		"Sol/467685 2008 UG306", -- (MBA-MBA)
		"Sol/467686 2008 UO311", -- (MBA-MBA)
		"Sol/467687 2008 UO345", -- (MBA-MBA)
		"Sol/467688 2008 UX356", -- (MBA-MBA)
		"Sol/467689 2008 UU357", -- (MBA-MBA)
		"Sol/467690 2008 VV27", -- (MBA-MBA)
		"Sol/467691 2008 VA33", -- (MBA-MBA)
		"Sol/467692 2008 VK42", -- (MBA-MBA)
		"Sol/467693 2008 VW67", -- (MBA-MBA)
		"Sol/467694 2008 VS74", -- (MBA-MBA)
		"Sol/467695 2008 WT37", -- (MBA-MBA)
		"Sol/467696 2008 WH41", -- (MBA-MBA)
		"Sol/467697 2008 WW46", -- (MBA-MBA)
		"Sol/467698 2008 WR53", -- (MBA-MBA)
		"Sol/467699 2008 WL78", -- (MBA-MBA)
		"Sol/467700 2008 WR93", -- (MBA-MBA)
		"Sol/467701 2008 WY125", -- (MBA-MBA)
		"Sol/467702 2008 WS129", -- (MBA-MBA)
		"Sol/467703 2008 XE24", -- (MBA-MBA)
		"Sol/467704 2008 XP48", -- (MBA-MBA)
		"Sol/467705 2008 YQ48", -- (MBA-MBA)
		"Sol/467706 2008 YH54", -- (MBA-MBA)
		"Sol/467707 2008 YY100", -- (MBA-MBA)
		"Sol/467708 2008 YV111", -- (MBA-MBA)
		"Sol/467709 2008 YQ115", -- (MBA-MBA)
		"Sol/467710 2009 AG1", -- (MBA-MBA)
		"Sol/467712 2009 AT30", -- (MBA-MBA)
		"Sol/467713 2009 BJ21", -- (MBA-MBA)
		"Sol/467715 2009 BJ34", -- (MBA-MBA)
		"Sol/467716 2009 BA69", -- (MBA-MBA)
		"Sol/467717 2009 BM70", -- (MBA-MBA)
		"Sol/467718 2009 BD167", -- (MBA-MBA)
		"Sol/467719 2009 CW48", -- (MBA-MBA)
		"Sol/467720 2009 DW11", -- (MBA-MBA)
		"Sol/467721 2009 DJ17", -- (MBA-MBA)
		"Sol/467722 2009 DR117", -- (MBA-MBA)
		"Sol/467723 2009 FN8", -- (MBA-MBA)
		"Sol/467724 2009 FA63", -- (MBA-MBA)
		"Sol/467725 2009 FY73", -- (MBA-MBA)
		"Sol/467726 2009 HM23", -- (MBA-MBA)
		"Sol/467727 2009 HZ65", -- (MBA-MBA)
		"Sol/467728 2009 HF99", -- (MBA-MBA)
		"Sol/467729 2009 HP105", -- (MBA-MBA)
		"Sol/467730 2009 JY17", -- (MBA-MBA)
		"Sol/467731 2009 MA5", -- (MBA-MBA)
		"Sol/467732 2009 OK13", -- (MBA-MBA)
		"Sol/467733 2009 PH11", -- (MBA-MBA)
		"Sol/467734 2009 PQ13", -- (MBA-MBA)
		"Sol/467735 2009 PV19", -- (MBA-MBA)
		"Sol/467736 2009 RQ", -- (MBA-MBA)
		"Sol/467738 2009 RS15", -- (MBA-MBA)
		"Sol/467739 2009 RJ17", -- (MBA-MBA)
		"Sol/467740 2009 RH24", -- (MBA-MBA)
		"Sol/467741 2009 ST21", -- (MBA-MBA)
		"Sol/467742 2009 SS28", -- (MBA-MBA)
		"Sol/467744 2009 SS64", -- (MBA-MBA)
		"Sol/467745 2009 SM94", -- (MBA-MBA)
		"Sol/467747 2009 SK156", -- (MBA-MBA)
		"Sol/467749 2009 SC189", -- (MBA-MBA)
		"Sol/467751 2009 SX296", -- (MBA-MBA)
		"Sol/467753 2009 SU344", -- (MBA-MBA)
		"Sol/467754 2009 TL14", -- (MBA-MBA)
		"Sol/467755 2009 US18", -- (MBA-MBA)
		"Sol/467756 2009 UA64", -- (MBA-MBA)
		"Sol/467757 2009 UJ68", -- (MBA-MBA)
		"Sol/467758 2009 UH99", -- (MBA-MBA)
		"Sol/467759 2009 UJ135", -- (MBA-MBA)
		"Sol/467761 2009 UL146", -- (MBA-MBA)
		"Sol/467762 2009 UY149", -- (MBA-MBA)
		"Sol/467763 2009 UV150", -- (MBA-MBA)
		"Sol/467764 2009 VF5", -- (MBA-MBA)
		"Sol/467765 2009 VU6", -- (MBA-MBA)
		"Sol/467766 2009 VV14", -- (MBA-MBA)
		"Sol/467768 2009 VK26", -- (MBA-MBA)
		"Sol/467770 2009 VL47", -- (MBA-MBA)
		"Sol/467771 2009 VS65", -- (MBA-MBA)
		"Sol/467772 2009 VX78", -- (MBA-MBA)
		"Sol/467773 2009 VC82", -- (MBA-MBA)
		"Sol/467774 2009 VL103", -- (MBA-MBA)
		"Sol/467775 2009 VW107", -- (MBA-MBA)
		"Sol/467776 2009 VF113", -- (MBA-MBA)
		"Sol/467778 2009 WZ33", -- (MBA-MBA)
		"Sol/467780 2009 WV65", -- (MBA-MBA)
		"Sol/467781 2009 WT114", -- (MBA-MBA)
		"Sol/467782 2009 WC135", -- (MBA-MBA)
		"Sol/467784 2009 WY161", -- (MBA-MBA)
		"Sol/467785 2009 WZ187", -- (MBA-MBA)
		"Sol/467786 2009 WQ193", -- (MBA-MBA)
		"Sol/467787 2009 WW193", -- (MBA-MBA)
		"Sol/467788 2009 WY200", -- (MBA-MBA)
		"Sol/467789 2009 WX252", -- (MBA-MBA)
		"Sol/467791 2009 WG263", -- (MBA-MBA)
		"Sol/467792 2009 WV263", -- (MBA-MBA)
		"Sol/467793 2009 XU", -- (MBA-MBA)
		"Sol/467794 2009 XE1", -- (MBA-MBA)
		"Sol/467795 2009 YG7", -- (MBA-MBA)
		"Sol/467796 2009 YX16", -- (MBA-MBA)
		"Sol/467797 2009 YA19", -- (MBA-MBA)
		"Sol/467798 2010 AW4", -- (MBA-MBA)
		"Sol/467802 2010 BS35", -- (MBA-MBA)
		"Sol/467803 2010 BB48", -- (MBA-MBA)
		"Sol/467804 2010 BL77", -- (MBA-MBA)
		"Sol/467806 2010 BC130", -- (MBA-MBA)
		"Sol/467807 2010 CL29", -- (MBA-MBA)
		"Sol/467808 2010 CC95", -- (MBA-MBA)
		"Sol/467809 2010 CW98", -- (MBA-MBA)
		"Sol/467810 2010 CB110", -- (MBA-MBA)
		"Sol/467811 2010 CC116", -- (MBA-MBA)
		"Sol/467812 2010 CM146", -- (MBA-MBA)
		"Sol/467813 2010 EW31", -- (MBA-MBA)
		"Sol/467814 2010 EW68", -- (MBA-MBA)
		"Sol/467815 2010 EM128", -- (MBA-MBA)
		"Sol/467816 2010 FT6", -- (MBA-MBA)
		"Sol/467817 2010 FA11", -- (MBA-MBA)
		"Sol/467818 2010 GF43", -- (MBA-MBA)
		"Sol/467819 2010 JC39", -- (MBA-MBA)
		"Sol/467821 2010 JP102", -- (MBA-MBA)
		"Sol/467822 2010 KZ85", -- (MBA-MBA)
		"Sol/467823 2010 KP128", -- (MBA-MBA)
		"Sol/467824 2010 LW98", -- (MBA-MBA)
		"Sol/467825 2010 NO117", -- (MBA-MBA)
		"Sol/467826 2010 OF81", -- (MBA-MBA)
		"Sol/467829 2010 PL61", -- (MBA-MBA)
		"Sol/467830 2010 RQ14", -- (MBA-MBA)
		"Sol/467831 2010 RF40", -- (MBA-MBA)
		"Sol/467832 2010 RR51", -- (MBA-MBA)
		"Sol/467834 2010 RU154", -- (MBA-MBA)
		"Sol/467836 2010 SQ15", -- (MBA-MBA)
		"Sol/467837 2010 TW16", -- (MBA-MBA)
		"Sol/467838 2010 TG23", -- (MBA-MBA)
		"Sol/467839 2010 TZ66", -- (MBA-MBA)
		"Sol/467840 2010 TD79", -- (MBA-MBA)
		"Sol/467841 2010 TU112", -- (MBA-MBA)
		"Sol/467842 2010 TR131", -- (MBA-MBA)
		"Sol/467843 2010 UR15", -- (MBA-MBA)
		"Sol/467844 2010 UO92", -- (MBA-MBA)
		"Sol/467846 2010 VF28", -- (MBA-MBA)
		"Sol/467847 2010 VL40", -- (MBA-MBA)
		"Sol/467848 2010 VM78", -- (MBA-MBA)
		"Sol/467849 2010 VR93", -- (MBA-MBA)
		"Sol/467850 2010 VL106", -- (MBA-MBA)
		"Sol/467851 2010 VT106", -- (MBA-MBA)
		"Sol/467853 2010 VM176", -- (MBA-MBA)
		"Sol/467857 2010 WK50", -- (MBA-MBA)
		"Sol/467860 2011 AF5", -- (MBA-MBA)
		"Sol/467861 2011 AK6", -- (MBA-MBA)
		"Sol/467862 2011 AL22", -- (MBA-MBA)
		"Sol/467863 2011 AK28", -- (MBA-MBA)
		"Sol/467864 2011 AA32", -- (MBA-MBA)
		"Sol/467865 2011 BP15", -- (MBA-MBA)
		"Sol/467866 2011 BR64", -- (MBA-MBA)
		"Sol/467867 2011 BO76", -- (MBA-MBA)
		"Sol/467868 2011 BZ84", -- (MBA-MBA)
		"Sol/467869 2011 BL86", -- (MBA-MBA)
		"Sol/467870 2011 BN93", -- (MBA-MBA)
		"Sol/467871 2011 BX106", -- (MBA-MBA)
		"Sol/467872 2011 BN120", -- (MBA-MBA)
		"Sol/467873 2011 BK130", -- (MBA-MBA)
		"Sol/467874 2011 CF7", -- (MBA-MBA)
		"Sol/467875 2011 CC26", -- (MBA-MBA)
		"Sol/467876 2011 CN89", -- (MBA-MBA)
		"Sol/467877 2011 CE103", -- (MBA-MBA)
		"Sol/467879 2011 DV8", -- (MBA-MBA)
		"Sol/467880 2011 DZ9", -- (MBA-MBA)
		"Sol/467881 2011 DQ20", -- (MBA-MBA)
		"Sol/467882 2011 DQ21", -- (MBA-MBA)
		"Sol/467883 2011 DH23", -- (MBA-MBA)
		"Sol/467884 2011 EQ6", -- (MBA-MBA)
		"Sol/467885 2011 EM37", -- (MBA-MBA)
		"Sol/467886 2011 EP83", -- (MBA-MBA)
		"Sol/467887 2011 FS23", -- (MBA-MBA)
		"Sol/467888 2011 FD26", -- (MBA-MBA)
		"Sol/467889 2011 FJ45", -- (MBA-MBA)
		"Sol/467890 2011 GC35", -- (MBA-MBA)
		"Sol/467891 2011 GN63", -- (MBA-MBA)
		"Sol/467892 2011 GD85", -- (MBA-MBA)
		"Sol/467893 2011 HZ9", -- (MBA-MBA)
		"Sol/467894 2011 HJ11", -- (MBA-MBA)
		"Sol/467895 2011 HP29", -- (MBA-MBA)
		"Sol/467896 2011 HL36", -- (MBA-MBA)
		"Sol/467897 2011 HY36", -- (MBA-MBA)
		"Sol/467898 2011 HH40", -- (MBA-MBA)
		"Sol/467899 2011 HP41", -- (MBA-MBA)
		"Sol/467902 2011 HA68", -- (MBA-MBA)
		"Sol/467903 2011 HC73", -- (MBA-MBA)
		"Sol/467904 2011 HL76", -- (MBA-MBA)
		"Sol/467905 2011 HD94", -- (MBA-MBA)
		"Sol/467906 2011 JB19", -- (MBA-MBA)
		"Sol/467907 2011 KM3", -- (MBA-MBA)
		"Sol/467908 2011 KD7", -- (MBA-MBA)
		"Sol/467909 2011 KR23", -- (MBA-MBA)
		"Sol/467910 2011 KT26", -- (MBA-MBA)
		"Sol/467911 2011 KK47", -- (MBA-MBA)
		"Sol/467912 2011 KM47", -- (MBA-MBA)
		"Sol/467913 2011 LW3", -- (MBA-MBA)
		"Sol/467916 2011 OA14", -- (MBA-MBA)
		"Sol/467919 2011 QU74", -- (MBA-MBA)
		"Sol/467924 2011 YK39", -- (MBA-MBA)
		"Sol/467925 2011 YL56", -- (MBA-MBA)
		"Sol/467928 2012 AE22", -- (MBA-MBA)
		"Sol/467929 2012 BH24", -- (MBA-MBA)
		"Sol/467930 2012 BP52", -- (MBA-MBA)
		"Sol/467931 2012 BQ66", -- (MBA-MBA)
		"Sol/467932 2012 BS69", -- (MBA-MBA)
		"Sol/467933 2012 BG90", -- (MBA-MBA)
		"Sol/467934 2012 BG113", -- (MBA-MBA)
		"Sol/467935 2012 BX126", -- (MBA-MBA)
		"Sol/467936 2012 BN129", -- (MBA-MBA)
		"Sol/467937 2012 BV149", -- (MBA-MBA)
		"Sol/467938 2012 CK8", -- (MBA-MBA)
		"Sol/467939 2012 CJ35", -- (MBA-MBA)
		"Sol/467940 2012 CK52", -- (MBA-MBA)
		"Sol/467941 2012 DN1", -- (MBA-MBA)
		"Sol/467942 2012 DL23", -- (MBA-MBA)
		"Sol/467943 2012 DR36", -- (MBA-MBA)
		"Sol/467944 2012 DP44", -- (MBA-MBA)
		"Sol/467945 2012 DM51", -- (MBA-MBA)
		"Sol/467946 2012 DG63", -- (MBA-MBA)
		"Sol/467947 2012 DP63", -- (MBA-MBA)
		"Sol/467948 2012 DS64", -- (MBA-MBA)
		"Sol/467949 2012 FA9", -- (MBA-MBA)
		"Sol/467950 2012 FT12", -- (MBA-MBA)
		"Sol/467951 2012 FQ21", -- (MBA-MBA)
		"Sol/467952 2012 FE40", -- (MBA-MBA)
		"Sol/467953 2012 FT40", -- (MBA-MBA)
		"Sol/467954 2012 FX52", -- (MBA-MBA)
		"Sol/467955 2012 HH4", -- (MBA-MBA)
		"Sol/467956 2012 HM6", -- (MBA-MBA)
		"Sol/467957 2012 HN17", -- (MBA-MBA)
		"Sol/467958 2012 HU42", -- (MBA-MBA)
		"Sol/467959 2012 HZ42", -- (MBA-MBA)
		"Sol/467960 2012 HG57", -- (MBA-MBA)
		"Sol/467961 2012 HR65", -- (MBA-MBA)
		"Sol/467962 2012 JC9", -- (MBA-MBA)
		"Sol/467964 2012 JT24", -- (MBA-MBA)
		"Sol/467965 2012 JC33", -- (MBA-MBA)
		"Sol/467966 2012 JJ60", -- (MBA-MBA)
		"Sol/467967 2012 KA1", -- (MBA-MBA)
		"Sol/467968 2012 KS10", -- (MBA-MBA)
		"Sol/467969 2012 KJ12", -- (MBA-MBA)
		"Sol/467970 2012 KK44", -- (MBA-MBA)
		"Sol/467971 2012 KS45", -- (MBA-MBA)
		"Sol/467972 2012 KG48", -- (MBA-MBA)
		"Sol/467973 2012 KT50", -- (MBA-MBA)
		"Sol/467974 2012 LR4", -- (MBA-MBA)
		"Sol/467975 2012 LW10", -- (MBA-MBA)
		"Sol/467976 2012 LY13", -- (MBA-MBA)
		"Sol/467977 2012 LM17", -- (MBA-MBA)
		"Sol/467978 2012 PT15", -- (MBA-MBA)
		"Sol/467979 2012 PE21", -- (MBA-MBA)
		"Sol/467980 2012 QJ16", -- (MBA-MBA)
		"Sol/467981 2012 QH39", -- (MBA-MBA)
		"Sol/467982 2012 QR43", -- (MBA-MBA)
		"Sol/467983 2012 RK10", -- (MBA-MBA)
		"Sol/467985 2012 SM14", -- (MBA-MBA)
		"Sol/467986 2012 SN52", -- (MBA-MBA)
		"Sol/467987 2012 TR3", -- (MBA-MBA)
		"Sol/467988 2012 TT33", -- (MBA-MBA)
		"Sol/467989 2012 TU42", -- (MBA-MBA)
		"Sol/467990 2012 TX94", -- (MBA-MBA)
		"Sol/467991 2012 TV96", -- (MBA-MBA)
		"Sol/467992 2012 TO151", -- (MBA-MBA)
		"Sol/467993 2012 TD163", -- (MBA-MBA)
		"Sol/467994 2012 TF164", -- (MBA-MBA)
		"Sol/467996 2012 TE264", -- (MBA-MBA)
		"Sol/467997 2012 TX271", -- (MBA-MBA)
		"Sol/467998 2012 TW285", -- (MBA-MBA)
		"Sol/468000 2012 UV86", -- (MBA-MBA)
		"Sol/468002 2012 VH26", -- (MBA-MBA)
		"Sol/468003 2012 VC51", -- (MBA-MBA)
		"Sol/468006 2012 XL128", -- (MBA-MBA)
		"Sol/468023 2013 LY20", -- (MBA-MBA)
		"Sol/468024 2013 MX4", -- (MBA-MBA)
		"Sol/468026 2013 NR7", -- (MBA-MBA)
		"Sol/468027 2013 OR9", -- (MBA-MBA)
		"Sol/468028 2013 PS1", -- (MBA-MBA)
		"Sol/468029 2013 PS5", -- (MBA-MBA)
		"Sol/468030 2013 PG25", -- (MBA-MBA)
		"Sol/468031 2013 PA30", -- (MBA-MBA)
		"Sol/468032 2013 PE55", -- (MBA-MBA)
		"Sol/468033 2013 PR73", -- (MBA-MBA)
		"Sol/468034 2013 PH74", -- (MBA-MBA)
		"Sol/468035 2013 QM2", -- (MBA-MBA)
		"Sol/468036 2013 QN3", -- (MBA-MBA)
		"Sol/468037 2013 QL22", -- (MBA-MBA)
		"Sol/468038 2013 QD27", -- (MBA-MBA)
		"Sol/468039 2013 QW31", -- (MBA-MBA)
		"Sol/468040 2013 QH39", -- (MBA-MBA)
		"Sol/468041 2013 QP58", -- (MBA-MBA)
		"Sol/468042 2013 QO67", -- (MBA-MBA)
		"Sol/468043 2013 QA68", -- (MBA-MBA)
		"Sol/468044 2013 QU74", -- (MBA-MBA)
		"Sol/468046 2013 QL95", -- (MBA-MBA)
		"Sol/468047 2013 RT11", -- (MBA-MBA)
		"Sol/468048 2013 RN18", -- (MBA-MBA)
		"Sol/468049 2013 RK23", -- (MBA-MBA)
		"Sol/468050 2013 RW32", -- (MBA-MBA)
		"Sol/468051 2013 RA36", -- (MBA-MBA)
		"Sol/468052 2013 RK48", -- (MBA-MBA)
		"Sol/468053 2013 RT51", -- (MBA-MBA)
		"Sol/468054 2013 RC63", -- (MBA-MBA)
		"Sol/468055 2013 RC67", -- (MBA-MBA)
		"Sol/468056 2013 RX75", -- (MBA-MBA)
		"Sol/468057 2013 RC85", -- (MBA-MBA)
		"Sol/468058 2013 RP93", -- (MBA-MBA)
		"Sol/468059 2013 SN15", -- (MBA-MBA)
		"Sol/468060 2013 SV22", -- (MBA-MBA)
		"Sol/468061 2013 SE24", -- (MBA-MBA)
		"Sol/468062 2013 SP25", -- (MBA-MBA)
		"Sol/468063 2013 SR30", -- (MBA-MBA)
		"Sol/468064 2013 SD31", -- (MBA-MBA)
		"Sol/468065 2013 SP34", -- (MBA-MBA)
		"Sol/468066 2013 SB41", -- (MBA-MBA)
		"Sol/468067 2013 SR51", -- (MBA-MBA)
		"Sol/468068 2013 SK56", -- (MBA-MBA)
		"Sol/468069 2013 SQ56", -- (MBA-MBA)
		"Sol/468070 2013 ST72", -- (MBA-MBA)
		"Sol/468071 2013 SC75", -- (MBA-MBA)
		"Sol/468072 2013 SN75", -- (MBA-MBA)
		"Sol/468073 2013 SA77", -- (MBA-MBA)
		"Sol/468074 2013 TB7", -- (MBA-MBA)
		"Sol/468075 2013 TS13", -- (MBA-MBA)
		"Sol/468076 2013 TS14", -- (MBA-MBA)
		"Sol/468077 2013 TU14", -- (MBA-MBA)
		"Sol/468078 2013 TB20", -- (MBA-MBA)
		"Sol/468079 2013 TH29", -- (MBA-MBA)
		"Sol/468080 2013 TO46", -- (MBA-MBA)
		"Sol/468081 2013 TO50", -- (MBA-MBA)
		"Sol/468082 2013 TL51", -- (MBA-MBA)
		"Sol/468083 2013 TF55", -- (MBA-MBA)
		"Sol/468084 2013 TN62", -- (MBA-MBA)
		"Sol/468085 2013 TT73", -- (MBA-MBA)
		"Sol/468086 2013 TX80", -- (MBA-MBA)
		"Sol/468087 2013 TQ95", -- (MBA-MBA)
		"Sol/468088 2013 TT101", -- (MBA-MBA)
		"Sol/468089 2013 TV103", -- (MBA-MBA)
		"Sol/468090 2013 TC122", -- (MBA-MBA)
		"Sol/468091 2013 TT143", -- (MBA-MBA)
		"Sol/468092 2013 TS155", -- (MBA-MBA)
		"Sol/468093 2013 UZ9", -- (MBA-MBA)
		"Sol/468094 2013 UL13", -- (MBA-MBA)
		"Sol/468095 2013 UW13", -- (MBA-MBA)
		"Sol/468096 2013 VQ3", -- (MBA-MBA)
		"Sol/468097 2013 VC4", -- (MBA-MBA)
		"Sol/468098 2013 VW5", -- (MBA-MBA)
		"Sol/468099 2013 VF11", -- (MBA-MBA)
		"Sol/468100 2013 VA18", -- (MBA-MBA)
		"Sol/468101 2013 WW3", -- (MBA-MBA)
		"Sol/468102 2013 WX5", -- (MBA-MBA)
		"Sol/468103 2013 WN6", -- (MBA-MBA)
		"Sol/468104 2013 WK23", -- (MBA-MBA)
		"Sol/468106 2013 WE63", -- (MBA-MBA)
		"Sol/468107 2013 WN73", -- (MBA-MBA)
		"Sol/468108 2013 WO97", -- (MBA-MBA)
		"Sol/468109 2013 WO107", -- (MBA-MBA)
		"Sol/468110 2013 XQ13", -- (MBA-MBA)
		"Sol/468111 2013 YH3", -- (MBA-MBA)
		"Sol/468112 2013 YK38", -- (MBA-MBA)
		"Sol/468113 2013 YC53", -- (MBA-MBA)
		"Sol/468114 2013 YK54", -- (MBA-MBA)
		"Sol/468115 2013 YN54", -- (MBA-MBA)
		"Sol/468116 2013 YL103", -- (MBA-MBA)
		"Sol/468120 2014 QB254", -- (MBA-MBA)
		"Sol/468121 2014 SN298", -- (MBA-MBA)
		"Sol/468122 2014 TK11", -- (MBA-MBA)
		"Sol/468123 2014 TC45", -- (MBA-MBA)
		"Sol/468124 2014 TG65", -- (MBA-MBA)
		"Sol/468126 2014 UO32", -- (MBA-MBA)
		"Sol/468127 2014 UA36", -- (MBA-MBA)
		"Sol/468128 2014 UW66", -- (MBA-MBA)
		"Sol/468129 2014 UD67", -- (MBA-MBA)
		"Sol/468130 2014 UF85", -- (MBA-MBA)
		"Sol/468131 2014 UW88", -- (MBA-MBA)
		"Sol/468132 2014 UJ99", -- (MBA-MBA)
		"Sol/468133 2014 UZ106", -- (MBA-MBA)
		"Sol/468134 2014 UD109", -- (MBA-MBA)
		"Sol/468136 2014 UZ119", -- (MBA-MBA)
		"Sol/468137 2014 UZ121", -- (MBA-MBA)
		"Sol/468138 2014 UC133", -- (MBA-MBA)
		"Sol/468139 2014 UY134", -- (MBA-MBA)
		"Sol/468140 2014 UA139", -- (MBA-MBA)
		"Sol/468141 2014 UY142", -- (MBA-MBA)
		"Sol/468142 2014 UE150", -- (MBA-MBA)
		"Sol/468143 2014 UF157", -- (MBA-MBA)
		"Sol/468144 2014 UT170", -- (MBA-MBA)
		"Sol/468145 2014 WY21", -- (MBA-MBA)
		"Sol/468146 2014 WF24", -- (MBA-MBA)
		"Sol/468147 2014 WD28", -- (MBA-MBA)
		"Sol/468148 2014 WF28", -- (MBA-MBA)
		"Sol/468149 2014 WD50", -- (MBA-MBA)
		"Sol/468150 2014 WZ62", -- (MBA-MBA)
		"Sol/468151 2014 WW67", -- (MBA-MBA)
		"Sol/468153 2014 WL79", -- (MBA-MBA)
		"Sol/468154 2014 WH85", -- (MBA-MBA)
		"Sol/468155 2014 WY87", -- (MBA-MBA)
		"Sol/468156 2014 WK96", -- (MBA-MBA)
		"Sol/468157 2014 WH234", -- (MBA-MBA)
		"Sol/468158 2014 WX251", -- (MBA-MBA)
		"Sol/468159 2014 WC263", -- (MBA-MBA)
		"Sol/468160 2014 WF281", -- (MBA-MBA)
		"Sol/468162 2014 WA355", -- (MBA-MBA)
		"Sol/468163 2014 WS383", -- (MBA-MBA)
		"Sol/468164 2014 WK398", -- (MBA-MBA)
		"Sol/468165 2014 WQ398", -- (MBA-MBA)
		"Sol/468166 2014 WR402", -- (MBA-MBA)
		"Sol/468167 2014 WF426", -- (MBA-MBA)
		"Sol/468168 2014 WX473", -- (MBA-MBA)
		"Sol/468169 2014 WS478", -- (MBA-MBA)
		"Sol/468170 2014 WL481", -- (MBA-MBA)
		"Sol/468171 2014 WS481", -- (MBA-MBA)
		"Sol/468172 2014 WD499", -- (MBA-MBA)
		"Sol/468173 2014 WE499", -- (MBA-MBA)
		"Sol/468174 2014 XM12", -- (MBA-MBA)
		"Sol/468175 2014 YY2", -- (MBA-MBA)
		"Sol/468176 2014 YZ9", -- (MBA-MBA)
		"Sol/468177 2014 YQ10", -- (MBA-MBA)
		"Sol/468178 2014 YG13", -- (MBA-MBA)
		"Sol/468179 2014 YG28", -- (MBA-MBA)
		"Sol/468180 2014 YJ38", -- (MBA-MBA)
		"Sol/468181 2015 AA12", -- (MBA-MBA)
		"Sol/468182 2015 AX36", -- (MBA-MBA)
		"Sol/468183 2015 AD38", -- (MBA-MBA)
		"Sol/468184 2015 AB119", -- (MBA-MBA)
		"Sol/468185 2015 AA144", -- (MBA-MBA)
		"Sol/468186 2015 AV168", -- (MBA-MBA)
		"Sol/468187 2015 AT174", -- (MBA-MBA)
		"Sol/468188 2015 AP180", -- (MBA-MBA)
		"Sol/468189 2015 AX181", -- (MBA-MBA)
		"Sol/468190 2015 AB195", -- (MBA-MBA)
		"Sol/468191 2015 AP241", -- (MBA-MBA)
		"Sol/468192 2015 AV241", -- (MBA-MBA)
		"Sol/468193 2015 AM248", -- (MBA-MBA)
		"Sol/468194 2015 AD252", -- (MBA-MBA)
		"Sol/468195 2015 AD258", -- (MBA-MBA)
		"Sol/468196 2015 AC262", -- (MBA-MBA)
		"Sol/468197 2015 AA273", -- (MBA-MBA)
		"Sol/468198 2015 AK279", -- (MBA-MBA)
		"Sol/468199 2015 BK1", -- (MBA-MBA)
		"Sol/468200 2015 BC11", -- (MBA-MBA)
		"Sol/468201 2015 BE27", -- (MBA-MBA)
		"Sol/468202 2015 BH31", -- (MBA-MBA)
		"Sol/468203 2015 BK39", -- (MBA-MBA)
		"Sol/468204 2015 BZ40", -- (MBA-MBA)
		"Sol/468205 2015 BJ41", -- (MBA-MBA)
		"Sol/468206 2015 BV42", -- (MBA-MBA)
		"Sol/468207 2015 BG53", -- (MBA-MBA)
		"Sol/468208 2015 BF58", -- (MBA-MBA)
		"Sol/468209 2015 BT60", -- (MBA-MBA)
		"Sol/468210 2015 BX60", -- (MBA-MBA)
		"Sol/468211 2015 BX63", -- (MBA-MBA)
		"Sol/468212 2015 BP64", -- (MBA-MBA)
		"Sol/468213 2015 BX73", -- (MBA-MBA)
		"Sol/468214 2015 BZ73", -- (MBA-MBA)
		"Sol/468215 2015 BC84", -- (MBA-MBA)
		"Sol/468216 2015 BF85", -- (MBA-MBA)
		"Sol/468217 2015 BH87", -- (MBA-MBA)
		"Sol/468218 2015 BP98", -- (MBA-MBA)
		"Sol/468219 2015 BB100", -- (MBA-MBA)
		"Sol/468220 2015 BA105", -- (MBA-MBA)
		"Sol/468221 2015 BG109", -- (MBA-MBA)
		"Sol/468222 2015 BA122", -- (MBA-MBA)
		"Sol/468223 2015 BN126", -- (MBA-MBA)
		"Sol/468224 2015 BG132", -- (MBA-MBA)
		"Sol/468225 2015 BJ133", -- (MBA-MBA)
		"Sol/468226 2015 BS143", -- (MBA-MBA)
		"Sol/468227 2015 BC162", -- (MBA-MBA)
		"Sol/468228 2015 BJ169", -- (MBA-MBA)
		"Sol/468229 2015 BR170", -- (MBA-MBA)
		"Sol/468230 2015 BV171", -- (MBA-MBA)
		"Sol/468231 2015 BH193", -- (MBA-MBA)
		"Sol/468232 2015 BU203", -- (MBA-MBA)
		"Sol/468233 2015 BV216", -- (MBA-MBA)
		"Sol/468234 2015 BG223", -- (MBA-MBA)
		"Sol/468235 2015 BP223", -- (MBA-MBA)
		"Sol/468236 2015 BZ223", -- (MBA-MBA)
		"Sol/468237 2015 BM228", -- (MBA-MBA)
		"Sol/468238 2015 BJ238", -- (MBA-MBA)
		"Sol/468239 2015 BB241", -- (MBA-MBA)
		"Sol/468240 2015 BU242", -- (MBA-MBA)
		"Sol/468241 2015 BX242", -- (MBA-MBA)
		"Sol/468242 2015 BP245", -- (MBA-MBA)
		"Sol/468243 2015 BK246", -- (MBA-MBA)
		"Sol/468244 2015 BX249", -- (MBA-MBA)
		"Sol/468245 2015 BV253", -- (MBA-MBA)
		"Sol/468246 2015 BE255", -- (MBA-MBA)
		"Sol/468247 2015 BG256", -- (MBA-MBA)
		"Sol/468248 2015 BD258", -- (MBA-MBA)
		"Sol/468249 2015 BT271", -- (MBA-MBA)
		"Sol/468250 2015 BO278", -- (MBA-MBA)
		"Sol/468251 2015 BT285", -- (MBA-MBA)
		"Sol/468252 2015 BF289", -- (MBA-MBA)
		"Sol/468253 2015 BQ291", -- (MBA-MBA)
		"Sol/468255 2015 BS310", -- (MBA-MBA)
		"Sol/468256 2015 BE326", -- (MBA-MBA)
		"Sol/468257 2015 BW346", -- (MBA-MBA)
		"Sol/468258 2015 BZ347", -- (MBA-MBA)
		"Sol/468259 2015 BM361", -- (MBA-MBA)
		"Sol/468260 2015 BF383", -- (MBA-MBA)
		"Sol/468261 2015 BR396", -- (MBA-MBA)
		"Sol/468262 2015 BH406", -- (MBA-MBA)
		"Sol/468263 2015 BA408", -- (MBA-MBA)
		"Sol/468264 2015 BA455", -- (MBA-MBA)
		"Sol/468265 2015 BO471", -- (MBA-MBA)
		"Sol/468266 2015 BF474", -- (MBA-MBA)
		"Sol/468267 2015 BX480", -- (MBA-MBA)
		"Sol/468268 2015 BO497", -- (MBA-MBA)
		"Sol/468269 2015 CK1", -- (MBA-MBA)
		"Sol/468270 2015 CE6", -- (MBA-MBA)
		"Sol/468271 2015 CJ9", -- (MBA-MBA)
		"Sol/468272 2015 CS14", -- (MBA-MBA)
		"Sol/468273 2015 CD15", -- (MBA-MBA)
		"Sol/468274 2015 CK15", -- (MBA-MBA)
		"Sol/468276 2015 CX28", -- (MBA-MBA)
		"Sol/468277 2015 CT36", -- (MBA-MBA)
		"Sol/468278 2015 CZ42", -- (MBA-MBA)
		"Sol/468279 2015 DX4", -- (MBA-MBA)
		"Sol/468280 2015 DE12", -- (MBA-MBA)
		"Sol/468281 2015 DY13", -- (MBA-MBA)
		"Sol/468282 2015 DM65", -- (MBA-MBA)
		"Sol/468283 2015 DP68", -- (MBA-MBA)
		"Sol/468284 2015 DQ80", -- (MBA-MBA)
		"Sol/468285 2015 DO100", -- (MBA-MBA)
		"Sol/468286 2015 DX108", -- (MBA-MBA)
		"Sol/468287 2015 DH111", -- (MBA-MBA)
		"Sol/468288 2015 DW140", -- (MBA-MBA)
		"Sol/468289 2015 DA147", -- (MBA-MBA)
		"Sol/468290 2015 DT159", -- (MBA-MBA)
		"Sol/468291 2015 DV161", -- (MBA-MBA)
		"Sol/468292 2015 DU172", -- (MBA-MBA)
		"Sol/468293 2015 DF173", -- (MBA-MBA)
		"Sol/468294 2015 DW193", -- (MBA-MBA)
		"Sol/468295 2015 EV2", -- (MBA-MBA)
		"Sol/468296 2015 EP13", -- (MBA-MBA)
		"Sol/468297 2015 EZ16", -- (MBA-MBA)
		"Sol/468298 2015 EP17", -- (MBA-MBA)
		"Sol/468299 2015 ET18", -- (MBA-MBA)
		"Sol/468300 2015 FH3", -- (MBA-MBA)
		"Sol/468301 2015 FX125", -- (MBA-MBA)
		"Sol/468303 2015 FO339", -- (MBA-MBA)
		"Sol/468306 2016 AK75", -- (MBA-MBA)
		"Sol/468307 2016 AB108", -- (MBA-MBA)
		"Sol/468308 2016 AM123", -- (MBA-MBA)
		"Sol/468309 2016 AD128", -- (MBA-MBA)
		"Sol/468310 2016 AC182", -- (MBA-MBA)
		"Sol/468311 2016 BJ10", -- (MBA-MBA)
		"Sol/468312 2016 BW38", -- (MBA-MBA)
		"Sol/468313 2016 BU62", -- (MBA-MBA)
		"Sol/468314 2016 CU26", -- (MBA-MBA)
		"Sol/468315 2016 CJ49", -- (MBA-MBA)
		"Sol/468316 2016 CJ65", -- (MBA-MBA)
		"Sol/468317 2016 CW65", -- (MBA-MBA)
		"Sol/468318 2016 CP70", -- (MBA-MBA)
		"Sol/468319 2016 CT71", -- (MBA-MBA)
		"Sol/468320 2016 CQ75", -- (MBA-MBA)
		"Sol/468321 2016 CD83", -- (MBA-MBA)
		"Sol/468322 2016 CX84", -- (MBA-MBA)
		"Sol/468323 2016 CE89", -- (MBA-MBA)
		"Sol/468324 2016 CR102", -- (MBA-MBA)
		"Sol/468325 2016 CM110", -- (MBA-MBA)
		"Sol/468326 2016 CW149", -- (MBA-MBA)
		"Sol/468327 2016 CT189", -- (MBA-MBA)
		"Sol/468328 2016 CH225", -- (MBA-MBA)
		"Sol/468329 2016 CU231", -- (MBA-MBA)
		"Sol/468330 2016 CP240", -- (MBA-MBA)
		"Sol/468331 2016 CC243", -- (MBA-MBA)
		"Sol/468332 2016 CJ243", -- (MBA-MBA)
		"Sol/468333 2016 DK16", -- (MBA-MBA)
		"Sol/468334 2016 DK23", -- (MBA-MBA)
		"Sol/468336 2016 ET7", -- (MBA-MBA)
		"Sol/468337 2016 EN36", -- (MBA-MBA)
		"Sol/468338 2016 EW53", -- (MBA-MBA)
		"Sol/468339 2016 EC63", -- (MBA-MBA)
		"Sol/468340 2016 EA65", -- (MBA-MBA)
		"Sol/468341 2016 EL66", -- (MBA-MBA)
		"Sol/468342 2016 ER73", -- (MBA-MBA)
		"Sol/468343 2016 ED77", -- (MBA-MBA)
		"Sol/468344 2016 EN79", -- (MBA-MBA)
		"Sol/468345 2016 EJ80", -- (MBA-MBA)
		"Sol/468346 2016 ER80", -- (MBA-MBA)
		"Sol/468347 2016 EN87", -- (MBA-MBA)
		"Sol/468348 2016 ER108", -- (MBA-MBA)
		"Sol/468349 2016 ER110", -- (MBA-MBA)
		"Sol/468350 2016 EH113", -- (MBA-MBA)
		"Sol/468351 2016 EO129", -- (MBA-MBA)
		"Sol/468352 2016 EB136", -- (MBA-MBA)
		"Sol/468353 2016 EL136", -- (MBA-MBA)
		"Sol/468354 2016 EJ141", -- (MBA-MBA)
		"Sol/468355 2016 EF144", -- (MBA-MBA)
		"Sol/468356 2016 EP145", -- (MBA-MBA)
		"Sol/468357 2016 EW154", -- (MBA-MBA)
		"Sol/468358 2016 EH161", -- (MBA-MBA)
		"Sol/468359 2016 EN161", -- (MBA-MBA)
		"Sol/468360 2016 EM162", -- (MBA-MBA)
		"Sol/468361 2016 EC171", -- (MBA-MBA)
		"Sol/468363 2016 EH181", -- (MBA-MBA)
		"Sol/468364 2016 EK187", -- (MBA-MBA)
		"Sol/468365 2016 EF196", -- (MBA-MBA)
		"Sol/468367 2016 FX9", -- (MBA-MBA)
		"Sol/468368 2016 FV15", -- (MBA-MBA)
		"Sol/468369 2016 FH34", -- (MBA-MBA)
		"Sol/468370 2016 FG36", -- (MBA-MBA)
		"Sol/468371 2016 FL36", -- (MBA-MBA)
		"Sol/468373 2016 FG41", -- (MBA-MBA)
		"Sol/468374 2016 FM43", -- (MBA-MBA)
		"Sol/468375 2016 FB46", -- (MBA-MBA)
		"Sol/468376 2016 FK54", -- (MBA-MBA)
		"Sol/468377 2016 FV54", -- (MBA-MBA)
		"Sol/468378 2016 FZ54", -- (MBA-MBA)
		"Sol/468379 2016 FB56", -- (MBA-MBA)
		"Sol/468381 2016 GH10", -- (MBA-MBA)
		"Sol/468382 2016 GR12", -- (MBA-MBA)
		"Sol/468383 2016 GA13", -- (MBA-MBA)
		"Sol/468384 2016 GP13", -- (MBA-MBA)
		"Sol/468385 2016 GS65", -- (MBA-MBA)
		"Sol/468386 2016 GW65", -- (MBA-MBA)
		"Sol/468387 2016 GT101", -- (MBA-MBA)
		"Sol/468388 2016 GL102", -- (MBA-MBA)
		"Sol/468389 2016 GX103", -- (MBA-MBA)
		"Sol/468390 2016 GP105", -- (MBA-MBA)
		"Sol/468391 2016 GS107", -- (MBA-MBA)
		"Sol/468392 2016 GC112", -- (MBA-MBA)
		"Sol/468393 2016 GD113", -- (MBA-MBA)
		"Sol/468394 2016 GN119", -- (MBA-MBA)
		"Sol/468395 2016 GH121", -- (MBA-MBA)
		"Sol/468396 2016 GJ121", -- (MBA-MBA)
		"Sol/468397 2016 GR124", -- (MBA-MBA)
		"Sol/468398 2016 GW125", -- (MBA-MBA)
		"Sol/468400 2016 GU126", -- (MBA-MBA)
		"Sol/468401 2016 GA127", -- (MBA-MBA)
		"Sol/468402 2016 GC130", -- (MBA-MBA)
		"Sol/468403 2016 GX132", -- (MBA-MBA)
		"Sol/468404 2016 GB133", -- (MBA-MBA)
		"Sol/468405 2016 GP154", -- (MBA-MBA)
		"Sol/468406 2016 GT154", -- (MBA-MBA)
		"Sol/468407 2016 GP165", -- (MBA-MBA)
		"Sol/468408 2016 GH174", -- (MBA-MBA)
		"Sol/468409 2016 GK175", -- (MBA-MBA)
		"Sol/468410 2016 GU176", -- (MBA-MBA)
		"Sol/468411 2016 GF180", -- (MBA-MBA)
		"Sol/468412 2016 GF191", -- (MBA-MBA)
		"Sol/468413 2016 GH191", -- (MBA-MBA)
		"Sol/468414 2016 GV204", -- (MBA-MBA)
		"Sol/468415 2016 GZ204", -- (MBA-MBA)
		"Sol/468416 2016 GO215", -- (MBA-MBA)
		"Sol/468417 1995 SB69", -- (MBA-MBA)
		"Sol/468418 1999 CE23", -- (MBA-MBA)
		"Sol/468419 1999 TV20", -- (MBA-MBA)
		"Sol/468420 1999 TS130", -- (MBA-MBA)
		"Sol/468423 2000 KZ39", -- (MBA-MBA)
		"Sol/468424 2000 QL216", -- (MBA-MBA)
		"Sol/468425 2000 UD34", -- (MBA-MBA)
		"Sol/468426 2000 US64", -- (MBA-MBA)
		"Sol/468427 2000 WB151", -- (MBA-MBA)
		"Sol/468428 2001 PL36", -- (MBA-MBA)
		"Sol/468429 2001 RQ112", -- (MBA-MBA)
		"Sol/468430 2001 RO125", -- (MBA-MBA)
		"Sol/468431 2001 SL32", -- (MBA-MBA)
		"Sol/468432 2001 SN301", -- (MBA-MBA)
		"Sol/468433 2001 TZ143", -- (MBA-MBA)
		"Sol/468434 2001 UZ15", -- (MBA-MBA)
		"Sol/468435 2001 UK199", -- (MBA-MBA)
		"Sol/468437 2001 XX187", -- (MBA-MBA)
		"Sol/468438 2001 XJ217", -- (MBA-MBA)
		"Sol/468440 2002 AE194", -- (MBA-MBA)
		"Sol/468442 2002 QK61", -- (MBA-MBA)
		"Sol/468443 2002 QE137", -- (MBA-MBA)
		"Sol/468444 2002 RZ210", -- (MBA-MBA)
		"Sol/468447 2003 EW15", -- (MBA-MBA)
		"Sol/468451 2003 QL111", -- (MBA-MBA)
		"Sol/468453 2003 SL369", -- (MBA-MBA)
		"Sol/468454 2003 UK3", -- (MBA-MBA)
		"Sol/468455 2003 UW151", -- (MBA-MBA)
		"Sol/468456 2003 UQ365", -- (MBA-MBA)
		"Sol/468458 2003 WH14", -- (MBA-MBA)
		"Sol/468460 2003 YA", -- (MBA-MBA)
		"Sol/468461 2003 YS76", -- (MBA-MBA)
		"Sol/468463 2004 CY10", -- (MBA-MBA)
		"Sol/468464 2004 EL19", -- (MBA-MBA)
		"Sol/468465 2004 FQ153", -- (MBA-MBA)
		"Sol/468466 2004 JC21", -- (MBA-MBA)
		"Sol/468469 2004 NS21", -- (MBA-MBA)
		"Sol/468470 2004 QB20", -- (MBA-MBA)
		"Sol/468471 2004 RU79", -- (MBA-MBA)
		"Sol/468472 2004 RC110", -- (MBA-MBA)
		"Sol/468473 2004 RV153", -- (MBA-MBA)
		"Sol/468474 2004 RG200", -- (MBA-MBA)
		"Sol/468475 2004 RK202", -- (MBA-MBA)
		"Sol/468476 2004 RW218", -- (MBA-MBA)
		"Sol/468477 2004 RV235", -- (MBA-MBA)
		"Sol/468478 2004 RJ309", -- (MBA-MBA)
		"Sol/468479 2004 RF332", -- (MBA-MBA)
		"Sol/468480 2004 TU7", -- (MBA-MBA)
		"Sol/468482 2004 TO97", -- (MBA-MBA)
		"Sol/468483 2004 TV139", -- (MBA-MBA)
		"Sol/468484 2004 TM280", -- (MBA-MBA)
		"Sol/468485 2004 TX327", -- (MBA-MBA)
		"Sol/468486 2004 WZ11", -- (MBA-MBA)
		"Sol/468487 2004 XB61", -- (MBA-MBA)
		"Sol/468488 2004 XS160", -- (MBA-MBA)
		"Sol/468489 2005 AC25", -- (MBA-MBA)
		"Sol/468490 2005 FV14", -- (MBA-MBA)
		"Sol/468491 2005 GB44", -- (MBA-MBA)
		"Sol/468492 2005 GB49", -- (MBA-MBA)
		"Sol/468493 2005 GT89", -- (MBA-MBA)
		"Sol/468495 2005 GN132", -- (MBA-MBA)
		"Sol/468496 2005 GM138", -- (MBA-MBA)
		"Sol/468497 2005 HR2", -- (MBA-MBA)
		"Sol/468498 2005 JX50", -- (MBA-MBA)
		"Sol/468499 2005 JH52", -- (MBA-MBA)
		"Sol/468500 2005 JR108", -- (MBA-MBA)
		"Sol/468501 2005 JY184", -- (MBA-MBA)
		"Sol/468502 2005 LQ17", -- (MBA-MBA)
		"Sol/468503 2005 LF28", -- (MBA-MBA)
		"Sol/468504 2005 LC38", -- (MBA-MBA)
		"Sol/468506 2005 MA30", -- (MBA-MBA)
		"Sol/468508 2005 NZ40", -- (MBA-MBA)
		"Sol/468509 2005 NP125", -- (MBA-MBA)
		"Sol/468510 2005 QM51", -- (MBA-MBA)
		"Sol/468511 2005 QO142", -- (MBA-MBA)
		"Sol/468512 2005 QJ170", -- (MBA-MBA)
		"Sol/468513 2005 RW18", -- (MBA-MBA)
		"Sol/468514 2005 RE21", -- (MBA-MBA)
		"Sol/468515 2005 SC57", -- (MBA-MBA)
		"Sol/468516 2005 SE110", -- (MBA-MBA)
		"Sol/468517 2005 TV28", -- (MBA-MBA)
		"Sol/468519 2005 TT174", -- (MBA-MBA)
		"Sol/468520 2005 UW106", -- (MBA-MBA)
		"Sol/468521 2005 UT157", -- (MBA-MBA)
		"Sol/468522 2005 UH199", -- (MBA-MBA)
		"Sol/468523 2005 UP211", -- (MBA-MBA)
		"Sol/468524 2005 UM413", -- (MBA-MBA)
		"Sol/468525 2005 WX143", -- (MBA-MBA)
		"Sol/468526 2005 YM34", -- (MBA-MBA)
		"Sol/468527 2005 YA62", -- (MBA-MBA)
		"Sol/468528 2005 YO93", -- (MBA-MBA)
		"Sol/468529 2005 YN192", -- (MBA-MBA)
		"Sol/468530 2005 YR245", -- (MBA-MBA)
		"Sol/468531 2005 YA288", -- (MBA-MBA)
		"Sol/468532 2006 AJ81", -- (MBA-MBA)
		"Sol/468533 2006 BN50", -- (MBA-MBA)
		"Sol/468534 2006 BS180", -- (MBA-MBA)
		"Sol/468535 2006 BG233", -- (MBA-MBA)
		"Sol/468536 2006 ES47", -- (MBA-MBA)
		"Sol/468537 2006 GN17", -- (MBA-MBA)
		"Sol/468538 2006 HL93", -- (MBA-MBA)
		"Sol/468539 2006 KA75", -- (MBA-MBA)
		"Sol/468542 2006 QZ52", -- (MBA-MBA)
		"Sol/468543 2006 RS3", -- (MBA-MBA)
		"Sol/468544 2006 SO23", -- (MBA-MBA)
		"Sol/468545 2006 SS71", -- (MBA-MBA)
		"Sol/468546 2006 SU99", -- (MBA-MBA)
		"Sol/468547 2006 SA135", -- (MBA-MBA)
		"Sol/468548 2006 SH141", -- (MBA-MBA)
		"Sol/468549 2006 SK213", -- (MBA-MBA)
		"Sol/468550 2006 SE320", -- (MBA-MBA)
		"Sol/468551 2006 SB337", -- (MBA-MBA)
		"Sol/468552 2006 SW396", -- (MBA-MBA)
		"Sol/468553 2006 TN11", -- (MBA-MBA)
		"Sol/468554 2006 TF51", -- (MBA-MBA)
		"Sol/468555 2006 UB15", -- (MBA-MBA)
		"Sol/468557 2006 UY106", -- (MBA-MBA)
		"Sol/468558 2006 UW127", -- (MBA-MBA)
		"Sol/468561 2006 VV100", -- (MBA-MBA)
		"Sol/468562 2006 VZ134", -- (MBA-MBA)
		"Sol/468569 2006 XJ17", -- (MBA-MBA)
		"Sol/468570 2006 YS25", -- (MBA-MBA)
		"Sol/468571 2007 DW71", -- (MBA-MBA)
		"Sol/468572 2007 EB57", -- (MBA-MBA)
		"Sol/468573 2007 ER145", -- (MBA-MBA)
		"Sol/468574 2007 EH155", -- (MBA-MBA)
		"Sol/468575 2007 EF193", -- (MBA-MBA)
		"Sol/468576 2007 FB40", -- (MBA-MBA)
		"Sol/468577 2007 GZ37", -- (MBA-MBA)
		"Sol/468578 2007 HD79", -- (MBA-MBA)
		"Sol/468579 2007 HB87", -- (MBA-MBA)
		"Sol/468580 2007 JJ9", -- (MBA-MBA)
		"Sol/468581 Maiajasperwhite", -- (MBA-MBA)
		"Sol/468582 2007 JR38", -- (MBA-MBA)
		"Sol/468584 2007 LN11", -- (MBA-MBA)
		"Sol/468585 2007 LH26", -- (MBA-MBA)
		"Sol/468586 2007 RR49", -- (MBA-MBA)
		"Sol/468587 2007 RS132", -- (MBA-MBA)
		"Sol/468588 2007 RA189", -- (MBA-MBA)
		"Sol/468589 2007 RF271", -- (MBA-MBA)
		"Sol/468590 2007 RP290", -- (MBA-MBA)
		"Sol/468591 2007 RR299", -- (MBA-MBA)
		"Sol/468592 2007 TX195", -- (MBA-MBA)
		"Sol/468593 2007 TT301", -- (MBA-MBA)
		"Sol/468594 2007 TX369", -- (MBA-MBA)
		"Sol/468595 2007 TU405", -- (MBA-MBA)
		"Sol/468596 2007 UR22", -- (MBA-MBA)
		"Sol/468597 2007 UD49", -- (MBA-MBA)
		"Sol/468598 2007 UG111", -- (MBA-MBA)
		"Sol/468599 2007 UF121", -- (MBA-MBA)
		"Sol/468600 2007 UF138", -- (MBA-MBA)
		"Sol/468601 2007 VX125", -- (MBA-MBA)
		"Sol/468603 2007 VE164", -- (MBA-MBA)
		"Sol/468604 2007 VA254", -- (MBA-MBA)
		"Sol/468605 2007 VB261", -- (MBA-MBA)
		"Sol/468606 2007 VW267", -- (MBA-MBA)
		"Sol/468607 2007 VO296", -- (MBA-MBA)
		"Sol/468608 2007 WN12", -- (MBA-MBA)
		"Sol/468609 2007 XM1", -- (MBA-MBA)
		"Sol/468610 2007 YK13", -- (MBA-MBA)
		"Sol/468612 2007 YQ70", -- (MBA-MBA)
		"Sol/468613 2008 AM83", -- (MBA-MBA)
		"Sol/468614 2008 AB87", -- (MBA-MBA)
		"Sol/468616 2008 DL46", -- (MBA-MBA)
		"Sol/468617 2008 EM86", -- (MBA-MBA)
		"Sol/468618 2008 EW151", -- (MBA-MBA)
		"Sol/468619 2008 EC165", -- (MBA-MBA)
		"Sol/468620 2008 FW25", -- (MBA-MBA)
		"Sol/468621 2008 FB45", -- (MBA-MBA)
		"Sol/468622 2008 FN97", -- (MBA-MBA)
		"Sol/468623 2008 GU111", -- (MBA-MBA)
		"Sol/468624 2008 HN7", -- (MBA-MBA)
		"Sol/468625 2008 HW18", -- (MBA-MBA)
		"Sol/468626 2008 KB16", -- (MBA-MBA)
		"Sol/468627 2008 OD17", -- (MBA-MBA)
		"Sol/468628 2008 OG18", -- (MBA-MBA)
		"Sol/468629 2008 PH10", -- (MBA-MBA)
		"Sol/468630 2008 RZ32", -- (MBA-MBA)
		"Sol/468631 2008 RW34", -- (MBA-MBA)
		"Sol/468632 2008 RC80", -- (MBA-MBA)
		"Sol/468633 2008 SP4", -- (MBA-MBA)
		"Sol/468634 2008 SB12", -- (MBA-MBA)
		"Sol/468635 2008 SB31", -- (MBA-MBA)
		"Sol/468636 2008 SJ92", -- (MBA-MBA)
		"Sol/468637 2008 SD95", -- (MBA-MBA)
		"Sol/468638 2008 SW220", -- (MBA-MBA)
		"Sol/468640 2008 SM285", -- (MBA-MBA)
		"Sol/468641 2008 SZ299", -- (MBA-MBA)
		"Sol/468642 2008 TM6", -- (MBA-MBA)
		"Sol/468643 2008 TU42", -- (MBA-MBA)
		"Sol/468644 2008 TX78", -- (MBA-MBA)
		"Sol/468645 2008 TF136", -- (MBA-MBA)
		"Sol/468646 2008 TS146", -- (MBA-MBA)
		"Sol/468648 2008 UL31", -- (MBA-MBA)
		"Sol/468649 2008 UV41", -- (MBA-MBA)
		"Sol/468650 2008 UH73", -- (MBA-MBA)
		"Sol/468651 2008 UH161", -- (MBA-MBA)
		"Sol/468652 2008 UT176", -- (MBA-MBA)
		"Sol/468653 2008 UF186", -- (MBA-MBA)
		"Sol/468654 2008 UJ214", -- (MBA-MBA)
		"Sol/468655 2008 UF226", -- (MBA-MBA)
		"Sol/468656 2008 UY355", -- (MBA-MBA)
		"Sol/468657 2008 UO361", -- (MBA-MBA)
		"Sol/468658 2008 VD35", -- (MBA-MBA)
		"Sol/468659 2008 WO23", -- (MBA-MBA)
		"Sol/468660 2008 WS78", -- (MBA-MBA)
		"Sol/468661 2008 WX87", -- (MBA-MBA)
		"Sol/468662 2008 WP103", -- (MBA-MBA)
		"Sol/468663 2008 WG136", -- (MBA-MBA)
		"Sol/468664 2008 XU11", -- (MBA-MBA)
		"Sol/468665 2008 XX30", -- (MBA-MBA)
		"Sol/468666 2008 YF48", -- (MBA-MBA)
		"Sol/468667 2008 YD66", -- (MBA-MBA)
		"Sol/468668 2008 YJ152", -- (MBA-MBA)
		"Sol/468669 2009 AT11", -- (MBA-MBA)
		"Sol/468670 2009 AL31", -- (MBA-MBA)
		"Sol/468671 2009 AL50", -- (MBA-MBA)
		"Sol/468674 2009 CL64", -- (MBA-MBA)
		"Sol/468675 2009 DB3", -- (MBA-MBA)
		"Sol/468676 2009 DF126", -- (MBA-MBA)
		"Sol/468677 2009 FT49", -- (MBA-MBA)
		"Sol/468678 2009 KF15", -- (MBA-MBA)
		"Sol/468679 2009 KE28", -- (MBA-MBA)
		"Sol/468680 2009 MP6", -- (MBA-MBA)
		"Sol/468682 2009 OS15", -- (MBA-MBA)
		"Sol/468683 2009 PF21", -- (MBA-MBA)
		"Sol/468685 2009 QW58", -- (MBA-MBA)
		"Sol/468686 2009 RR10", -- (MBA-MBA)
		"Sol/468688 2009 SC168", -- (MBA-MBA)
		"Sol/468689 2009 SA234", -- (MBA-MBA)
		"Sol/468690 2009 SG271", -- (MBA-MBA)
		"Sol/468691 2009 ST353", -- (MBA-MBA)
		"Sol/468692 2009 UC65", -- (MBA-MBA)
		"Sol/468693 2009 UF107", -- (MBA-MBA)
		"Sol/468695 2009 UX134", -- (MBA-MBA)
		"Sol/468696 2009 VF12", -- (MBA-MBA)
		"Sol/468697 2009 VZ112", -- (MBA-MBA)
		"Sol/468698 2009 WY42", -- (MBA-MBA)
		"Sol/468699 2009 WK75", -- (MBA-MBA)
		"Sol/468701 2009 WP113", -- (MBA-MBA)
		"Sol/468702 2009 WY213", -- (MBA-MBA)
		"Sol/468703 2009 YO25", -- (MBA-MBA)
		"Sol/468704 2010 AL9", -- (MBA-MBA)
		"Sol/468706 2010 BP35", -- (MBA-MBA)
		"Sol/468707 2010 BP78", -- (MBA-MBA)
		"Sol/468708 2010 BA95", -- (MBA-MBA)
		"Sol/468710 2010 CX15", -- (MBA-MBA)
		"Sol/468711 2010 CW120", -- (MBA-MBA)
		"Sol/468712 2010 CM202", -- (MBA-MBA)
		"Sol/468713 2010 DD6", -- (MBA-MBA)
		"Sol/468714 2010 DH44", -- (MBA-MBA)
		"Sol/468716 2010 EK80", -- (MBA-MBA)
		"Sol/468717 2010 EK82", -- (MBA-MBA)
		"Sol/468718 2010 EW94", -- (MBA-MBA)
		"Sol/468719 2010 EP106", -- (MBA-MBA)
		"Sol/468720 2010 EO136", -- (MBA-MBA)
		"Sol/468721 2010 FT89", -- (MBA-MBA)
		"Sol/468722 2010 GF35", -- (MBA-MBA)
		"Sol/468723 2010 GG45", -- (MBA-MBA)
		"Sol/468724 2010 GJ135", -- (MBA-MBA)
		"Sol/468725 Khalat", -- (MBA-MBA)
		"Sol/468726 2010 JO38", -- (MBA-MBA)
		"Sol/468728 2010 KA127", -- (MBA-MBA)
		"Sol/468729 2010 MT20", -- (MBA-MBA)
		"Sol/468731 2010 NA67", -- (MBA-MBA)
		"Sol/468732 2010 RT62", -- (MBA-MBA)
		"Sol/468733 2010 RR102", -- (MBA-MBA)
		"Sol/468734 2010 SY26", -- (MBA-MBA)
		"Sol/468735 2010 SG29", -- (MBA-MBA)
		"Sol/468736 2010 TV10", -- (MBA-MBA)
		"Sol/468737 2010 TJ32", -- (MBA-MBA)
		"Sol/468740 2010 UM97", -- (MBA-MBA)
		"Sol/468742 2010 VW51", -- (MBA-MBA)
		"Sol/468743 2010 VB196", -- (MBA-MBA)
		"Sol/468744 2011 AJ4", -- (MBA-MBA)
		"Sol/468745 2011 AT38", -- (MBA-MBA)
		"Sol/468746 2011 AK44", -- (MBA-MBA)
		"Sol/468747 2011 AC46", -- (MBA-MBA)
		"Sol/468748 2011 AG69", -- (MBA-MBA)
		"Sol/468749 2011 BZ8", -- (MBA-MBA)
		"Sol/468750 2011 BY36", -- (MBA-MBA)
		"Sol/468751 2011 BP79", -- (MBA-MBA)
		"Sol/468752 2011 CY94", -- (MBA-MBA)
		"Sol/468753 2011 DZ19", -- (MBA-MBA)
		"Sol/468754 2011 FT21", -- (MBA-MBA)
		"Sol/468755 2011 FF32", -- (MBA-MBA)
		"Sol/468756 2011 FF34", -- (MBA-MBA)
		"Sol/468757 2011 FP55", -- (MBA-MBA)
		"Sol/468758 2011 GD57", -- (MBA-MBA)
		"Sol/468759 2011 HZ67", -- (MBA-MBA)
		"Sol/468760 2011 HX71", -- (MBA-MBA)
		"Sol/468761 2011 HP95", -- (MBA-MBA)
		"Sol/468762 2011 KU29", -- (MBA-MBA)
		"Sol/468763 2011 LX5", -- (MBA-MBA)
		"Sol/468767 2011 NW1", -- (MBA-MBA)
		"Sol/468768 2011 OR38", -- (MBA-MBA)
		"Sol/468769 2011 PP14", -- (MBA-MBA)
		"Sol/468770 2011 QV31", -- (MBA-MBA)
		"Sol/468771 2011 SB22", -- (MBA-MBA)
		"Sol/468772 2011 SD226", -- (MBA-MBA)
		"Sol/468773 2011 SR249", -- (MBA-MBA)
		"Sol/468774 2011 SN254", -- (MBA-MBA)
		"Sol/468775 2011 UQ89", -- (MBA-MBA)
		"Sol/468777 2011 WC90", -- (MBA-MBA)
		"Sol/468779 2011 YK33", -- (MBA-MBA)
		"Sol/468783 2012 BX4", -- (MBA-MBA)
		"Sol/468784 2012 BQ52", -- (MBA-MBA)
		"Sol/468785 2012 BZ53", -- (MBA-MBA)
		"Sol/468787 2012 BR74", -- (MBA-MBA)
		"Sol/468788 2012 DU50", -- (MBA-MBA)
		"Sol/468789 2012 DV69", -- (MBA-MBA)
		"Sol/468790 2012 DD89", -- (MBA-MBA)
		"Sol/468791 2012 EO7", -- (MBA-MBA)
		"Sol/468792 2012 FG12", -- (MBA-MBA)
		"Sol/468793 2012 FC22", -- (MBA-MBA)
		"Sol/468794 2012 FE22", -- (MBA-MBA)
		"Sol/468795 2012 FM38", -- (MBA-MBA)
		"Sol/468796 2012 FD44", -- (MBA-MBA)
		"Sol/468797 2012 FC67", -- (MBA-MBA)
		"Sol/468798 2012 FX72", -- (MBA-MBA)
		"Sol/468799 2012 GH2", -- (MBA-MBA)
		"Sol/468800 2012 HV8", -- (MBA-MBA)
		"Sol/468801 2012 HT16", -- (MBA-MBA)
		"Sol/468802 2012 HZ21", -- (MBA-MBA)
		"Sol/468803 2012 HJ24", -- (MBA-MBA)
		"Sol/468805 2012 HG69", -- (MBA-MBA)
		"Sol/468806 2012 KA18", -- (MBA-MBA)
		"Sol/468807 2012 KA19", -- (MBA-MBA)
		"Sol/468808 2012 KU25", -- (MBA-MBA)
		"Sol/468809 2012 LE", -- (MBA-MBA)
		"Sol/468810 2012 LB4", -- (MBA-MBA)
		"Sol/468811 2012 MC6", -- (MBA-MBA)
		"Sol/468812 2012 MT7", -- (MBA-MBA)
		"Sol/468814 2012 PQ39", -- (MBA-MBA)
		"Sol/468815 2012 QW50", -- (MBA-MBA)
		"Sol/468816 2012 QX50", -- (MBA-MBA)
		"Sol/468817 2012 SL14", -- (MBA-MBA)
		"Sol/468818 2012 SM16", -- (MBA-MBA)
		"Sol/468819 2012 SP18", -- (MBA-MBA)
		"Sol/468820 2012 SY48", -- (MBA-MBA)
		"Sol/468822 2012 TJ23", -- (MBA-MBA)
		"Sol/468823 2012 TG27", -- (MBA-MBA)
		"Sol/468824 2012 TL42", -- (MBA-MBA)
		"Sol/468825 2012 TL60", -- (MBA-MBA)
		"Sol/468827 2012 TP93", -- (MBA-MBA)
		"Sol/468828 2012 TS118", -- (MBA-MBA)
		"Sol/468829 2012 TK121", -- (MBA-MBA)
		"Sol/468830 2012 TR143", -- (MBA-MBA)
		"Sol/468831 2012 TR210", -- (MBA-MBA)
		"Sol/468832 2012 TO217", -- (MBA-MBA)
		"Sol/468833 2012 TM271", -- (MBA-MBA)
		"Sol/468834 2012 TH322", -- (MBA-MBA)
		"Sol/468835 2012 UD1", -- (MBA-MBA)
		"Sol/468836 2012 UR8", -- (MBA-MBA)
		"Sol/468838 2012 UM31", -- (MBA-MBA)
		"Sol/468839 2012 UA37", -- (MBA-MBA)
		"Sol/468840 2012 UZ58", -- (MBA-MBA)
		"Sol/468841 2012 UQ85", -- (MBA-MBA)
		"Sol/468842 2012 UZ101", -- (MBA-MBA)
		"Sol/468844 2012 VZ7", -- (MBA-MBA)
		"Sol/468845 2012 VG14", -- (MBA-MBA)
		"Sol/468846 2012 VK111", -- (MBA-MBA)
		"Sol/468847 2012 WT5", -- (MBA-MBA)
		"Sol/468851 2013 AM28", -- (MBA-MBA)
		"Sol/468862 2013 NG21", -- (MBA-MBA)
		"Sol/468863 2013 PW4", -- (MBA-MBA)
		"Sol/468865 2013 PM37", -- (MBA-MBA)
		"Sol/468866 2013 PB51", -- (MBA-MBA)
		"Sol/468867 2013 PB63", -- (MBA-MBA)
		"Sol/468868 2013 PO73", -- (MBA-MBA)
		"Sol/468869 2013 QJ49", -- (MBA-MBA)
		"Sol/468870 2013 QF66", -- (MBA-MBA)
		"Sol/468871 2013 QR75", -- (MBA-MBA)
		"Sol/468872 2013 QW81", -- (MBA-MBA)
		"Sol/468873 2013 QH84", -- (MBA-MBA)
		"Sol/468874 2013 RH22", -- (MBA-MBA)
		"Sol/468875 2013 RS31", -- (MBA-MBA)
		"Sol/468876 2013 RA61", -- (MBA-MBA)
		"Sol/468877 2013 RM85", -- (MBA-MBA)
		"Sol/468878 2013 RD88", -- (MBA-MBA)
		"Sol/468879 2013 SW77", -- (MBA-MBA)
		"Sol/468880 2013 TW14", -- (MBA-MBA)
		"Sol/468881 2013 TB49", -- (MBA-MBA)
		"Sol/468882 2013 TO74", -- (MBA-MBA)
		"Sol/468883 2013 TZ132", -- (MBA-MBA)
		"Sol/468884 2013 UV9", -- (MBA-MBA)
		"Sol/468885 2013 UP11", -- (MBA-MBA)
		"Sol/468886 2013 VC7", -- (MBA-MBA)
		"Sol/468887 2013 WC35", -- (MBA-MBA)
		"Sol/468888 2013 WQ67", -- (MBA-MBA)
		"Sol/468889 2013 WO87", -- (MBA-MBA)
		"Sol/468890 2013 WJ97", -- (MBA-MBA)
		"Sol/468891 2013 XR9", -- (MBA-MBA)
		"Sol/468892 2013 XN14", -- (MBA-MBA)
		"Sol/468893 2013 YK24", -- (MBA-MBA)
		"Sol/468894 2013 YR29", -- (MBA-MBA)
		"Sol/468895 2013 YY30", -- (MBA-MBA)
		"Sol/468896 2013 YC76", -- (MBA-MBA)
		"Sol/468897 2013 YN92", -- (MBA-MBA)
		"Sol/468898 2013 YV109", -- (MBA-MBA)
		"Sol/468899 2013 YW109", -- (MBA-MBA)
		"Sol/468900 2013 YD113", -- (MBA-MBA)
		"Sol/468901 2013 YK113", -- (MBA-MBA)
		"Sol/468902 2014 AH6", -- (MBA-MBA)
		"Sol/468903 2014 AE31", -- (MBA-MBA)
		"Sol/468904 2014 AK39", -- (MBA-MBA)
		"Sol/468906 2014 AB50", -- (MBA-MBA)
		"Sol/468907 2014 BC43", -- (MBA-MBA)
		"Sol/468908 2014 BS61", -- (MBA-MBA)
		"Sol/468914 2014 TN57", -- (MBA-MBA)
		"Sol/468915 2014 UC51", -- (MBA-MBA)
		"Sol/468918 2014 VK21", -- (MBA-MBA)
		"Sol/468921 2014 WF123", -- (MBA-MBA)
		"Sol/468922 2014 WE186", -- (MBA-MBA)
		"Sol/468924 2014 WT389", -- (MBA-MBA)
		"Sol/468925 2014 WD427", -- (MBA-MBA)
		"Sol/468928 2014 WA481", -- (MBA-MBA)
		"Sol/468930 2014 YB24", -- (MBA-MBA)
		"Sol/468931 2014 YM38", -- (MBA-MBA)
		"Sol/468932 2015 AG1", -- (MBA-MBA)
		"Sol/468933 2015 AO2", -- (MBA-MBA)
		"Sol/468934 2015 AH3", -- (MBA-MBA)
		"Sol/468935 2015 AR3", -- (MBA-MBA)
		"Sol/468936 2015 AW7", -- (MBA-MBA)
		"Sol/468937 2015 AE9", -- (MBA-MBA)
		"Sol/468938 2015 AJ9", -- (MBA-MBA)
		"Sol/468939 2015 AO10", -- (MBA-MBA)
		"Sol/468940 2015 AF12", -- (MBA-MBA)
		"Sol/468941 2015 AD13", -- (MBA-MBA)
		"Sol/468942 2015 AL15", -- (MBA-MBA)
		"Sol/468944 2015 AS15", -- (MBA-MBA)
		"Sol/468946 2015 AD18", -- (MBA-MBA)
		"Sol/468947 2015 AE18", -- (MBA-MBA)
		"Sol/468948 2015 AW19", -- (MBA-MBA)
		"Sol/468949 2015 AL20", -- (MBA-MBA)
		"Sol/468950 2015 AU25", -- (MBA-MBA)
		"Sol/468951 2015 AJ26", -- (MBA-MBA)
		"Sol/468952 2015 AT27", -- (MBA-MBA)
		"Sol/468953 2015 AM28", -- (MBA-MBA)
		"Sol/468954 2015 AM30", -- (MBA-MBA)
		"Sol/468955 2015 AC34", -- (MBA-MBA)
		"Sol/468956 2015 AV34", -- (MBA-MBA)
		"Sol/468957 2015 AY34", -- (MBA-MBA)
		"Sol/468958 2015 AH38", -- (MBA-MBA)
		"Sol/468959 2015 AO39", -- (MBA-MBA)
		"Sol/468960 2015 AZ41", -- (MBA-MBA)
		"Sol/468961 2015 AR42", -- (MBA-MBA)
		"Sol/468962 2015 AY42", -- (MBA-MBA)
		"Sol/468963 2015 AN43", -- (MBA-MBA)
		"Sol/468964 2015 AO46", -- (MBA-MBA)
		"Sol/468965 2015 AS46", -- (MBA-MBA)
		"Sol/468966 2015 AO47", -- (MBA-MBA)
		"Sol/468967 2015 AC49", -- (MBA-MBA)
		"Sol/468968 2015 AH52", -- (MBA-MBA)
		"Sol/468969 2015 AV54", -- (MBA-MBA)
		"Sol/468970 2015 AM67", -- (MBA-MBA)
		"Sol/468971 2015 AK77", -- (MBA-MBA)
		"Sol/468972 2015 AQ83", -- (MBA-MBA)
		"Sol/468973 2015 AQ87", -- (MBA-MBA)
		"Sol/468974 2015 AH92", -- (MBA-MBA)
		"Sol/468975 2015 AZ94", -- (MBA-MBA)
		"Sol/468976 2015 AJ99", -- (MBA-MBA)
		"Sol/468977 2015 AP101", -- (MBA-MBA)
		"Sol/468978 2015 AC110", -- (MBA-MBA)
		"Sol/468979 2015 AV111", -- (MBA-MBA)
		"Sol/468980 2015 AZ124", -- (MBA-MBA)
		"Sol/468981 2015 AU125", -- (MBA-MBA)
		"Sol/468982 2015 AN128", -- (MBA-MBA)
		"Sol/468983 2015 AR133", -- (MBA-MBA)
		"Sol/468984 2015 AG137", -- (MBA-MBA)
		"Sol/468985 2015 AU137", -- (MBA-MBA)
		"Sol/468986 2015 AM151", -- (MBA-MBA)
		"Sol/468987 2015 AP152", -- (MBA-MBA)
		"Sol/468988 2015 AC155", -- (MBA-MBA)
		"Sol/468989 2015 AL156", -- (MBA-MBA)
		"Sol/468990 2015 AO159", -- (MBA-MBA)
		"Sol/468991 2015 AQ162", -- (MBA-MBA)
		"Sol/468992 2015 AT165", -- (MBA-MBA)
		"Sol/468993 2015 AS167", -- (MBA-MBA)
		"Sol/468994 2015 AM169", -- (MBA-MBA)
		"Sol/468995 2015 AX172", -- (MBA-MBA)
		"Sol/468996 2015 AX174", -- (MBA-MBA)
		"Sol/468997 2015 AO177", -- (MBA-MBA)
		"Sol/468998 2015 AZ177", -- (MBA-MBA)
		"Sol/468999 2015 AL179", -- (MBA-MBA)
		"Sol/469000 2015 AD181", -- (MBA-MBA)
		"Sol/469001 2015 AG193", -- (MBA-MBA)
		"Sol/469002 2015 AJ203", -- (MBA-MBA)
		"Sol/469003 2015 AN203", -- (MBA-MBA)
		"Sol/469004 2015 AR203", -- (MBA-MBA)
		"Sol/469005 2015 AG206", -- (MBA-MBA)
		"Sol/469006 2015 AE209", -- (MBA-MBA)
		"Sol/469007 2015 AC219", -- (MBA-MBA)
		"Sol/469008 2015 AW221", -- (MBA-MBA)
		"Sol/469009 2015 AO222", -- (MBA-MBA)
		"Sol/469010 2015 AP222", -- (MBA-MBA)
		"Sol/469011 2015 AL223", -- (MBA-MBA)
		"Sol/469012 2015 AD226", -- (MBA-MBA)
		"Sol/469013 2015 AD227", -- (MBA-MBA)
		"Sol/469014 2015 AN227", -- (MBA-MBA)
		"Sol/469015 2015 AC228", -- (MBA-MBA)
		"Sol/469016 2015 AK231", -- (MBA-MBA)
		"Sol/469017 2015 AQ233", -- (MBA-MBA)
		"Sol/469018 2015 AJ236", -- (MBA-MBA)
		"Sol/469019 2015 AU238", -- (MBA-MBA)
		"Sol/469020 2015 AS239", -- (MBA-MBA)
		"Sol/469021 2015 AY240", -- (MBA-MBA)
		"Sol/469022 2015 AC243", -- (MBA-MBA)
		"Sol/469023 2015 AK243", -- (MBA-MBA)
		"Sol/469024 2015 AG244", -- (MBA-MBA)
		"Sol/469025 2015 AU244", -- (MBA-MBA)
		"Sol/469026 2015 AY244", -- (MBA-MBA)
		"Sol/469027 2015 AZ244", -- (MBA-MBA)
		"Sol/469028 2015 AR245", -- (MBA-MBA)
		"Sol/469029 2015 AN247", -- (MBA-MBA)
		"Sol/469030 2015 AP248", -- (MBA-MBA)
		"Sol/469031 2015 AR248", -- (MBA-MBA)
		"Sol/469032 2015 AT248", -- (MBA-MBA)
		"Sol/469033 2015 AX248", -- (MBA-MBA)
		"Sol/469034 2015 AZ248", -- (MBA-MBA)
		"Sol/469035 2015 AQ250", -- (MBA-MBA)
		"Sol/469036 2015 AT250", -- (MBA-MBA)
		"Sol/469037 2015 AL251", -- (MBA-MBA)
		"Sol/469038 2015 AM251", -- (MBA-MBA)
		"Sol/469039 2015 AM252", -- (MBA-MBA)
		"Sol/469040 2015 AE253", -- (MBA-MBA)
		"Sol/469041 2015 AM253", -- (MBA-MBA)
		"Sol/469042 2015 AB256", -- (MBA-MBA)
		"Sol/469043 2015 AC256", -- (MBA-MBA)
		"Sol/469044 2015 AB258", -- (MBA-MBA)
		"Sol/469045 2015 AW258", -- (MBA-MBA)
		"Sol/469047 2015 AD260", -- (MBA-MBA)
		"Sol/469048 2015 AN261", -- (MBA-MBA)
		"Sol/469049 2015 AL263", -- (MBA-MBA)
		"Sol/469050 2015 AN263", -- (MBA-MBA)
		"Sol/469051 2015 AR263", -- (MBA-MBA)
		"Sol/469052 2015 AV264", -- (MBA-MBA)
		"Sol/469053 2015 AH265", -- (MBA-MBA)
		"Sol/469054 2015 AV273", -- (MBA-MBA)
		"Sol/469055 2015 AP274", -- (MBA-MBA)
		"Sol/469056 2015 AB276", -- (MBA-MBA)
		"Sol/469057 2015 AE277", -- (MBA-MBA)
		"Sol/469058 2015 AA279", -- (MBA-MBA)
		"Sol/469059 2015 AH279", -- (MBA-MBA)
		"Sol/469060 2015 AO279", -- (MBA-MBA)
		"Sol/469061 2015 AP279", -- (MBA-MBA)
		"Sol/469062 2015 AX279", -- (MBA-MBA)
		"Sol/469063 2015 BJ5", -- (MBA-MBA)
		"Sol/469064 2015 BB6", -- (MBA-MBA)
		"Sol/469065 2015 BD15", -- (MBA-MBA)
		"Sol/469066 2015 BX21", -- (MBA-MBA)
		"Sol/469067 2015 BU25", -- (MBA-MBA)
		"Sol/469068 2015 BL27", -- (MBA-MBA)
		"Sol/469069 2015 BG59", -- (MBA-MBA)
		"Sol/469070 2015 BW64", -- (MBA-MBA)
		"Sol/469071 2015 BD65", -- (MBA-MBA)
		"Sol/469072 2015 BH69", -- (MBA-MBA)
		"Sol/469073 2015 BO70", -- (MBA-MBA)
		"Sol/469074 2015 BN85", -- (MBA-MBA)
		"Sol/469075 2015 BY87", -- (MBA-MBA)
		"Sol/469076 2015 BP125", -- (MBA-MBA)
		"Sol/469078 2015 BR156", -- (MBA-MBA)
		"Sol/469079 2015 BR159", -- (MBA-MBA)
		"Sol/469080 2015 BR185", -- (MBA-MBA)
		"Sol/469081 2015 BT242", -- (MBA-MBA)
		"Sol/469082 2015 BB278", -- (MBA-MBA)
		"Sol/469083 2015 BA285", -- (MBA-MBA)
		"Sol/469084 2015 BH290", -- (MBA-MBA)
		"Sol/469085 2015 BN309", -- (MBA-MBA)
		"Sol/469086 2015 BA310", -- (MBA-MBA)
		"Sol/469087 2015 BO319", -- (MBA-MBA)
		"Sol/469088 2015 BM346", -- (MBA-MBA)
		"Sol/469089 2015 BZ419", -- (MBA-MBA)
		"Sol/469090 2015 BO430", -- (MBA-MBA)
		"Sol/469091 2015 BC454", -- (MBA-MBA)
		"Sol/469092 2015 BL455", -- (MBA-MBA)
		"Sol/469093 2015 BJ456", -- (MBA-MBA)
		"Sol/469094 2015 BN489", -- (MBA-MBA)
		"Sol/469095 2015 CC4", -- (MBA-MBA)
		"Sol/469096 2015 CR4", -- (MBA-MBA)
		"Sol/469097 2015 CT30", -- (MBA-MBA)
		"Sol/469098 2015 CJ33", -- (MBA-MBA)
		"Sol/469099 2015 CJ40", -- (MBA-MBA)
		"Sol/469100 2015 CO42", -- (MBA-MBA)
		"Sol/469101 2015 CT48", -- (MBA-MBA)
		"Sol/469102 2015 CV48", -- (MBA-MBA)
		"Sol/469103 2015 CW53", -- (MBA-MBA)
		"Sol/469104 2015 CJ60", -- (MBA-MBA)
		"Sol/469105 2015 DH10", -- (MBA-MBA)
		"Sol/469106 2015 DV16", -- (MBA-MBA)
		"Sol/469107 2015 DW24", -- (MBA-MBA)
		"Sol/469108 2015 DY25", -- (MBA-MBA)
		"Sol/469109 2015 DB43", -- (MBA-MBA)
		"Sol/469110 2015 DF43", -- (MBA-MBA)
		"Sol/469111 2015 DG48", -- (MBA-MBA)
		"Sol/469112 2015 DU82", -- (MBA-MBA)
		"Sol/469113 2015 DZ100", -- (MBA-MBA)
		"Sol/469114 2015 DC109", -- (MBA-MBA)
		"Sol/469115 2015 DB117", -- (MBA-MBA)
		"Sol/469116 2015 DY124", -- (MBA-MBA)
		"Sol/469117 2015 DU145", -- (MBA-MBA)
		"Sol/469118 2015 DP150", -- (MBA-MBA)
		"Sol/469119 2015 DY173", -- (MBA-MBA)
		"Sol/469120 2015 DQ180", -- (MBA-MBA)
		"Sol/469121 2015 DM186", -- (MBA-MBA)
		"Sol/469122 2015 DU206", -- (MBA-MBA)
		"Sol/469123 2015 DT211", -- (MBA-MBA)
		"Sol/469124 2015 DM220", -- (MBA-MBA)
		"Sol/469125 2015 EG2", -- (MBA-MBA)
		"Sol/469126 2015 EB16", -- (MBA-MBA)
		"Sol/469127 2015 EE17", -- (MBA-MBA)
		"Sol/469128 2015 EL17", -- (MBA-MBA)
		"Sol/469129 2015 ET17", -- (MBA-MBA)
		"Sol/469130 2015 EM18", -- (MBA-MBA)
		"Sol/469131 2015 EU23", -- (MBA-MBA)
		"Sol/469132 2015 EQ30", -- (MBA-MBA)
		"Sol/469133 2015 EK59", -- (MBA-MBA)
		"Sol/469134 2015 EJ62", -- (MBA-MBA)
		"Sol/469135 2015 EE65", -- (MBA-MBA)
		"Sol/469136 2015 FO45", -- (MBA-MBA)
		"Sol/469137 2015 FF76", -- (MBA-MBA)
		"Sol/469138 2015 FL96", -- (MBA-MBA)
		"Sol/469139 2015 FC97", -- (MBA-MBA)
		"Sol/469140 2015 FA121", -- (MBA-MBA)
		"Sol/469141 2015 FS121", -- (MBA-MBA)
		"Sol/469142 2015 FB128", -- (MBA-MBA)
		"Sol/469143 2015 FA165", -- (MBA-MBA)
		"Sol/469144 2015 FO220", -- (MBA-MBA)
		"Sol/469145 2015 FK276", -- (MBA-MBA)
		"Sol/469146 2015 FG293", -- (MBA-MBA)
		"Sol/469147 2015 FK301", -- (MBA-MBA)
		"Sol/469148 2015 FJ311", -- (MBA-MBA)
		"Sol/469149 2015 FL325", -- (MBA-MBA)
		"Sol/469150 2015 FD343", -- (MBA-MBA)
		"Sol/469151 2015 GN3", -- (MBA-MBA)
		"Sol/469152 2015 GT19", -- (MBA-MBA)
		"Sol/469153 2015 GP21", -- (MBA-MBA)
		"Sol/469154 2015 GQ27", -- (MBA-MBA)
		"Sol/469155 2015 GK28", -- (MBA-MBA)
		"Sol/469156 2015 GD40", -- (MBA-MBA)
		"Sol/469157 2015 GU41", -- (MBA-MBA)
		"Sol/469158 2015 HZ6", -- (MBA-MBA)
		"Sol/469159 2015 HC8", -- (MBA-MBA)
		"Sol/469160 2015 HM59", -- (MBA-MBA)
		"Sol/469161 2015 HZ59", -- (MBA-MBA)
		"Sol/469164 2015 KG8", -- (MBA-MBA)
		"Sol/469165 2015 KW39", -- (MBA-MBA)
		"Sol/469167 2015 LF3", -- (MBA-MBA)
		"Sol/469169 2015 MO34", -- (MBA-MBA)
		"Sol/469171 2016 AX1", -- (MBA-MBA)
		"Sol/469172 2016 AX129", -- (MBA-MBA)
		"Sol/469173 2016 CU75", -- (MBA-MBA)
		"Sol/469174 2016 CN259", -- (MBA-MBA)
		"Sol/469175 2016 CS259", -- (MBA-MBA)
		"Sol/469176 2016 CL261", -- (MBA-MBA)
		"Sol/469177 2016 EP37", -- (MBA-MBA)
		"Sol/469178 2016 EF79", -- (MBA-MBA)
		"Sol/469179 2016 EW151", -- (MBA-MBA)
		"Sol/469180 2016 EQ196", -- (MBA-MBA)
		"Sol/469181 2016 ER201", -- (MBA-MBA)
		"Sol/469182 2016 ES201", -- (MBA-MBA)
		"Sol/469183 2016 FP7", -- (MBA-MBA)
		"Sol/469184 2016 FF10", -- (MBA-MBA)
		"Sol/469185 2016 FB39", -- (MBA-MBA)
		"Sol/469186 2016 FC39", -- (MBA-MBA)
		"Sol/469187 2016 FD41", -- (MBA-MBA)
		"Sol/469188 2016 GK116", -- (MBA-MBA)
		"Sol/469189 2016 GB124", -- (MBA-MBA)
		"Sol/469190 2016 GA132", -- (MBA-MBA)
		"Sol/469192 2016 GB135", -- (MBA-MBA)
		"Sol/469193 2016 GV137", -- (MBA-MBA)
		"Sol/469194 2016 GG141", -- (MBA-MBA)
		"Sol/469195 2016 GW150", -- (MBA-MBA)
		"Sol/469196 2016 GE158", -- (MBA-MBA)
		"Sol/469197 2016 GF182", -- (MBA-MBA)
		"Sol/469198 2016 GR182", -- (MBA-MBA)
		"Sol/469199 2016 GV185", -- (MBA-MBA)
		"Sol/469200 2016 GH190", -- (MBA-MBA)
		"Sol/469201 2016 GN191", -- (MBA-MBA)
		"Sol/469202 2016 GJ192", -- (MBA-MBA)
		"Sol/469203 2016 GF193", -- (MBA-MBA)
		"Sol/469204 2016 GK193", -- (MBA-MBA)
		"Sol/469205 2016 GA215", -- (MBA-MBA)
		"Sol/469206 2016 GO218", -- (MBA-MBA)
		"Sol/469207 2016 GD233", -- (MBA-MBA)
		"Sol/469208 2016 GX233", -- (MBA-MBA)
		"Sol/469209 2016 GO239", -- (MBA-MBA)
		"Sol/469210 2016 GB240", -- (MBA-MBA)
		"Sol/469211 2016 GJ240", -- (MBA-MBA)
		"Sol/469212 2016 GL240", -- (MBA-MBA)
		"Sol/469213 2016 GP241", -- (MBA-MBA)
		"Sol/469214 2016 GZ241", -- (MBA-MBA)
		"Sol/469215 2016 GN251", -- (MBA-MBA)
		"Sol/469216 2016 HU", -- (MBA-MBA)
		"Sol/469217 2016 HD2", -- (MBA-MBA)
		"Sol/469218 2016 HE2", -- (MBA-MBA)
		"Sol/469221 2016 HJ7", -- (MBA-MBA)
		"Sol/469222 2016 HO7", -- (MBA-MBA)
		"Sol/469223 2016 HT7", -- (MBA-MBA)
		"Sol/469224 2016 HX7", -- (MBA-MBA)
		"Sol/469225 2016 HR9", -- (MBA-MBA)
		"Sol/469226 2016 HU9", -- (MBA-MBA)
		"Sol/469227 2016 HV10", -- (MBA-MBA)
		"Sol/469228 2016 HD15", -- (MBA-MBA)
		"Sol/469229 2016 HZ16", -- (MBA-MBA)
		"Sol/469230 2016 HT23", -- (MBA-MBA)
		"Sol/469231 2016 JU", -- (MBA-MBA)
		"Sol/469232 2016 JD4", -- (MBA-MBA)
		"Sol/469233 2016 JF4", -- (MBA-MBA)
		"Sol/469235 2016 JD7", -- (MBA-MBA)
		"Sol/469236 2016 JT7", -- (MBA-MBA)
		"Sol/469237 2016 JQ8", -- (MBA-MBA)
		"Sol/469238 2016 JU8", -- (MBA-MBA)
		"Sol/469239 2016 JD10", -- (MBA-MBA)
		"Sol/469240 2016 JH10", -- (MBA-MBA)
		"Sol/469241 2016 JO10", -- (MBA-MBA)
		"Sol/469242 2016 JW11", -- (MBA-MBA)
		"Sol/469243 2016 JC13", -- (MBA-MBA)
		"Sol/469244 2016 JY18", -- (MBA-MBA)
		"Sol/469245 2016 JG19", -- (MBA-MBA)
		"Sol/469246 2016 JQ19", -- (MBA-MBA)
		"Sol/469247 2016 JW19", -- (MBA-MBA)
		"Sol/469248 2016 JA21", -- (MBA-MBA)
		"Sol/469249 2016 JH21", -- (MBA-MBA)
		"Sol/469250 2016 JO23", -- (MBA-MBA)
		"Sol/469251 2016 JY23", -- (MBA-MBA)
		"Sol/469252 2016 JD24", -- (MBA-MBA)
		"Sol/469253 2016 JA25", -- (MBA-MBA)
		"Sol/469254 2016 JU26", -- (MBA-MBA)
		"Sol/469255 2016 JX26", -- (MBA-MBA)
		"Sol/469256 2016 JE27", -- (MBA-MBA)
		"Sol/469257 2016 JN29", -- (MBA-MBA)
		"Sol/469258 2016 JQ29", -- (MBA-MBA)
		"Sol/469259 2016 JA30", -- (MBA-MBA)
		"Sol/469260 2016 JB30", -- (MBA-MBA)
		"Sol/469261 2016 JF30", -- (MBA-MBA)
		"Sol/469262 2016 JH30", -- (MBA-MBA)
		"Sol/469263 2016 JP30", -- (MBA-MBA)
		"Sol/469264 2016 JR30", -- (MBA-MBA)
		"Sol/469265 2016 JT30", -- (MBA-MBA)
		"Sol/469266 2016 JY30", -- (MBA-MBA)
		"Sol/469267 2016 JX31", -- (MBA-MBA)
		"Sol/469268 2016 JA32", -- (MBA-MBA)
		"Sol/469269 2016 JE32", -- (MBA-MBA)
		"Sol/469270 2016 JH32", -- (MBA-MBA)
		"Sol/469271 2016 JL32", -- (MBA-MBA)
		"Sol/469272 2016 JO32", -- (MBA-MBA)
		"Sol/469273 2016 JQ34", -- (MBA-MBA)
		"Sol/469274 2016 JB35", -- (MBA-MBA)
		"Sol/469275 2016 JC35", -- (MBA-MBA)
		"Sol/469277 1993 TC17", -- (MBA-MBA)
		"Sol/469278 1994 RF3", -- (MBA-MBA)
		"Sol/469279 1995 QP5", -- (MBA-MBA)
		"Sol/469280 1995 SS62", -- (MBA-MBA)
		"Sol/469281 1995 TJ3", -- (MBA-MBA)
		"Sol/469282 1995 UK11", -- (MBA-MBA)
		"Sol/469283 1995 UN20", -- (MBA-MBA)
		"Sol/469284 1995 UL23", -- (MBA-MBA)
		"Sol/469285 1995 UV41", -- (MBA-MBA)
		"Sol/469286 1995 UY43", -- (MBA-MBA)
		"Sol/469287 1995 UV55", -- (MBA-MBA)
		"Sol/469288 1995 VW11", -- (MBA-MBA)
		"Sol/469289 1995 VZ17", -- (MBA-MBA)
		"Sol/469290 1996 TS36", -- (MBA-MBA)
		"Sol/469291 1996 VE11", -- (MBA-MBA)
		"Sol/469292 1996 VU28", -- (MBA-MBA)
		"Sol/469293 1996 XW4", -- (MBA-MBA)
		"Sol/469294 1996 XW9", -- (MBA-MBA)
		"Sol/469295 1996 XL24", -- (MBA-MBA)
		"Sol/469296 1996 XB36", -- (MBA-MBA)
		"Sol/469297 1997 BN6", -- (MBA-MBA)
		"Sol/469298 1997 EN16", -- (MBA-MBA)
		"Sol/469299 1997 KZ1", -- (MBA-MBA)
		"Sol/469300 1997 LQ4", -- (MBA-MBA)
		"Sol/469301 1997 SK12", -- (MBA-MBA)
		"Sol/469302 1998 SJ51", -- (MBA-MBA)
		"Sol/469303 1998 TH20", -- (MBA-MBA)
		"Sol/469304 1998 UV1", -- (MBA-MBA)
		"Sol/469305 1998 YM19", -- (MBA-MBA)
		"Sol/469307 1999 RD36", -- (MBA-MBA)
		"Sol/469309 1999 RZ189", -- (MBA-MBA)
		"Sol/469310 1999 RE212", -- (MBA-MBA)
		"Sol/469311 1999 RZ239", -- (MBA-MBA)
		"Sol/469312 1999 SK25", -- (MBA-MBA)
		"Sol/469313 1999 TH46", -- (MBA-MBA)
		"Sol/469314 1999 TA62", -- (MBA-MBA)
		"Sol/469315 1999 TD138", -- (MBA-MBA)
		"Sol/469316 1999 TG185", -- (MBA-MBA)
		"Sol/469317 1999 TS212", -- (MBA-MBA)
		"Sol/469318 1999 TP224", -- (MBA-MBA)
		"Sol/469319 1999 TR254", -- (MBA-MBA)
		"Sol/469320 1999 TD267", -- (MBA-MBA)
		"Sol/469321 1999 TN306", -- (MBA-MBA)
		"Sol/469322 1999 TG316", -- (MBA-MBA)
		"Sol/469323 1999 UB22", -- (MBA-MBA)
		"Sol/469324 1999 UZ31", -- (MBA-MBA)
		"Sol/469325 1999 VC106", -- (MBA-MBA)
		"Sol/469326 1999 VH191", -- (MBA-MBA)
		"Sol/469327 1999 VS206", -- (MBA-MBA)
		"Sol/469328 1999 WR22", -- (MBA-MBA)
		"Sol/469330 2000 GJ63", -- (MBA-MBA)
		"Sol/469331 2000 GM144", -- (MBA-MBA)
		"Sol/469332 2000 KE37", -- (MBA-MBA)
		"Sol/469334 2000 QG252", -- (MBA-MBA)
		"Sol/469335 2000 SH50", -- (MBA-MBA)
		"Sol/469336 2000 SG51", -- (MBA-MBA)
		"Sol/469337 2000 SE60", -- (MBA-MBA)
		"Sol/469339 2000 SG196", -- (MBA-MBA)
		"Sol/469340 2000 SK249", -- (MBA-MBA)
		"Sol/469342 2000 SM300", -- (MBA-MBA)
		"Sol/469343 2000 SF310", -- (MBA-MBA)
		"Sol/469344 2000 TF8", -- (MBA-MBA)
		"Sol/469345 2000 TP53", -- (MBA-MBA)
		"Sol/469347 2000 TG67", -- (MBA-MBA)
		"Sol/469348 2000 UZ18", -- (MBA-MBA)
		"Sol/469349 2000 UF73", -- (MBA-MBA)
		"Sol/469350 2000 WL44", -- (MBA-MBA)
		"Sol/469351 2000 WE74", -- (MBA-MBA)
		"Sol/469352 2000 WN162", -- (MBA-MBA)
		"Sol/469353 2000 YH47", -- (MBA-MBA)
		"Sol/469354 2001 CA4", -- (MBA-MBA)
		"Sol/469355 2001 CH25", -- (MBA-MBA)
		"Sol/469357 2001 DT16", -- (MBA-MBA)
		"Sol/469358 2001 FO191", -- (MBA-MBA)
		"Sol/469360 2001 HC31", -- (MBA-MBA)
		"Sol/469363 2001 KZ77", -- (MBA-MBA)
		"Sol/469364 2001 NO13", -- (MBA-MBA)
		"Sol/469365 2001 OX37", -- (MBA-MBA)
		"Sol/469367 2001 PG54", -- (MBA-MBA)
		"Sol/469368 2001 QB146", -- (MBA-MBA)
		"Sol/469370 2001 QH208", -- (MBA-MBA)
		"Sol/469371 2001 QM231", -- (MBA-MBA)
		"Sol/469374 2001 RU25", -- (MBA-MBA)
		"Sol/469375 2001 RN135", -- (MBA-MBA)
		"Sol/469376 2001 RW141", -- (MBA-MBA)
		"Sol/469377 2001 SM99", -- (MBA-MBA)
		"Sol/469378 2001 SL103", -- (MBA-MBA)
		"Sol/469379 2001 SW157", -- (MBA-MBA)
		"Sol/469380 2001 SX182", -- (MBA-MBA)
		"Sol/469381 2001 SD185", -- (MBA-MBA)
		"Sol/469382 2001 SM193", -- (MBA-MBA)
		"Sol/469383 2001 ST195", -- (MBA-MBA)
		"Sol/469384 2001 SA209", -- (MBA-MBA)
		"Sol/469385 2001 SD209", -- (MBA-MBA)
		"Sol/469386 2001 SY231", -- (MBA-MBA)
		"Sol/469387 2001 SE260", -- (MBA-MBA)
		"Sol/469388 2001 SV318", -- (MBA-MBA)
		"Sol/469389 2001 SF320", -- (MBA-MBA)
		"Sol/469390 2001 SS333", -- (MBA-MBA)
		"Sol/469391 2001 SV333", -- (MBA-MBA)
		"Sol/469392 2001 TY23", -- (MBA-MBA)
		"Sol/469394 2001 TH124", -- (MBA-MBA)
		"Sol/469395 2001 TW158", -- (MBA-MBA)
		"Sol/469396 2001 TG163", -- (MBA-MBA)
		"Sol/469397 2001 TJ215", -- (MBA-MBA)
		"Sol/469398 2001 TQ247", -- (MBA-MBA)
		"Sol/469399 2001 UQ15", -- (MBA-MBA)
		"Sol/469400 2001 UU63", -- (MBA-MBA)
		"Sol/469401 2001 UN76", -- (MBA-MBA)
		"Sol/469402 2001 UN88", -- (MBA-MBA)
		"Sol/469403 2001 UG91", -- (MBA-MBA)
		"Sol/469404 2001 UV137", -- (MBA-MBA)
		"Sol/469405 2001 UA199", -- (MBA-MBA)
		"Sol/469406 2001 UF210", -- (MBA-MBA)
		"Sol/469407 2001 UE214", -- (MBA-MBA)
		"Sol/469408 2001 UY215", -- (MBA-MBA)
		"Sol/469409 2001 UZ225", -- (MBA-MBA)
		"Sol/469410 2001 VW50", -- (MBA-MBA)
		"Sol/469411 2001 VQ72", -- (MBA-MBA)
		"Sol/469412 2001 WX6", -- (MBA-MBA)
		"Sol/469413 2001 WC35", -- (MBA-MBA)
		"Sol/469414 2001 WG51", -- (MBA-MBA)
		"Sol/469415 2001 XK82", -- (MBA-MBA)
		"Sol/469416 2001 XH124", -- (MBA-MBA)
		"Sol/469417 2001 XN227", -- (MBA-MBA)
		"Sol/469418 2001 XJ244", -- (MBA-MBA)
		"Sol/469419 2001 XA249", -- (MBA-MBA)
		"Sol/469422 2001 XY260", -- (MBA-MBA)
		"Sol/469423 2001 YQ7", -- (MBA-MBA)
		"Sol/469424 2001 YM83", -- (MBA-MBA)
		"Sol/469425 2001 YK123", -- (MBA-MBA)
		"Sol/469426 2002 AO105", -- (MBA-MBA)
		"Sol/469428 2002 AV142", -- (MBA-MBA)
		"Sol/469429 2002 BY30", -- (MBA-MBA)
		"Sol/469431 2002 CN113", -- (MBA-MBA)
		"Sol/469433 2002 CO279", -- (MBA-MBA)
		"Sol/469434 2002 DO1", -- (MBA-MBA)
		"Sol/469435 2002 DB18", -- (MBA-MBA)
		"Sol/469436 2002 EB103", -- (MBA-MBA)
		"Sol/469439 2002 GO74", -- (MBA-MBA)
		"Sol/469440 2002 GK81", -- (MBA-MBA)
		"Sol/469443 2002 KT3", -- (MBA-MBA)
		"Sol/469444 2002 KY3", -- (MBA-MBA)
		"Sol/469447 2002 NO58", -- (MBA-MBA)
		"Sol/469448 2002 NE72", -- (MBA-MBA)
		"Sol/469450 2002 PR2", -- (MBA-MBA)
		"Sol/469451 2002 PQ65", -- (MBA-MBA)
		"Sol/469452 2002 PE74", -- (MBA-MBA)
		"Sol/469453 2002 PJ74", -- (MBA-MBA)
		"Sol/469454 2002 PT164", -- (MBA-MBA)
		"Sol/469455 2002 QR14", -- (MBA-MBA)
		"Sol/469456 2002 QZ38", -- (MBA-MBA)
		"Sol/469458 2002 QE54", -- (MBA-MBA)
		"Sol/469459 2002 QU64", -- (MBA-MBA)
		"Sol/469460 2002 QP74", -- (MBA-MBA)
		"Sol/469461 2002 QK92", -- (MBA-MBA)
		"Sol/469462 2002 QF106", -- (MBA-MBA)
		"Sol/469463 2002 QT115", -- (MBA-MBA)
		"Sol/469464 2002 QU137", -- (MBA-MBA)
		"Sol/469465 2002 RT39", -- (MBA-MBA)
		"Sol/469466 2002 RR60", -- (MBA-MBA)
		"Sol/469467 2002 RQ115", -- (MBA-MBA)
		"Sol/469468 2002 RG124", -- (MBA-MBA)
		"Sol/469469 2002 RE131", -- (MBA-MBA)
		"Sol/469470 2002 RC189", -- (MBA-MBA)
		"Sol/469471 2002 RE189", -- (MBA-MBA)
		"Sol/469472 2002 RH223", -- (MBA-MBA)
		"Sol/469473 2002 RY224", -- (MBA-MBA)
		"Sol/469475 2002 RR257", -- (MBA-MBA)
		"Sol/469476 2002 RL266", -- (MBA-MBA)
		"Sol/469477 2002 SM12", -- (MBA-MBA)
		"Sol/469479 2002 TW70", -- (MBA-MBA)
		"Sol/469480 2002 TP76", -- (MBA-MBA)
		"Sol/469481 2002 TP91", -- (MBA-MBA)
		"Sol/469482 2002 TW124", -- (MBA-MBA)
		"Sol/469484 2002 TJ165", -- (MBA-MBA)
		"Sol/469485 2002 TK202", -- (MBA-MBA)
		"Sol/469486 2002 TU275", -- (MBA-MBA)
		"Sol/469487 2002 TF299", -- (MBA-MBA)
		"Sol/469488 2002 TZ306", -- (MBA-MBA)
		"Sol/469489 2002 TM356", -- (MBA-MBA)
		"Sol/469490 2002 TQ363", -- (MBA-MBA)
		"Sol/469491 2002 VL63", -- (MBA-MBA)
		"Sol/469492 2002 VV143", -- (MBA-MBA)
		"Sol/469495 2002 XE51", -- (MBA-MBA)
		"Sol/469496 2002 XU58", -- (MBA-MBA)
		"Sol/469497 2002 XO61", -- (MBA-MBA)
		"Sol/469498 2002 YS11", -- (MBA-MBA)
		"Sol/469499 2002 YD15", -- (MBA-MBA)
		"Sol/469500 2003 AV94", -- (MBA-MBA)
		"Sol/469501 2003 BJ14", -- (MBA-MBA)
		"Sol/469504 2003 FO", -- (MBA-MBA)
		"Sol/469508 2003 HM50", -- (MBA-MBA)
		"Sol/469511 2003 OX13", -- (MBA-MBA)
		"Sol/469512 2003 QC7", -- (MBA-MBA)
		"Sol/469517 2003 SA10", -- (MBA-MBA)
		"Sol/469518 2003 SE26", -- (MBA-MBA)
		"Sol/469519 2003 SB38", -- (MBA-MBA)
		"Sol/469520 2003 ST38", -- (MBA-MBA)
		"Sol/469521 2003 SM42", -- (MBA-MBA)
		"Sol/469522 2003 SG45", -- (MBA-MBA)
		"Sol/469523 2003 SX68", -- (MBA-MBA)
		"Sol/469524 2003 SU78", -- (MBA-MBA)
		"Sol/469525 2003 SF104", -- (MBA-MBA)
		"Sol/469526 2003 SD105", -- (MBA-MBA)
		"Sol/469527 2003 ST156", -- (MBA-MBA)
		"Sol/469528 2003 SS163", -- (MBA-MBA)
		"Sol/469529 2003 SU190", -- (MBA-MBA)
		"Sol/469530 2003 SN209", -- (MBA-MBA)
		"Sol/469531 2003 SK253", -- (MBA-MBA)
		"Sol/469532 2003 SD276", -- (MBA-MBA)
		"Sol/469533 2003 SK276", -- (MBA-MBA)
		"Sol/469534 2003 SW287", -- (MBA-MBA)
		"Sol/469535 2003 SB294", -- (MBA-MBA)
		"Sol/469536 2003 SZ294", -- (MBA-MBA)
		"Sol/469537 2003 SZ298", -- (MBA-MBA)
		"Sol/469538 2003 SF303", -- (MBA-MBA)
		"Sol/469539 2003 SD323", -- (MBA-MBA)
		"Sol/469540 2003 SK323", -- (MBA-MBA)
		"Sol/469541 2003 SD331", -- (MBA-MBA)
		"Sol/469542 2003 SS331", -- (MBA-MBA)
		"Sol/469544 2003 SA344", -- (MBA-MBA)
		"Sol/469545 2003 SZ427", -- (MBA-MBA)
		"Sol/469546 2003 SX432", -- (MBA-MBA)
		"Sol/469547 2003 SH433", -- (MBA-MBA)
		"Sol/469548 2003 TD20", -- (MBA-MBA)
		"Sol/469549 2003 UW10", -- (MBA-MBA)
		"Sol/469550 2003 UZ58", -- (MBA-MBA)
		"Sol/469551 2003 UW77", -- (MBA-MBA)
		"Sol/469552 2003 UR83", -- (MBA-MBA)
		"Sol/469553 2003 UB86", -- (MBA-MBA)
		"Sol/469554 2003 UN93", -- (MBA-MBA)
		"Sol/469555 2003 UC102", -- (MBA-MBA)
		"Sol/469556 2003 UE108", -- (MBA-MBA)
		"Sol/469557 2003 UZ130", -- (MBA-MBA)
		"Sol/469558 2003 UY132", -- (MBA-MBA)
		"Sol/469559 2003 UA183", -- (MBA-MBA)
		"Sol/469560 2003 UE189", -- (MBA-MBA)
		"Sol/469561 2003 UB252", -- (MBA-MBA)
		"Sol/469562 2003 UH295", -- (MBA-MBA)
		"Sol/469564 2003 UK378", -- (MBA-MBA)
		"Sol/469566 2003 VE3", -- (MBA-MBA)
		"Sol/469567 2003 VG10", -- (MBA-MBA)
		"Sol/469568 2003 WL6", -- (MBA-MBA)
		"Sol/469570 2003 WO29", -- (MBA-MBA)
		"Sol/469571 2003 WU44", -- (MBA-MBA)
		"Sol/469573 2003 WD93", -- (MBA-MBA)
		"Sol/469574 2003 WV100", -- (MBA-MBA)
		"Sol/469575 2003 WE106", -- (MBA-MBA)
		"Sol/469576 2003 WE111", -- (MBA-MBA)
		"Sol/469577 2003 WN119", -- (MBA-MBA)
		"Sol/469578 2003 WN165", -- (MBA-MBA)
		"Sol/469580 2003 YZ9", -- (MBA-MBA)
		"Sol/469581 2003 YU35", -- (MBA-MBA)
		"Sol/469582 2003 YA118", -- (MBA-MBA)
		"Sol/469583 2003 YZ153", -- (MBA-MBA)
		"Sol/469586 2004 BL10", -- (MBA-MBA)
		"Sol/469588 2004 CQ8", -- (MBA-MBA)
		"Sol/469589 2004 CX31", -- (MBA-MBA)
		"Sol/469590 2004 DG20", -- (MBA-MBA)
		"Sol/469592 2004 DO57", -- (MBA-MBA)
		"Sol/469594 2004 EV69", -- (MBA-MBA)
		"Sol/469595 2004 ET78", -- (MBA-MBA)
		"Sol/469596 2004 EE88", -- (MBA-MBA)
		"Sol/469597 2004 EN93", -- (MBA-MBA)
		"Sol/469598 2004 FY23", -- (MBA-MBA)
		"Sol/469599 2004 FT27", -- (MBA-MBA)
		"Sol/469600 2004 FV55", -- (MBA-MBA)
		"Sol/469601 2004 FB78", -- (MBA-MBA)
		"Sol/469602 2004 FU146", -- (MBA-MBA)
		"Sol/469603 2004 GC10", -- (MBA-MBA)
		"Sol/469604 2004 GK13", -- (MBA-MBA)
		"Sol/469605 2004 GM19", -- (MBA-MBA)
		"Sol/469606 2004 GO40", -- (MBA-MBA)
		"Sol/469607 2004 GX53", -- (MBA-MBA)
		"Sol/469608 2004 HV23", -- (MBA-MBA)
		"Sol/469609 2004 HS78", -- (MBA-MBA)
		"Sol/469611 2004 JN29", -- (MBA-MBA)
		"Sol/469612 2004 KP17", -- (MBA-MBA)
		"Sol/469613 2004 LB14", -- (MBA-MBA)
		"Sol/469614 2004 NG30", -- (MBA-MBA)
		"Sol/469616 2004 QY9", -- (MBA-MBA)
		"Sol/469617 2004 QO15", -- (MBA-MBA)
		"Sol/469618 2004 QM28", -- (MBA-MBA)
		"Sol/469619 2004 RR42", -- (MBA-MBA)
		"Sol/469620 2004 RW71", -- (MBA-MBA)
		"Sol/469621 2004 RV93", -- (MBA-MBA)
		"Sol/469622 2004 RT158", -- (MBA-MBA)
		"Sol/469623 2004 RC163", -- (MBA-MBA)
		"Sol/469624 2004 RA167", -- (MBA-MBA)
		"Sol/469625 2004 RH198", -- (MBA-MBA)
		"Sol/469626 2004 RZ230", -- (MBA-MBA)
		"Sol/469627 2004 RB253", -- (MBA-MBA)
		"Sol/469628 2004 RH273", -- (MBA-MBA)
		"Sol/469629 2004 RB301", -- (MBA-MBA)
		"Sol/469630 2004 RV305", -- (MBA-MBA)
		"Sol/469631 2004 RR336", -- (MBA-MBA)
		"Sol/469632 2004 RL338", -- (MBA-MBA)
		"Sol/469633 2004 RE340", -- (MBA-MBA)
		"Sol/469635 2004 SD23", -- (MBA-MBA)
		"Sol/469636 2004 SE54", -- (MBA-MBA)
		"Sol/469637 2004 TX4", -- (MBA-MBA)
		"Sol/469638 2004 TK7", -- (MBA-MBA)
		"Sol/469639 2004 TS13", -- (MBA-MBA)
		"Sol/469641 2004 TH34", -- (MBA-MBA)
		"Sol/469642 2004 TH56", -- (MBA-MBA)
		"Sol/469643 2004 TN62", -- (MBA-MBA)
		"Sol/469644 2004 TP82", -- (MBA-MBA)
		"Sol/469645 2004 TD88", -- (MBA-MBA)
		"Sol/469646 2004 TN88", -- (MBA-MBA)
		"Sol/469647 2004 TC94", -- (MBA-MBA)
		"Sol/469648 2004 TO101", -- (MBA-MBA)
		"Sol/469649 2004 TK104", -- (MBA-MBA)
		"Sol/469650 2004 TD141", -- (MBA-MBA)
		"Sol/469651 2004 TU144", -- (MBA-MBA)
		"Sol/469652 2004 TK149", -- (MBA-MBA)
		"Sol/469653 2004 TP149", -- (MBA-MBA)
		"Sol/469654 2004 TF155", -- (MBA-MBA)
		"Sol/469655 2004 TK156", -- (MBA-MBA)
		"Sol/469656 2004 TS159", -- (MBA-MBA)
		"Sol/469657 2004 TU183", -- (MBA-MBA)
		"Sol/469658 2004 TQ196", -- (MBA-MBA)
		"Sol/469659 2004 TL200", -- (MBA-MBA)
		"Sol/469660 2004 TN233", -- (MBA-MBA)
		"Sol/469661 2004 TB291", -- (MBA-MBA)
		"Sol/469662 2004 TC291", -- (MBA-MBA)
		"Sol/469663 2004 TT299", -- (MBA-MBA)
		"Sol/469664 2004 TM318", -- (MBA-MBA)
		"Sol/469665 2004 TS345", -- (MBA-MBA)
		"Sol/469666 2004 TV348", -- (MBA-MBA)
		"Sol/469667 2004 TT361", -- (MBA-MBA)
		"Sol/469668 2004 TF367", -- (MBA-MBA)
		"Sol/469669 2004 VP8", -- (MBA-MBA)
		"Sol/469670 2004 VJ12", -- (MBA-MBA)
		"Sol/469673 2004 XJ18", -- (MBA-MBA)
		"Sol/469674 2004 XK21", -- (MBA-MBA)
		"Sol/469675 2004 XB33", -- (MBA-MBA)
		"Sol/469677 2004 XR65", -- (MBA-MBA)
		"Sol/469678 2004 XC72", -- (MBA-MBA)
		"Sol/469679 2004 XU88", -- (MBA-MBA)
		"Sol/469680 2004 XC92", -- (MBA-MBA)
		"Sol/469681 2004 XZ98", -- (MBA-MBA)
		"Sol/469682 2004 XL103", -- (MBA-MBA)
		"Sol/469683 2004 XE130", -- (MBA-MBA)
		"Sol/469685 2004 XQ170", -- (MBA-MBA)
		"Sol/469686 2004 XV177", -- (MBA-MBA)
		"Sol/469687 2004 YF9", -- (MBA-MBA)
		"Sol/469688 2005 AL5", -- (MBA-MBA)
		"Sol/469689 2005 AX16", -- (MBA-MBA)
		"Sol/469691 2005 AO44", -- (MBA-MBA)
		"Sol/469692 2005 AY44", -- (MBA-MBA)
		"Sol/469693 2005 BY13", -- (MBA-MBA)
		"Sol/469694 2005 BH24", -- (MBA-MBA)
		"Sol/469695 2005 CN12", -- (MBA-MBA)
		"Sol/469697 2005 CR62", -- (MBA-MBA)
		"Sol/469700 2005 EE195", -- (MBA-MBA)
		"Sol/469702 2005 EO246", -- (MBA-MBA)
		"Sol/469703 2005 EN253", -- (MBA-MBA)
		"Sol/469706 2005 GR96", -- (MBA-MBA)
		"Sol/469709 2005 JY9", -- (MBA-MBA)
		"Sol/469710 2005 JM45", -- (MBA-MBA)
		"Sol/469711 2005 JJ51", -- (MBA-MBA)
		"Sol/469712 2005 JN53", -- (MBA-MBA)
		"Sol/469713 2005 JK56", -- (MBA-MBA)
		"Sol/469714 2005 JQ122", -- (MBA-MBA)
		"Sol/469715 2005 JB132", -- (MBA-MBA)
		"Sol/469716 2005 JP150", -- (MBA-MBA)
		"Sol/469717 2005 LR4", -- (MBA-MBA)
		"Sol/469718 2005 LK10", -- (MBA-MBA)
		"Sol/469719 2005 LE13", -- (MBA-MBA)
		"Sol/469720 2005 LK22", -- (MBA-MBA)
		"Sol/469721 2005 LX37", -- (MBA-MBA)
		"Sol/469723 2005 MS23", -- (MBA-MBA)
		"Sol/469724 2005 MC44", -- (MBA-MBA)
		"Sol/469725 2005 MM53", -- (MBA-MBA)
		"Sol/469726 2005 MG54", -- (MBA-MBA)
		"Sol/469728 2005 NM8", -- (MBA-MBA)
		"Sol/469729 2005 NY8", -- (MBA-MBA)
		"Sol/469730 2005 ND9", -- (MBA-MBA)
		"Sol/469731 2005 NO17", -- (MBA-MBA)
		"Sol/469732 2005 NV21", -- (MBA-MBA)
		"Sol/469733 2005 NE24", -- (MBA-MBA)
		"Sol/469734 2005 NC30", -- (MBA-MBA)
		"Sol/469735 2005 NO35", -- (MBA-MBA)
		"Sol/469736 2005 NB42", -- (MBA-MBA)
		"Sol/469738 2005 NH55", -- (MBA-MBA)
		"Sol/469739 2005 NK72", -- (MBA-MBA)
		"Sol/469740 2005 NO73", -- (MBA-MBA)
		"Sol/469741 2005 NV101", -- (MBA-MBA)
		"Sol/469742 2005 NV105", -- (MBA-MBA)
		"Sol/469743 2005 NM116", -- (MBA-MBA)
		"Sol/469744 2005 NC117", -- (MBA-MBA)
		"Sol/469745 2005 OQ2", -- (MBA-MBA)
		"Sol/469746 2005 OX4", -- (MBA-MBA)
		"Sol/469747 2005 PE4", -- (MBA-MBA)
		"Sol/469748 Volnay", -- (MBA-MBA)
		"Sol/469749 2005 PD6", -- (MBA-MBA)
		"Sol/469751 2005 QC4", -- (MBA-MBA)
		"Sol/469752 2005 QF10", -- (MBA-MBA)
		"Sol/469753 2005 QQ13", -- (MBA-MBA)
		"Sol/469754 2005 QX13", -- (MBA-MBA)
		"Sol/469755 2005 QB21", -- (MBA-MBA)
		"Sol/469756 2005 QT21", -- (MBA-MBA)
		"Sol/469757 2005 QQ26", -- (MBA-MBA)
		"Sol/469758 2005 QQ28", -- (MBA-MBA)
		"Sol/469759 2005 QM29", -- (MBA-MBA)
		"Sol/469760 2005 QT34", -- (MBA-MBA)
		"Sol/469761 2005 QJ42", -- (MBA-MBA)
		"Sol/469762 2005 QK44", -- (MBA-MBA)
		"Sol/469763 2005 QH45", -- (MBA-MBA)
		"Sol/469764 2005 QZ45", -- (MBA-MBA)
		"Sol/469765 2005 QD46", -- (MBA-MBA)
		"Sol/469766 2005 QE46", -- (MBA-MBA)
		"Sol/469767 2005 QM47", -- (MBA-MBA)
		"Sol/469768 2005 QR47", -- (MBA-MBA)
		"Sol/469769 2005 QL53", -- (MBA-MBA)
		"Sol/469770 2005 QE57", -- (MBA-MBA)
		"Sol/469771 2005 QD68", -- (MBA-MBA)
		"Sol/469772 2005 QY69", -- (MBA-MBA)
		"Sol/469773 Kitaibel", -- (MBA-MBA)
		"Sol/469774 2005 QB81", -- (MBA-MBA)
		"Sol/469775 2005 QD82", -- (MBA-MBA)
		"Sol/469776 2005 QR90", -- (MBA-MBA)
		"Sol/469777 2005 QJ128", -- (MBA-MBA)
		"Sol/469778 2005 QZ130", -- (MBA-MBA)
		"Sol/469779 2005 QJ134", -- (MBA-MBA)
		"Sol/469780 2005 QO134", -- (MBA-MBA)
		"Sol/469781 2005 QX135", -- (MBA-MBA)
		"Sol/469782 2005 QV136", -- (MBA-MBA)
		"Sol/469783 2005 QW162", -- (MBA-MBA)
		"Sol/469784 2005 QK163", -- (MBA-MBA)
		"Sol/469785 2005 QF168", -- (MBA-MBA)
		"Sol/469786 2005 QK176", -- (MBA-MBA)
		"Sol/469787 2005 QF181", -- (MBA-MBA)
		"Sol/469788 2005 QG181", -- (MBA-MBA)
		"Sol/469789 2005 RH1", -- (MBA-MBA)
		"Sol/469791 2005 RC6", -- (MBA-MBA)
		"Sol/469792 2005 RP10", -- (MBA-MBA)
		"Sol/469793 2005 RA17", -- (MBA-MBA)
		"Sol/469794 2005 RQ29", -- (MBA-MBA)
		"Sol/469795 2005 RC47", -- (MBA-MBA)
		"Sol/469797 2005 SX6", -- (MBA-MBA)
		"Sol/469798 2005 SL12", -- (MBA-MBA)
		"Sol/469799 2005 SH16", -- (MBA-MBA)
		"Sol/469800 2005 SZ23", -- (MBA-MBA)
		"Sol/469801 2005 SO38", -- (MBA-MBA)
		"Sol/469802 2005 SL41", -- (MBA-MBA)
		"Sol/469803 2005 SD56", -- (MBA-MBA)
		"Sol/469804 2005 SU65", -- (MBA-MBA)
		"Sol/469805 2005 SB77", -- (MBA-MBA)
		"Sol/469807 2005 SV80", -- (MBA-MBA)
		"Sol/469808 2005 SP83", -- (MBA-MBA)
		"Sol/469809 2005 ST86", -- (MBA-MBA)
		"Sol/469810 2005 SO94", -- (MBA-MBA)
		"Sol/469811 2005 SA116", -- (MBA-MBA)
		"Sol/469812 2005 SD118", -- (MBA-MBA)
		"Sol/469813 2005 SP121", -- (MBA-MBA)
		"Sol/469814 2005 SZ139", -- (MBA-MBA)
		"Sol/469815 2005 SR140", -- (MBA-MBA)
		"Sol/469816 2005 SZ144", -- (MBA-MBA)
		"Sol/469817 2005 SR145", -- (MBA-MBA)
		"Sol/469818 2005 SF158", -- (MBA-MBA)
		"Sol/469819 2005 SZ160", -- (MBA-MBA)
		"Sol/469820 2005 SB163", -- (MBA-MBA)
		"Sol/469821 2005 SN173", -- (MBA-MBA)
		"Sol/469822 2005 SU189", -- (MBA-MBA)
		"Sol/469823 2005 SR191", -- (MBA-MBA)
		"Sol/469825 2005 SG209", -- (MBA-MBA)
		"Sol/469826 2005 SG211", -- (MBA-MBA)
		"Sol/469827 2005 SU219", -- (MBA-MBA)
		"Sol/469828 2005 SB228", -- (MBA-MBA)
		"Sol/469829 2005 SN232", -- (MBA-MBA)
		"Sol/469830 2005 SM235", -- (MBA-MBA)
		"Sol/469831 2005 SH237", -- (MBA-MBA)
		"Sol/469832 2005 SD239", -- (MBA-MBA)
		"Sol/469833 2005 SN241", -- (MBA-MBA)
		"Sol/469835 2005 ST249", -- (MBA-MBA)
		"Sol/469836 2005 SS256", -- (MBA-MBA)
		"Sol/469837 2005 SN265", -- (MBA-MBA)
		"Sol/469838 2005 TR8", -- (MBA-MBA)
		"Sol/469839 2005 TG15", -- (MBA-MBA)
		"Sol/469840 2005 TB39", -- (MBA-MBA)
		"Sol/469841 2005 TZ39", -- (MBA-MBA)
		"Sol/469842 2005 TC43", -- (MBA-MBA)
		"Sol/469843 2005 TR43", -- (MBA-MBA)
		"Sol/469845 2005 TF71", -- (MBA-MBA)
		"Sol/469846 2005 TB88", -- (MBA-MBA)
		"Sol/469847 2005 TJ108", -- (MBA-MBA)
		"Sol/469848 2005 TN116", -- (MBA-MBA)
		"Sol/469849 2005 TK124", -- (MBA-MBA)
		"Sol/469850 2005 TL126", -- (MBA-MBA)
		"Sol/469851 2005 TS126", -- (MBA-MBA)
		"Sol/469852 2005 TX133", -- (MBA-MBA)
		"Sol/469853 2005 TE191", -- (MBA-MBA)
		"Sol/469854 2005 TK191", -- (MBA-MBA)
		"Sol/469855 2005 UU9", -- (MBA-MBA)
		"Sol/469856 2005 UN15", -- (MBA-MBA)
		"Sol/469857 2005 UE16", -- (MBA-MBA)
		"Sol/469858 2005 UH17", -- (MBA-MBA)
		"Sol/469859 2005 UD18", -- (MBA-MBA)
		"Sol/469860 2005 UE21", -- (MBA-MBA)
		"Sol/469861 2005 UW23", -- (MBA-MBA)
		"Sol/469862 2005 UB24", -- (MBA-MBA)
		"Sol/469863 2005 UH25", -- (MBA-MBA)
		"Sol/469864 2005 UH41", -- (MBA-MBA)
		"Sol/469865 2005 UM43", -- (MBA-MBA)
		"Sol/469867 2005 UC45", -- (MBA-MBA)
		"Sol/469868 2005 UB49", -- (MBA-MBA)
		"Sol/469869 2005 UQ52", -- (MBA-MBA)
		"Sol/469870 2005 UO61", -- (MBA-MBA)
		"Sol/469872 2005 UA78", -- (MBA-MBA)
		"Sol/469873 2005 UL94", -- (MBA-MBA)
		"Sol/469874 2005 UF100", -- (MBA-MBA)
		"Sol/469875 2005 UU148", -- (MBA-MBA)
		"Sol/469876 2005 UX177", -- (MBA-MBA)
		"Sol/469877 2005 UQ182", -- (MBA-MBA)
		"Sol/469878 2005 UQ206", -- (MBA-MBA)
		"Sol/469879 2005 UQ207", -- (MBA-MBA)
		"Sol/469880 2005 UN226", -- (MBA-MBA)
		"Sol/469881 2005 UJ250", -- (MBA-MBA)
		"Sol/469882 2005 UW287", -- (MBA-MBA)
		"Sol/469883 2005 UJ323", -- (MBA-MBA)
		"Sol/469884 2005 UP455", -- (MBA-MBA)
		"Sol/469885 2005 UC476", -- (MBA-MBA)
		"Sol/469886 2005 UD488", -- (MBA-MBA)
		"Sol/469887 2005 UV489", -- (MBA-MBA)
		"Sol/469888 2005 UE507", -- (MBA-MBA)
		"Sol/469889 2005 UF518", -- (MBA-MBA)
		"Sol/469890 2005 UO522", -- (MBA-MBA)
		"Sol/469891 2005 VG118", -- (MBA-MBA)
		"Sol/469892 2005 VH118", -- (MBA-MBA)
		"Sol/469893 2005 VS119", -- (MBA-MBA)
		"Sol/469894 2005 VM124", -- (MBA-MBA)
		"Sol/469895 2005 VF128", -- (MBA-MBA)
		"Sol/469897 2005 WF40", -- (MBA-MBA)
		"Sol/469898 2005 WB41", -- (MBA-MBA)
		"Sol/469899 2005 WY54", -- (MBA-MBA)
		"Sol/469900 2005 WE79", -- (MBA-MBA)
		"Sol/469901 2005 WA89", -- (MBA-MBA)
		"Sol/469902 2005 WF99", -- (MBA-MBA)
		"Sol/469903 2005 WL163", -- (MBA-MBA)
		"Sol/469904 2005 WZ163", -- (MBA-MBA)
		"Sol/469905 2005 WF176", -- (MBA-MBA)
		"Sol/469906 2005 WL191", -- (MBA-MBA)
		"Sol/469907 2005 XO11", -- (MBA-MBA)
		"Sol/469908 2005 XV22", -- (MBA-MBA)
		"Sol/469909 2005 YR42", -- (MBA-MBA)
		"Sol/469910 2005 YW49", -- (MBA-MBA)
		"Sol/469911 2005 YR51", -- (MBA-MBA)
		"Sol/469912 2005 YN77", -- (MBA-MBA)
		"Sol/469913 2005 YR86", -- (MBA-MBA)
		"Sol/469914 2005 YE87", -- (MBA-MBA)
		"Sol/469915 2005 YA89", -- (MBA-MBA)
		"Sol/469916 2005 YL91", -- (MBA-MBA)
		"Sol/469917 2005 YJ132", -- (MBA-MBA)
		"Sol/469918 2005 YV155", -- (MBA-MBA)
		"Sol/469919 2005 YS161", -- (MBA-MBA)
		"Sol/469920 2005 YC165", -- (MBA-MBA)
		"Sol/469921 2005 YZ169", -- (MBA-MBA)
		"Sol/469922 2005 YN177", -- (MBA-MBA)
		"Sol/469923 2005 YZ191", -- (MBA-MBA)
		"Sol/469924 2005 YV207", -- (MBA-MBA)
		"Sol/469926 2005 YR228", -- (MBA-MBA)
		"Sol/469927 2005 YU269", -- (MBA-MBA)
		"Sol/469928 2005 YS271", -- (MBA-MBA)
		"Sol/469930 2006 AO11", -- (MBA-MBA)
		"Sol/469931 2006 AH43", -- (MBA-MBA)
		"Sol/469932 2006 AL46", -- (MBA-MBA)
		"Sol/469933 2006 AV48", -- (MBA-MBA)
		"Sol/469935 2006 AO61", -- (MBA-MBA)
		"Sol/469936 2006 AN75", -- (MBA-MBA)
		"Sol/469937 2006 BF16", -- (MBA-MBA)
		"Sol/469938 2006 BK27", -- (MBA-MBA)
		"Sol/469939 2006 BX40", -- (MBA-MBA)
		"Sol/469940 2006 BF61", -- (MBA-MBA)
		"Sol/469941 2006 BN62", -- (MBA-MBA)
		"Sol/469942 2006 BB68", -- (MBA-MBA)
		"Sol/469943 2006 BS73", -- (MBA-MBA)
		"Sol/469944 2006 BX88", -- (MBA-MBA)
		"Sol/469945 2006 BY92", -- (MBA-MBA)
		"Sol/469946 2006 BG103", -- (MBA-MBA)
		"Sol/469947 2006 BR110", -- (MBA-MBA)
		"Sol/469948 2006 BT111", -- (MBA-MBA)
		"Sol/469949 2006 BR112", -- (MBA-MBA)
		"Sol/469950 2006 BF142", -- (MBA-MBA)
		"Sol/469951 2006 BY144", -- (MBA-MBA)
		"Sol/469952 2006 BN155", -- (MBA-MBA)
		"Sol/469953 2006 BB171", -- (MBA-MBA)
		"Sol/469954 2006 BY175", -- (MBA-MBA)
		"Sol/469955 2006 BH200", -- (MBA-MBA)
		"Sol/469956 2006 BB211", -- (MBA-MBA)
		"Sol/469957 2006 BF221", -- (MBA-MBA)
		"Sol/469958 2006 CC9", -- (MBA-MBA)
		"Sol/469959 2006 CF64", -- (MBA-MBA)
		"Sol/469960 2006 DG5", -- (MBA-MBA)
		"Sol/469961 2006 DD29", -- (MBA-MBA)
		"Sol/469962 2006 DF43", -- (MBA-MBA)
		"Sol/469963 2006 DZ56", -- (MBA-MBA)
		"Sol/469964 2006 DX79", -- (MBA-MBA)
		"Sol/469965 2006 DR88", -- (MBA-MBA)
		"Sol/469966 2006 DF93", -- (MBA-MBA)
		"Sol/469967 2006 DJ93", -- (MBA-MBA)
		"Sol/469968 2006 DK99", -- (MBA-MBA)
		"Sol/469969 2006 DO120", -- (MBA-MBA)
		"Sol/469970 2006 DK151", -- (MBA-MBA)
		"Sol/469971 2006 DM156", -- (MBA-MBA)
		"Sol/469972 2006 DZ194", -- (MBA-MBA)
		"Sol/469973 2006 DK195", -- (MBA-MBA)
		"Sol/469974 2006 DZ208", -- (MBA-MBA)
		"Sol/469975 2006 DD216", -- (MBA-MBA)
		"Sol/469976 2006 EE9", -- (MBA-MBA)
		"Sol/469977 2006 EF55", -- (MBA-MBA)
		"Sol/469978 2006 FC", -- (MBA-MBA)
		"Sol/469979 2006 FF49", -- (MBA-MBA)
		"Sol/469980 2006 GT1", -- (MBA-MBA)
		"Sol/469981 2006 HO8", -- (MBA-MBA)
		"Sol/469982 2006 HE22", -- (MBA-MBA)
		"Sol/469983 2006 HR40", -- (MBA-MBA)
		"Sol/469984 2006 HM41", -- (MBA-MBA)
		"Sol/469985 2006 HV100", -- (MBA-MBA)
		"Sol/469986 2006 HV103", -- (MBA-MBA)
		"Sol/469988 2006 HN140", -- (MBA-MBA)
		"Sol/469989 2006 JT14", -- (MBA-MBA)
		"Sol/469990 2006 JW17", -- (MBA-MBA)
		"Sol/469991 2006 JQ29", -- (MBA-MBA)
		"Sol/469992 2006 JP34", -- (MBA-MBA)
		"Sol/469993 2006 KE13", -- (MBA-MBA)
		"Sol/469994 2006 KU13", -- (MBA-MBA)
		"Sol/469995 2006 KK15", -- (MBA-MBA)
		"Sol/469996 2006 KF26", -- (MBA-MBA)
		"Sol/469997 2006 KH48", -- (MBA-MBA)
		"Sol/469998 2006 KM57", -- (MBA-MBA)
		"Sol/469999 2006 KJ62", -- (MBA-MBA)
		-- 470000
		"Sol/470000 2006 KC102", -- (MBA-MBA)
		"Sol/470001 2006 KW119", -- (MBA-MBA)
		"Sol/470002 2006 KW137", -- (MBA-MBA)
		"Sol/470003 2006 LK3", -- (MBA-MBA)
		"Sol/470005 2006 OD21", -- (MBA-MBA)
		"Sol/470006 2006 OG21", -- (MBA-MBA)
		"Sol/470008 2006 QP70", -- (MBA-MBA)
		"Sol/470009 2006 QS110", -- (MBA-MBA)
		"Sol/470011 2006 QT141", -- (MBA-MBA)
		"Sol/470012 2006 QD144", -- (MBA-MBA)
		"Sol/470013 2006 QU158", -- (MBA-MBA)
		"Sol/470014 2006 QB183", -- (MBA-MBA)
		"Sol/470015 2006 RO7", -- (MBA-MBA)
		"Sol/470016 2006 RQ7", -- (MBA-MBA)
		"Sol/470017 2006 RH46", -- (MBA-MBA)
		"Sol/470018 2006 RK46", -- (MBA-MBA)
		"Sol/470019 2006 RS52", -- (MBA-MBA)
		"Sol/470020 2006 RE62", -- (MBA-MBA)
		"Sol/470021 2006 RL63", -- (MBA-MBA)
		"Sol/470022 2006 RR72", -- (MBA-MBA)
		"Sol/470023 2006 RM73", -- (MBA-MBA)
		"Sol/470024 2006 RK80", -- (MBA-MBA)
		"Sol/470025 2006 RQ80", -- (MBA-MBA)
		"Sol/470026 2006 RD102", -- (MBA-MBA)
		"Sol/470028 2006 SB4", -- (MBA-MBA)
		"Sol/470029 2006 SG4", -- (MBA-MBA)
		"Sol/470030 2006 SJ7", -- (MBA-MBA)
		"Sol/470031 2006 SX10", -- (MBA-MBA)
		"Sol/470032 2006 ST13", -- (MBA-MBA)
		"Sol/470033 2006 SB16", -- (MBA-MBA)
		"Sol/470034 2006 SL17", -- (MBA-MBA)
		"Sol/470035 2006 SA33", -- (MBA-MBA)
		"Sol/470036 2006 SB36", -- (MBA-MBA)
		"Sol/470037 2006 SB58", -- (MBA-MBA)
		"Sol/470038 2006 SF62", -- (MBA-MBA)
		"Sol/470039 2006 SG79", -- (MBA-MBA)
		"Sol/470040 2006 SG95", -- (MBA-MBA)
		"Sol/470041 2006 SC97", -- (MBA-MBA)
		"Sol/470042 2006 SJ106", -- (MBA-MBA)
		"Sol/470043 2006 SC111", -- (MBA-MBA)
		"Sol/470044 2006 SP128", -- (MBA-MBA)
		"Sol/470045 2006 SX130", -- (MBA-MBA)
		"Sol/470046 2006 SL132", -- (MBA-MBA)
		"Sol/470047 2006 SR165", -- (MBA-MBA)
		"Sol/470048 2006 SN169", -- (MBA-MBA)
		"Sol/470049 2006 SZ169", -- (MBA-MBA)
		"Sol/470050 2006 SY181", -- (MBA-MBA)
		"Sol/470051 2006 SS183", -- (MBA-MBA)
		"Sol/470052 2006 SH186", -- (MBA-MBA)
		"Sol/470053 2006 SP195", -- (MBA-MBA)
		"Sol/470054 2006 SX203", -- (MBA-MBA)
		"Sol/470055 2006 SJ207", -- (MBA-MBA)
		"Sol/470056 2006 SG209", -- (MBA-MBA)
		"Sol/470057 2006 SD214", -- (MBA-MBA)
		"Sol/470058 2006 SX214", -- (MBA-MBA)
		"Sol/470060 2006 SL223", -- (MBA-MBA)
		"Sol/470061 2006 SX228", -- (MBA-MBA)
		"Sol/470062 2006 SK239", -- (MBA-MBA)
		"Sol/470063 2006 SH240", -- (MBA-MBA)
		"Sol/470064 2006 ST241", -- (MBA-MBA)
		"Sol/470065 2006 SQ254", -- (MBA-MBA)
		"Sol/470066 2006 SB257", -- (MBA-MBA)
		"Sol/470067 2006 SH261", -- (MBA-MBA)
		"Sol/470071 2006 SZ289", -- (MBA-MBA)
		"Sol/470072 2006 SP297", -- (MBA-MBA)
		"Sol/470073 2006 SM310", -- (MBA-MBA)
		"Sol/470074 2006 SK314", -- (MBA-MBA)
		"Sol/470075 2006 SS321", -- (MBA-MBA)
		"Sol/470076 2006 SQ327", -- (MBA-MBA)
		"Sol/470077 2006 SQ331", -- (MBA-MBA)
		"Sol/470078 2006 SH343", -- (MBA-MBA)
		"Sol/470079 2006 SP354", -- (MBA-MBA)
		"Sol/470080 2006 SU354", -- (MBA-MBA)
		"Sol/470081 2006 SM355", -- (MBA-MBA)
		"Sol/470082 2006 SY359", -- (MBA-MBA)
		"Sol/470084 2006 SH380", -- (MBA-MBA)
		"Sol/470085 2006 SL380", -- (MBA-MBA)
		"Sol/470086 2006 SH383", -- (MBA-MBA)
		"Sol/470087 2006 SN388", -- (MBA-MBA)
		"Sol/470088 2006 SZ388", -- (MBA-MBA)
		"Sol/470089 2006 SU397", -- (MBA-MBA)
		"Sol/470090 2006 SN402", -- (MBA-MBA)
		"Sol/470091 2006 SC403", -- (MBA-MBA)
		"Sol/470093 2006 SR406", -- (MBA-MBA)
		"Sol/470094 2006 TY15", -- (MBA-MBA)
		"Sol/470095 2006 TU16", -- (MBA-MBA)
		"Sol/470096 2006 TR19", -- (MBA-MBA)
		"Sol/470097 2006 TF25", -- (MBA-MBA)
		"Sol/470098 2006 TL30", -- (MBA-MBA)
		"Sol/470099 2006 TT33", -- (MBA-MBA)
		"Sol/470100 2006 TU36", -- (MBA-MBA)
		"Sol/470101 2006 TS52", -- (MBA-MBA)
		"Sol/470103 2006 TH56", -- (MBA-MBA)
		"Sol/470105 2006 TY59", -- (MBA-MBA)
		"Sol/470106 2006 TD68", -- (MBA-MBA)
		"Sol/470107 2006 TG81", -- (MBA-MBA)
		"Sol/470108 2006 TU82", -- (MBA-MBA)
		"Sol/470109 2006 TE85", -- (MBA-MBA)
		"Sol/470110 2006 TQ86", -- (MBA-MBA)
		"Sol/470111 2006 TQ90", -- (MBA-MBA)
		"Sol/470112 2006 TF103", -- (MBA-MBA)
		"Sol/470113 2006 TT103", -- (MBA-MBA)
		"Sol/470114 2006 TM109", -- (MBA-MBA)
		"Sol/470115 2006 TH117", -- (MBA-MBA)
		"Sol/470116 2006 TM119", -- (MBA-MBA)
		"Sol/470117 2006 TW122", -- (MBA-MBA)
		"Sol/470118 2006 TK125", -- (MBA-MBA)
		"Sol/470119 2006 TY125", -- (MBA-MBA)
		"Sol/470120 2006 TB126", -- (MBA-MBA)
		"Sol/470121 2006 TL129", -- (MBA-MBA)
		"Sol/470122 2006 TV129", -- (MBA-MBA)
		"Sol/470124 2006 UB7", -- (MBA-MBA)
		"Sol/470125 2006 UW15", -- (MBA-MBA)
		"Sol/470126 2006 UQ16", -- (MBA-MBA)
		"Sol/470127 2006 UW21", -- (MBA-MBA)
		"Sol/470128 2006 UE24", -- (MBA-MBA)
		"Sol/470129 2006 UA27", -- (MBA-MBA)
		"Sol/470130 2006 UN28", -- (MBA-MBA)
		"Sol/470131 2006 UW31", -- (MBA-MBA)
		"Sol/470132 2006 UV33", -- (MBA-MBA)
		"Sol/470133 2006 UX35", -- (MBA-MBA)
		"Sol/470134 2006 UH43", -- (MBA-MBA)
		"Sol/470135 2006 UU44", -- (MBA-MBA)
		"Sol/470136 2006 UB46", -- (MBA-MBA)
		"Sol/470137 2006 UF51", -- (MBA-MBA)
		"Sol/470138 2006 UD53", -- (MBA-MBA)
		"Sol/470139 2006 UH57", -- (MBA-MBA)
		"Sol/470140 2006 UP57", -- (MBA-MBA)
		"Sol/470141 2006 UT60", -- (MBA-MBA)
		"Sol/470142 2006 UT69", -- (MBA-MBA)
		"Sol/470143 2006 UJ71", -- (MBA-MBA)
		"Sol/470144 2006 UV72", -- (MBA-MBA)
		"Sol/470145 2006 UE73", -- (MBA-MBA)
		"Sol/470146 2006 UG74", -- (MBA-MBA)
		"Sol/470147 2006 UN78", -- (MBA-MBA)
		"Sol/470148 2006 UK86", -- (MBA-MBA)
		"Sol/470149 2006 UN88", -- (MBA-MBA)
		"Sol/470150 2006 UP89", -- (MBA-MBA)
		"Sol/470151 2006 UP94", -- (MBA-MBA)
		"Sol/470152 2006 UL96", -- (MBA-MBA)
		"Sol/470153 2006 US97", -- (MBA-MBA)
		"Sol/470154 2006 UO99", -- (MBA-MBA)
		"Sol/470155 2006 UF103", -- (MBA-MBA)
		"Sol/470156 2006 UV112", -- (MBA-MBA)
		"Sol/470157 2006 UG114", -- (MBA-MBA)
		"Sol/470158 2006 UD116", -- (MBA-MBA)
		"Sol/470159 2006 UG125", -- (MBA-MBA)
		"Sol/470160 2006 UV126", -- (MBA-MBA)
		"Sol/470161 2006 UR131", -- (MBA-MBA)
		"Sol/470162 2006 UU142", -- (MBA-MBA)
		"Sol/470163 2006 UP149", -- (MBA-MBA)
		"Sol/470164 2006 UQ151", -- (MBA-MBA)
		"Sol/470165 2006 UE152", -- (MBA-MBA)
		"Sol/470166 2006 UH153", -- (MBA-MBA)
		"Sol/470167 2006 UP179", -- (MBA-MBA)
		"Sol/470168 2006 UO194", -- (MBA-MBA)
		"Sol/470169 2006 UK196", -- (MBA-MBA)
		"Sol/470170 2006 UO197", -- (MBA-MBA)
		"Sol/470171 2006 UG201", -- (MBA-MBA)
		"Sol/470172 2006 UP219", -- (MBA-MBA)
		"Sol/470173 2006 UM237", -- (MBA-MBA)
		"Sol/470175 2006 UT241", -- (MBA-MBA)
		"Sol/470176 2006 UR258", -- (MBA-MBA)
		"Sol/470177 2006 UH277", -- (MBA-MBA)
		"Sol/470178 2006 UC282", -- (MBA-MBA)
		"Sol/470179 2006 UA284", -- (MBA-MBA)
		"Sol/470180 2006 UH332", -- (MBA-MBA)
		"Sol/470181 2006 UX335", -- (MBA-MBA)
		"Sol/470182 2006 UC350", -- (MBA-MBA)
		"Sol/470183 2006 UA359", -- (MBA-MBA)
		"Sol/470184 2006 UT359", -- (MBA-MBA)
		"Sol/470185 2006 VT7", -- (MBA-MBA)
		"Sol/470186 2006 VJ12", -- (MBA-MBA)
		"Sol/470188 2006 VF15", -- (MBA-MBA)
		"Sol/470189 2006 VM16", -- (MBA-MBA)
		"Sol/470190 2006 VJ23", -- (MBA-MBA)
		"Sol/470191 2006 VB28", -- (MBA-MBA)
		"Sol/470192 2006 VW32", -- (MBA-MBA)
		"Sol/470193 2006 VF35", -- (MBA-MBA)
		"Sol/470194 2006 VH42", -- (MBA-MBA)
		"Sol/470195 2006 VB44", -- (MBA-MBA)
		"Sol/470197 2006 VT48", -- (MBA-MBA)
		"Sol/470198 2006 VB51", -- (MBA-MBA)
		"Sol/470199 2006 VZ54", -- (MBA-MBA)
		"Sol/470200 2006 VP55", -- (MBA-MBA)
		"Sol/470201 2006 VF57", -- (MBA-MBA)
		"Sol/470202 2006 VD60", -- (MBA-MBA)
		"Sol/470203 2006 VF72", -- (MBA-MBA)
		"Sol/470204 2006 VV78", -- (MBA-MBA)
		"Sol/470205 2006 VZ110", -- (MBA-MBA)
		"Sol/470206 2006 VQ112", -- (MBA-MBA)
		"Sol/470207 2006 VK119", -- (MBA-MBA)
		"Sol/470208 2006 VJ139", -- (MBA-MBA)
		"Sol/470209 2006 VG143", -- (MBA-MBA)
		"Sol/470210 2006 VW170", -- (MBA-MBA)
		"Sol/470211 2006 VE173", -- (MBA-MBA)
		"Sol/470212 2006 WM19", -- (MBA-MBA)
		"Sol/470213 2006 WH23", -- (MBA-MBA)
		"Sol/470214 2006 WF29", -- (MBA-MBA)
		"Sol/470216 2006 WL30", -- (MBA-MBA)
		"Sol/470217 2006 WS31", -- (MBA-MBA)
		"Sol/470218 2006 WJ32", -- (MBA-MBA)
		"Sol/470219 2006 WZ39", -- (MBA-MBA)
		"Sol/470220 2006 WD49", -- (MBA-MBA)
		"Sol/470221 2006 WD85", -- (MBA-MBA)
		"Sol/470222 2006 WG88", -- (MBA-MBA)
		"Sol/470223 2006 WV97", -- (MBA-MBA)
		"Sol/470224 2006 WA98", -- (MBA-MBA)
		"Sol/470225 2006 WM98", -- (MBA-MBA)
		"Sol/470226 2006 WO100", -- (MBA-MBA)
		"Sol/470227 2006 WR100", -- (MBA-MBA)
		"Sol/470228 2006 WN105", -- (MBA-MBA)
		"Sol/470230 2006 WX119", -- (MBA-MBA)
		"Sol/470231 2006 WB129", -- (MBA-MBA)
		"Sol/470233 2006 WO156", -- (MBA-MBA)
		"Sol/470234 2006 WF157", -- (MBA-MBA)
		"Sol/470235 2006 WK170", -- (MBA-MBA)
		"Sol/470236 2006 WR172", -- (MBA-MBA)
		"Sol/470237 2006 WV172", -- (MBA-MBA)
		"Sol/470238 2006 WJ192", -- (MBA-MBA)
		"Sol/470239 2006 WE195", -- (MBA-MBA)
		"Sol/470240 2006 WK202", -- (MBA-MBA)
		"Sol/470241 2006 XS5", -- (MBA-MBA)
		"Sol/470242 2006 XD26", -- (MBA-MBA)
		"Sol/470243 2006 XM37", -- (MBA-MBA)
		"Sol/470244 2006 XQ44", -- (MBA-MBA)
		"Sol/470245 2006 XZ62", -- (MBA-MBA)
		"Sol/470247 2006 XA71", -- (MBA-MBA)
		"Sol/470249 2006 XX71", -- (MBA-MBA)
		"Sol/470250 2006 XP72", -- (MBA-MBA)
		"Sol/470251 2006 YQ", -- (MBA-MBA)
		"Sol/470252 2006 YJ7", -- (MBA-MBA)
		"Sol/470253 2006 YW30", -- (MBA-MBA)
		"Sol/470254 2006 YW35", -- (MBA-MBA)
		"Sol/470255 2006 YN37", -- (MBA-MBA)
		"Sol/470256 2006 YP42", -- (MBA-MBA)
		"Sol/470260 2007 AX10", -- (MBA-MBA)
		"Sol/470262 2007 AV30", -- (MBA-MBA)
		"Sol/470264 2007 BL4", -- (MBA-MBA)
		"Sol/470266 2007 BM23", -- (MBA-MBA)
		"Sol/470267 2007 BJ38", -- (MBA-MBA)
		"Sol/470269 2007 BP56", -- (MBA-MBA)
		"Sol/470270 2007 BL59", -- (MBA-MBA)
		"Sol/470272 2007 BX75", -- (MBA-MBA)
		"Sol/470273 2007 BP76", -- (MBA-MBA)
		"Sol/470275 2007 CC48", -- (MBA-MBA)
		"Sol/470278 2007 DO5", -- (MBA-MBA)
		"Sol/470280 2007 DF14", -- (MBA-MBA)
		"Sol/470281 2007 DB45", -- (MBA-MBA)
		"Sol/470282 2007 DN49", -- (MBA-MBA)
		"Sol/470284 2007 ED82", -- (MBA-MBA)
		"Sol/470285 2007 EB85", -- (MBA-MBA)
		"Sol/470286 2007 EQ87", -- (MBA-MBA)
		"Sol/470287 2007 EY91", -- (MBA-MBA)
		"Sol/470288 2007 EW134", -- (MBA-MBA)
		"Sol/470289 2007 EM135", -- (MBA-MBA)
		"Sol/470290 2007 EF138", -- (MBA-MBA)
		"Sol/470291 2007 EX151", -- (MBA-MBA)
		"Sol/470292 2007 EZ151", -- (MBA-MBA)
		"Sol/470293 2007 EF224", -- (MBA-MBA)
		"Sol/470294 2007 FA38", -- (MBA-MBA)
		"Sol/470295 2007 GK", -- (MBA-MBA)
		"Sol/470296 2007 GT9", -- (MBA-MBA)
		"Sol/470297 2007 GW18", -- (MBA-MBA)
		"Sol/470298 2007 GU37", -- (MBA-MBA)
		"Sol/470299 2007 GH46", -- (MBA-MBA)
		"Sol/470300 2007 GB49", -- (MBA-MBA)
		"Sol/470301 2007 GU55", -- (MBA-MBA)
		"Sol/470302 2007 HR37", -- (MBA-MBA)
		"Sol/470303 2007 HX46", -- (MBA-MBA)
		"Sol/470304 2007 HW87", -- (MBA-MBA)
		"Sol/470305 2007 JK", -- (MBA-MBA)
		"Sol/470306 2007 JE17", -- (MBA-MBA)
		"Sol/470307 2007 JB37", -- (MBA-MBA)
		"Sol/470311 2007 LF21", -- (MBA-MBA)
		"Sol/470312 2007 LL31", -- (MBA-MBA)
		"Sol/470313 2007 MA15", -- (MBA-MBA)
		"Sol/470314 2007 MU16", -- (MBA-MBA)
		"Sol/470315 2007 NY4", -- (MBA-MBA)
		"Sol/470318 2007 PM23", -- (MBA-MBA)
		"Sol/470319 2007 PY43", -- (MBA-MBA)
		"Sol/470320 2007 PC46", -- (MBA-MBA)
		"Sol/470321 2007 PL47", -- (MBA-MBA)
		"Sol/470322 2007 PC50", -- (MBA-MBA)
		"Sol/470323 2007 PN50", -- (MBA-MBA)
		"Sol/470324 2007 QX3", -- (MBA-MBA)
		"Sol/470325 2007 QK7", -- (MBA-MBA)
		"Sol/470326 2007 RB5", -- (MBA-MBA)
		"Sol/470327 2007 RQ7", -- (MBA-MBA)
		"Sol/470328 2007 RP11", -- (MBA-MBA)
		"Sol/470329 2007 RB13", -- (MBA-MBA)
		"Sol/470330 2007 RC29", -- (MBA-MBA)
		"Sol/470331 2007 RD31", -- (MBA-MBA)
		"Sol/470332 2007 RD33", -- (MBA-MBA)
		"Sol/470333 2007 RP34", -- (MBA-MBA)
		"Sol/470334 2007 RS35", -- (MBA-MBA)
		"Sol/470335 2007 RV49", -- (MBA-MBA)
		"Sol/470336 2007 RM50", -- (MBA-MBA)
		"Sol/470337 2007 RB51", -- (MBA-MBA)
		"Sol/470338 2007 RN81", -- (MBA-MBA)
		"Sol/470339 2007 RY97", -- (MBA-MBA)
		"Sol/470340 2007 RP112", -- (MBA-MBA)
		"Sol/470341 2007 RB119", -- (MBA-MBA)
		"Sol/470342 2007 RM140", -- (MBA-MBA)
		"Sol/470343 2007 RA147", -- (MBA-MBA)
		"Sol/470344 2007 RV162", -- (MBA-MBA)
		"Sol/470345 2007 RA165", -- (MBA-MBA)
		"Sol/470346 2007 RA166", -- (MBA-MBA)
		"Sol/470347 2007 RM169", -- (MBA-MBA)
		"Sol/470348 2007 RG180", -- (MBA-MBA)
		"Sol/470349 2007 RA188", -- (MBA-MBA)
		"Sol/470350 2007 RP223", -- (MBA-MBA)
		"Sol/470351 2007 RX226", -- (MBA-MBA)
		"Sol/470352 2007 RM265", -- (MBA-MBA)
		"Sol/470353 2007 RA272", -- (MBA-MBA)
		"Sol/470354 2007 RF289", -- (MBA-MBA)
		"Sol/470355 2007 RU299", -- (MBA-MBA)
		"Sol/470356 2007 RU311", -- (MBA-MBA)
		"Sol/470357 2007 RW313", -- (MBA-MBA)
		"Sol/470358 2007 RA326", -- (MBA-MBA)
		"Sol/470359 2007 SG4", -- (MBA-MBA)
		"Sol/470360 2007 SL11", -- (MBA-MBA)
		"Sol/470361 2007 SV21", -- (MBA-MBA)
		"Sol/470362 2007 SL22", -- (MBA-MBA)
		"Sol/470363 2007 SR23", -- (MBA-MBA)
		"Sol/470364 2007 TF11", -- (MBA-MBA)
		"Sol/470365 2007 TM53", -- (MBA-MBA)
		"Sol/470366 2007 TB57", -- (MBA-MBA)
		"Sol/470368 2007 TC69", -- (MBA-MBA)
		"Sol/470369 2007 TN88", -- (MBA-MBA)
		"Sol/470370 2007 TD111", -- (MBA-MBA)
		"Sol/470371 2007 TV116", -- (MBA-MBA)
		"Sol/470372 2007 TU125", -- (MBA-MBA)
		"Sol/470373 2007 TO133", -- (MBA-MBA)
		"Sol/470374 2007 TL145", -- (MBA-MBA)
		"Sol/470375 2007 TS166", -- (MBA-MBA)
		"Sol/470376 2007 TG176", -- (MBA-MBA)
		"Sol/470377 2007 TR178", -- (MBA-MBA)
		"Sol/470378 2007 TX225", -- (MBA-MBA)
		"Sol/470379 2007 TJ238", -- (MBA-MBA)
		"Sol/470380 2007 TU258", -- (MBA-MBA)
		"Sol/470381 2007 TA290", -- (MBA-MBA)
		"Sol/470382 2007 TO300", -- (MBA-MBA)
		"Sol/470383 2007 TM313", -- (MBA-MBA)
		"Sol/470384 2007 TF318", -- (MBA-MBA)
		"Sol/470385 2007 TW322", -- (MBA-MBA)
		"Sol/470386 2007 TD328", -- (MBA-MBA)
		"Sol/470387 2007 TO332", -- (MBA-MBA)
		"Sol/470388 2007 TP333", -- (MBA-MBA)
		"Sol/470389 2007 TU346", -- (MBA-MBA)
		"Sol/470390 2007 TX377", -- (MBA-MBA)
		"Sol/470391 2007 TW380", -- (MBA-MBA)
		"Sol/470392 2007 TV389", -- (MBA-MBA)
		"Sol/470393 2007 TT390", -- (MBA-MBA)
		"Sol/470394 2007 TB399", -- (MBA-MBA)
		"Sol/470395 2007 TK420", -- (MBA-MBA)
		"Sol/470396 2007 TY437", -- (MBA-MBA)
		"Sol/470397 2007 TD447", -- (MBA-MBA)
		"Sol/470398 2007 UN20", -- (MBA-MBA)
		"Sol/470399 2007 UG24", -- (MBA-MBA)
		"Sol/470400 2007 UY34", -- (MBA-MBA)
		"Sol/470401 2007 UD41", -- (MBA-MBA)
		"Sol/470402 2007 UJ47", -- (MBA-MBA)
		"Sol/470403 2007 UV71", -- (MBA-MBA)
		"Sol/470404 2007 UD79", -- (MBA-MBA)
		"Sol/470405 2007 UT81", -- (MBA-MBA)
		"Sol/470406 2007 UN91", -- (MBA-MBA)
		"Sol/470407 2007 UZ96", -- (MBA-MBA)
		"Sol/470408 2007 UH101", -- (MBA-MBA)
		"Sol/470409 2007 UK101", -- (MBA-MBA)
		"Sol/470410 2007 UT127", -- (MBA-MBA)
		"Sol/470411 2007 UH133", -- (MBA-MBA)
		"Sol/470412 2007 UR137", -- (MBA-MBA)
		"Sol/470413 2007 VG24", -- (MBA-MBA)
		"Sol/470414 2007 VS32", -- (MBA-MBA)
		"Sol/470415 2007 VJ54", -- (MBA-MBA)
		"Sol/470416 2007 VA91", -- (MBA-MBA)
		"Sol/470417 2007 VM92", -- (MBA-MBA)
		"Sol/470418 2007 VK95", -- (MBA-MBA)
		"Sol/470419 2007 VJ152", -- (MBA-MBA)
		"Sol/470420 2007 VO162", -- (MBA-MBA)
		"Sol/470421 2007 VK169", -- (MBA-MBA)
		"Sol/470422 2007 VP173", -- (MBA-MBA)
		"Sol/470423 2007 VN185", -- (MBA-MBA)
		"Sol/470424 2007 VN212", -- (MBA-MBA)
		"Sol/470425 2007 VX240", -- (MBA-MBA)
		"Sol/470426 2007 VN242", -- (MBA-MBA)
		"Sol/470427 2007 VP242", -- (MBA-MBA)
		"Sol/470428 2007 VW258", -- (MBA-MBA)
		"Sol/470429 2007 VU272", -- (MBA-MBA)
		"Sol/470430 2007 VH295", -- (MBA-MBA)
		"Sol/470431 2007 VY320", -- (MBA-MBA)
		"Sol/470432 2007 VC322", -- (MBA-MBA)
		"Sol/470433 2007 VY324", -- (MBA-MBA)
		"Sol/470434 2007 VT329", -- (MBA-MBA)
		"Sol/470435 2007 VV332", -- (MBA-MBA)
		"Sol/470436 2007 VU333", -- (MBA-MBA)
		"Sol/470437 2007 WG13", -- (MBA-MBA)
		"Sol/470438 2007 WA22", -- (MBA-MBA)
		"Sol/470439 2007 WF29", -- (MBA-MBA)
		"Sol/470440 2007 WY45", -- (MBA-MBA)
		"Sol/470441 2007 XE29", -- (MBA-MBA)
		"Sol/470442 2007 XJ44", -- (MBA-MBA)
		"Sol/470444 2007 YD11", -- (MBA-MBA)
		"Sol/470445 2007 YF16", -- (MBA-MBA)
		"Sol/470446 2007 YA21", -- (MBA-MBA)
		"Sol/470447 2007 YP21", -- (MBA-MBA)
		"Sol/470448 2007 YA25", -- (MBA-MBA)
		"Sol/470449 2007 YY32", -- (MBA-MBA)
		"Sol/470450 2007 YM36", -- (MBA-MBA)
		"Sol/470451 2007 YQ36", -- (MBA-MBA)
		"Sol/470452 2007 YP38", -- (MBA-MBA)
		"Sol/470453 2007 YA39", -- (MBA-MBA)
		"Sol/470454 2007 YX47", -- (MBA-MBA)
		"Sol/470455 2007 YE58", -- (MBA-MBA)
		"Sol/470456 2007 YA63", -- (MBA-MBA)
		"Sol/470457 2007 YH67", -- (MBA-MBA)
		"Sol/470458 2007 YV68", -- (MBA-MBA)
		"Sol/470459 2007 YU74", -- (MBA-MBA)
		"Sol/470460 2008 AJ3", -- (MBA-MBA)
		"Sol/470461 2008 AN15", -- (MBA-MBA)
		"Sol/470462 2008 AT26", -- (MBA-MBA)
		"Sol/470463 2008 AZ26", -- (MBA-MBA)
		"Sol/470464 2008 AZ35", -- (MBA-MBA)
		"Sol/470465 2008 AV48", -- (MBA-MBA)
		"Sol/470466 2008 AL56", -- (MBA-MBA)
		"Sol/470467 2008 AE67", -- (MBA-MBA)
		"Sol/470468 2008 AN68", -- (MBA-MBA)
		"Sol/470469 2008 AJ72", -- (MBA-MBA)
		"Sol/470470 2008 AC73", -- (MBA-MBA)
		"Sol/470472 2008 AY88", -- (MBA-MBA)
		"Sol/470473 2008 AB97", -- (MBA-MBA)
		"Sol/470474 2008 AD101", -- (MBA-MBA)
		"Sol/470475 2008 AB103", -- (MBA-MBA)
		"Sol/470476 2008 AS110", -- (MBA-MBA)
		"Sol/470478 2008 AE129", -- (MBA-MBA)
		"Sol/470479 2008 AM134", -- (MBA-MBA)
		"Sol/470480 2008 AM135", -- (MBA-MBA)
		"Sol/470481 2008 BN4", -- (MBA-MBA)
		"Sol/470482 2008 BZ7", -- (MBA-MBA)
		"Sol/470483 2008 BE13", -- (MBA-MBA)
		"Sol/470484 2008 BM19", -- (MBA-MBA)
		"Sol/470485 2008 BA21", -- (MBA-MBA)
		"Sol/470486 2008 BV26", -- (MBA-MBA)
		"Sol/470487 2008 BG27", -- (MBA-MBA)
		"Sol/470488 2008 BC44", -- (MBA-MBA)
		"Sol/470489 2008 BD45", -- (MBA-MBA)
		"Sol/470490 2008 BE50", -- (MBA-MBA)
		"Sol/470491 2008 BG50", -- (MBA-MBA)
		"Sol/470492 2008 BZ52", -- (MBA-MBA)
		"Sol/470493 2008 BJ53", -- (MBA-MBA)
		"Sol/470494 2008 CC26", -- (MBA-MBA)
		"Sol/470496 2008 CS34", -- (MBA-MBA)
		"Sol/470497 2008 CS37", -- (MBA-MBA)
		"Sol/470498 2008 CS55", -- (MBA-MBA)
		"Sol/470499 2008 CV58", -- (MBA-MBA)
		"Sol/470500 2008 CF61", -- (MBA-MBA)
		"Sol/470501 2008 CS64", -- (MBA-MBA)
		"Sol/470502 2008 CU68", -- (MBA-MBA)
		"Sol/470503 2008 CX71", -- (MBA-MBA)
		"Sol/470504 2008 CZ89", -- (MBA-MBA)
		"Sol/470505 2008 CL90", -- (MBA-MBA)
		"Sol/470506 2008 CS94", -- (MBA-MBA)
		"Sol/470507 2008 CW94", -- (MBA-MBA)
		"Sol/470508 2008 CE99", -- (MBA-MBA)
		"Sol/470509 2008 CL101", -- (MBA-MBA)
		"Sol/470511 2008 CJ125", -- (MBA-MBA)
		"Sol/470512 2008 CS128", -- (MBA-MBA)
		"Sol/470514 2008 CK132", -- (MBA-MBA)
		"Sol/470515 2008 CX134", -- (MBA-MBA)
		"Sol/470516 2008 CQ138", -- (MBA-MBA)
		"Sol/470517 2008 CE146", -- (MBA-MBA)
		"Sol/470518 2008 CR148", -- (MBA-MBA)
		"Sol/470519 2008 CU151", -- (MBA-MBA)
		"Sol/470520 2008 CM154", -- (MBA-MBA)
		"Sol/470521 2008 CC161", -- (MBA-MBA)
		"Sol/470522 2008 CM187", -- (MBA-MBA)
		"Sol/470524 2008 CW193", -- (MBA-MBA)
		"Sol/470525 2008 CQ198", -- (MBA-MBA)
		"Sol/470526 2008 CN205", -- (MBA-MBA)
		"Sol/470527 2008 CT210", -- (MBA-MBA)
		"Sol/470528 2008 CQ212", -- (MBA-MBA)
		"Sol/470529 2008 CQ215", -- (MBA-MBA)
		"Sol/470531 2008 DE7", -- (MBA-MBA)
		"Sol/470532 2008 DU20", -- (MBA-MBA)
		"Sol/470534 2008 DV27", -- (MBA-MBA)
		"Sol/470535 2008 DY30", -- (MBA-MBA)
		"Sol/470536 2008 DM34", -- (MBA-MBA)
		"Sol/470537 2008 DO39", -- (MBA-MBA)
		"Sol/470538 2008 DT48", -- (MBA-MBA)
		"Sol/470539 2008 DP54", -- (MBA-MBA)
		"Sol/470540 2008 DH55", -- (MBA-MBA)
		"Sol/470541 2008 EP10", -- (MBA-MBA)
		"Sol/470542 2008 EZ16", -- (MBA-MBA)
		"Sol/470543 2008 EG40", -- (MBA-MBA)
		"Sol/470544 2008 EU41", -- (MBA-MBA)
		"Sol/470545 2008 EW75", -- (MBA-MBA)
		"Sol/470546 2008 EY77", -- (MBA-MBA)
		"Sol/470547 2008 EG84", -- (MBA-MBA)
		"Sol/470548 2008 EC87", -- (MBA-MBA)
		"Sol/470549 2008 EW108", -- (MBA-MBA)
		"Sol/470551 2008 EZ139", -- (MBA-MBA)
		"Sol/470552 2008 EA165", -- (MBA-MBA)
		"Sol/470553 2008 EB165", -- (MBA-MBA)
		"Sol/470554 2008 FC2", -- (MBA-MBA)
		"Sol/470555 2008 FO10", -- (MBA-MBA)
		"Sol/470556 2008 FV11", -- (MBA-MBA)
		"Sol/470557 2008 FF23", -- (MBA-MBA)
		"Sol/470558 2008 FN44", -- (MBA-MBA)
		"Sol/470559 2008 FZ54", -- (MBA-MBA)
		"Sol/470560 2008 FC67", -- (MBA-MBA)
		"Sol/470561 2008 FT105", -- (MBA-MBA)
		"Sol/470562 2008 FH106", -- (MBA-MBA)
		"Sol/470563 2008 FR130", -- (MBA-MBA)
		"Sol/470564 2008 GC8", -- (MBA-MBA)
		"Sol/470565 2008 GX16", -- (MBA-MBA)
		"Sol/470566 2008 GZ61", -- (MBA-MBA)
		"Sol/470567 2008 GQ67", -- (MBA-MBA)
		"Sol/470569 2008 GF103", -- (MBA-MBA)
		"Sol/470570 2008 GB119", -- (MBA-MBA)
		"Sol/470571 2008 GM128", -- (MBA-MBA)
		"Sol/470573 2008 GU130", -- (MBA-MBA)
		"Sol/470574 2008 GD146", -- (MBA-MBA)
		"Sol/470575 2008 GH146", -- (MBA-MBA)
		"Sol/470576 2008 HM5", -- (MBA-MBA)
		"Sol/470577 2008 HW17", -- (MBA-MBA)
		"Sol/470578 2008 HD28", -- (MBA-MBA)
		"Sol/470579 2008 HF33", -- (MBA-MBA)
		"Sol/470580 2008 HZ34", -- (MBA-MBA)
		"Sol/470581 2008 HC55", -- (MBA-MBA)
		"Sol/470582 2008 JP3", -- (MBA-MBA)
		"Sol/470583 2008 JJ11", -- (MBA-MBA)
		"Sol/470584 2008 JG13", -- (MBA-MBA)
		"Sol/470586 2008 JP23", -- (MBA-MBA)
		"Sol/470587 2008 JJ25", -- (MBA-MBA)
		"Sol/470588 2008 JH33", -- (MBA-MBA)
		"Sol/470589 2008 JO36", -- (MBA-MBA)
		"Sol/470590 2008 KC8", -- (MBA-MBA)
		"Sol/470591 2008 KW26", -- (MBA-MBA)
		"Sol/470592 2008 KN37", -- (MBA-MBA)
		"Sol/470595 2008 NM3", -- (MBA-MBA)
		"Sol/470598 2008 OR13", -- (MBA-MBA)
		"Sol/470600 Calogero", -- (MBA-MBA)
		"Sol/470601 2008 QB15", -- (MBA-MBA)
		"Sol/470602 2008 QM16", -- (MBA-MBA)
		"Sol/470603 2008 QF23", -- (MBA-MBA)
		"Sol/470604 2008 QB38", -- (MBA-MBA)
		"Sol/470605 2008 QF43", -- (MBA-MBA)
		"Sol/470606 2008 QU45", -- (MBA-MBA)
		"Sol/470607 2008 RG8", -- (MBA-MBA)
		"Sol/470609 2008 RO47", -- (MBA-MBA)
		"Sol/470610 2008 RQ52", -- (MBA-MBA)
		"Sol/470611 2008 RL64", -- (MBA-MBA)
		"Sol/470612 2008 RQ99", -- (MBA-MBA)
		"Sol/470613 2008 RH100", -- (MBA-MBA)
		"Sol/470614 2008 RW107", -- (MBA-MBA)
		"Sol/470615 2008 RW109", -- (MBA-MBA)
		"Sol/470616 2008 RT115", -- (MBA-MBA)
		"Sol/470617 2008 RJ118", -- (MBA-MBA)
		"Sol/470618 2008 RJ120", -- (MBA-MBA)
		"Sol/470619 2008 RE128", -- (MBA-MBA)
		"Sol/470620 2008 RW129", -- (MBA-MBA)
		"Sol/470621 2008 RK130", -- (MBA-MBA)
		"Sol/470622 2008 RC132", -- (MBA-MBA)
		"Sol/470623 2008 RT145", -- (MBA-MBA)
		"Sol/470624 2008 SF27", -- (MBA-MBA)
		"Sol/470625 2008 SL29", -- (MBA-MBA)
		"Sol/470626 2008 SP30", -- (MBA-MBA)
		"Sol/470627 2008 SD32", -- (MBA-MBA)
		"Sol/470628 2008 SH32", -- (MBA-MBA)
		"Sol/470629 2008 SH39", -- (MBA-MBA)
		"Sol/470630 2008 SM42", -- (MBA-MBA)
		"Sol/470631 2008 SZ46", -- (MBA-MBA)
		"Sol/470632 2008 SS47", -- (MBA-MBA)
		"Sol/470633 2008 SH55", -- (MBA-MBA)
		"Sol/470634 2008 SK57", -- (MBA-MBA)
		"Sol/470635 2008 SC70", -- (MBA-MBA)
		"Sol/470636 2008 SM74", -- (MBA-MBA)
		"Sol/470637 2008 ST81", -- (MBA-MBA)
		"Sol/470638 2008 SA86", -- (MBA-MBA)
		"Sol/470639 2008 SF100", -- (MBA-MBA)
		"Sol/470640 2008 SJ101", -- (MBA-MBA)
		"Sol/470641 2008 SP102", -- (MBA-MBA)
		"Sol/470642 2008 SK103", -- (MBA-MBA)
		"Sol/470643 2008 SC109", -- (MBA-MBA)
		"Sol/470644 2008 SJ110", -- (MBA-MBA)
		"Sol/470645 2008 SZ114", -- (MBA-MBA)
		"Sol/470646 2008 SB117", -- (MBA-MBA)
		"Sol/470647 2008 SY117", -- (MBA-MBA)
		"Sol/470648 2008 SC118", -- (MBA-MBA)
		"Sol/470649 2008 SS118", -- (MBA-MBA)
		"Sol/470650 2008 SM124", -- (MBA-MBA)
		"Sol/470651 2008 SD128", -- (MBA-MBA)
		"Sol/470652 2008 SU129", -- (MBA-MBA)
		"Sol/470653 2008 SM130", -- (MBA-MBA)
		"Sol/470654 2008 SD131", -- (MBA-MBA)
		"Sol/470655 2008 SQ139", -- (MBA-MBA)
		"Sol/470656 2008 SV140", -- (MBA-MBA)
		"Sol/470657 2008 SC150", -- (MBA-MBA)
		"Sol/470658 2008 SJ160", -- (MBA-MBA)
		"Sol/470659 2008 SM165", -- (MBA-MBA)
		"Sol/470660 2008 SR167", -- (MBA-MBA)
		"Sol/470661 2008 SD173", -- (MBA-MBA)
		"Sol/470662 2008 SD175", -- (MBA-MBA)
		"Sol/470663 2008 SY175", -- (MBA-MBA)
		"Sol/470664 2008 SW181", -- (MBA-MBA)
		"Sol/470665 2008 SH190", -- (MBA-MBA)
		"Sol/470666 2008 SG192", -- (MBA-MBA)
		"Sol/470667 2008 SW194", -- (MBA-MBA)
		"Sol/470668 2008 SB195", -- (MBA-MBA)
		"Sol/470669 2008 SL199", -- (MBA-MBA)
		"Sol/470670 2008 SP200", -- (MBA-MBA)
		"Sol/470671 2008 SL203", -- (MBA-MBA)
		"Sol/470672 2008 SX205", -- (MBA-MBA)
		"Sol/470673 2008 SM209", -- (MBA-MBA)
		"Sol/470674 2008 SV220", -- (MBA-MBA)
		"Sol/470675 2008 SB234", -- (MBA-MBA)
		"Sol/470676 2008 SQ235", -- (MBA-MBA)
		"Sol/470677 2008 SD246", -- (MBA-MBA)
		"Sol/470679 2008 SE267", -- (MBA-MBA)
		"Sol/470680 2008 SB268", -- (MBA-MBA)
		"Sol/470681 2008 SQ270", -- (MBA-MBA)
		"Sol/470682 2008 ST276", -- (MBA-MBA)
		"Sol/470683 2008 SK284", -- (MBA-MBA)
		"Sol/470684 2008 SD286", -- (MBA-MBA)
		"Sol/470685 2008 ST287", -- (MBA-MBA)
		"Sol/470686 2008 SA288", -- (MBA-MBA)
		"Sol/470687 2008 SA290", -- (MBA-MBA)
		"Sol/470688 2008 ST297", -- (MBA-MBA)
		"Sol/470689 2008 TS17", -- (MBA-MBA)
		"Sol/470690 2008 TW18", -- (MBA-MBA)
		"Sol/470692 2008 TC32", -- (MBA-MBA)
		"Sol/470693 2008 TE40", -- (MBA-MBA)
		"Sol/470694 2008 TN46", -- (MBA-MBA)
		"Sol/470695 2008 TR55", -- (MBA-MBA)
		"Sol/470696 2008 TY57", -- (MBA-MBA)
		"Sol/470697 2008 TS61", -- (MBA-MBA)
		"Sol/470698 2008 TZ61", -- (MBA-MBA)
		"Sol/470699 2008 TZ62", -- (MBA-MBA)
		"Sol/470700 2008 TZ64", -- (MBA-MBA)
		"Sol/470701 2008 TM65", -- (MBA-MBA)
		"Sol/470702 2008 TN79", -- (MBA-MBA)
		"Sol/470704 2008 TG112", -- (MBA-MBA)
		"Sol/470705 2008 TK124", -- (MBA-MBA)
		"Sol/470706 2008 TO137", -- (MBA-MBA)
		"Sol/470707 2008 TU138", -- (MBA-MBA)
		"Sol/470708 2008 TM157", -- (MBA-MBA)
		"Sol/470709 2008 TU164", -- (MBA-MBA)
		"Sol/470710 2008 TQ170", -- (MBA-MBA)
		"Sol/470711 2008 TJ173", -- (MBA-MBA)
		"Sol/470712 2008 TC177", -- (MBA-MBA)
		"Sol/470713 2008 TA189", -- (MBA-MBA)
		"Sol/470714 2008 TX189", -- (MBA-MBA)
		"Sol/470715 2008 UE2", -- (MBA-MBA)
		"Sol/470716 2008 UX2", -- (MBA-MBA)
		"Sol/470717 2008 UE3", -- (MBA-MBA)
		"Sol/470718 2008 UZ9", -- (MBA-MBA)
		"Sol/470719 2008 UZ17", -- (MBA-MBA)
		"Sol/470720 2008 UH34", -- (MBA-MBA)
		"Sol/470721 2008 UT36", -- (MBA-MBA)
		"Sol/470722 2008 UK37", -- (MBA-MBA)
		"Sol/470723 2008 UD39", -- (MBA-MBA)
		"Sol/470724 2008 UF39", -- (MBA-MBA)
		"Sol/470725 2008 UB43", -- (MBA-MBA)
		"Sol/470727 2008 UQ55", -- (MBA-MBA)
		"Sol/470728 2008 UR65", -- (MBA-MBA)
		"Sol/470729 2008 UM66", -- (MBA-MBA)
		"Sol/470730 2008 UC67", -- (MBA-MBA)
		"Sol/470731 2008 UN70", -- (MBA-MBA)
		"Sol/470732 2008 UK73", -- (MBA-MBA)
		"Sol/470733 2008 UU76", -- (MBA-MBA)
		"Sol/470734 2008 UD78", -- (MBA-MBA)
		"Sol/470735 2008 UA79", -- (MBA-MBA)
		"Sol/470736 2008 UA93", -- (MBA-MBA)
		"Sol/470737 2008 UA98", -- (MBA-MBA)
		"Sol/470738 2008 UV108", -- (MBA-MBA)
		"Sol/470739 2008 UC109", -- (MBA-MBA)
		"Sol/470740 2008 UL110", -- (MBA-MBA)
		"Sol/470741 2008 UP113", -- (MBA-MBA)
		"Sol/470742 2008 UJ117", -- (MBA-MBA)
		"Sol/470743 2008 UK120", -- (MBA-MBA)
		"Sol/470744 2008 UN120", -- (MBA-MBA)
		"Sol/470745 2008 UB124", -- (MBA-MBA)
		"Sol/470746 2008 UH127", -- (MBA-MBA)
		"Sol/470747 2008 UW128", -- (MBA-MBA)
		"Sol/470748 2008 UM129", -- (MBA-MBA)
		"Sol/470749 2008 UP131", -- (MBA-MBA)
		"Sol/470750 2008 UX131", -- (MBA-MBA)
		"Sol/470751 2008 UB140", -- (MBA-MBA)
		"Sol/470752 2008 UK141", -- (MBA-MBA)
		"Sol/470753 2008 UN143", -- (MBA-MBA)
		"Sol/470754 2008 UK147", -- (MBA-MBA)
		"Sol/470755 2008 UF152", -- (MBA-MBA)
		"Sol/470756 2008 UZ157", -- (MBA-MBA)
		"Sol/470757 2008 UD164", -- (MBA-MBA)
		"Sol/470758 2008 UC168", -- (MBA-MBA)
		"Sol/470759 2008 UE169", -- (MBA-MBA)
		"Sol/470760 2008 UL169", -- (MBA-MBA)
		"Sol/470761 2008 UX195", -- (MBA-MBA)
		"Sol/470762 2008 US198", -- (MBA-MBA)
		"Sol/470763 2008 UZ202", -- (MBA-MBA)
		"Sol/470764 2008 UN203", -- (MBA-MBA)
		"Sol/470765 2008 UP203", -- (MBA-MBA)
		"Sol/470766 2008 UG209", -- (MBA-MBA)
		"Sol/470767 2008 US221", -- (MBA-MBA)
		"Sol/470768 2008 UU231", -- (MBA-MBA)
		"Sol/470769 2008 UK240", -- (MBA-MBA)
		"Sol/470770 2008 UR244", -- (MBA-MBA)
		"Sol/470771 2008 UV244", -- (MBA-MBA)
		"Sol/470773 2008 UV250", -- (MBA-MBA)
		"Sol/470774 2008 UJ255", -- (MBA-MBA)
		"Sol/470775 2008 UJ257", -- (MBA-MBA)
		"Sol/470776 2008 UU258", -- (MBA-MBA)
		"Sol/470777 2008 UA262", -- (MBA-MBA)
		"Sol/470778 2008 UU263", -- (MBA-MBA)
		"Sol/470779 2008 UO266", -- (MBA-MBA)
		"Sol/470780 2008 UC273", -- (MBA-MBA)
		"Sol/470781 2008 UT276", -- (MBA-MBA)
		"Sol/470782 2008 UE287", -- (MBA-MBA)
		"Sol/470783 2008 UD289", -- (MBA-MBA)
		"Sol/470784 2008 UX297", -- (MBA-MBA)
		"Sol/470785 2008 UX299", -- (MBA-MBA)
		"Sol/470786 2008 UN301", -- (MBA-MBA)
		"Sol/470787 2008 US302", -- (MBA-MBA)
		"Sol/470789 2008 UT315", -- (MBA-MBA)
		"Sol/470790 2008 UO322", -- (MBA-MBA)
		"Sol/470791 2008 UP324", -- (MBA-MBA)
		"Sol/470792 2008 UD343", -- (MBA-MBA)
		"Sol/470793 2008 UE343", -- (MBA-MBA)
		"Sol/470794 2008 UY347", -- (MBA-MBA)
		"Sol/470795 2008 UU350", -- (MBA-MBA)
		"Sol/470796 2008 UR357", -- (MBA-MBA)
		"Sol/470797 2008 UV359", -- (MBA-MBA)
		"Sol/470798 2008 UJ361", -- (MBA-MBA)
		"Sol/470799 2008 UV365", -- (MBA-MBA)
		"Sol/470800 2008 UW369", -- (MBA-MBA)
		"Sol/470801 2008 VG1", -- (MBA-MBA)
		"Sol/470802 2008 VS1", -- (MBA-MBA)
		"Sol/470803 2008 VA2", -- (MBA-MBA)
		"Sol/470804 2008 VJ2", -- (MBA-MBA)
		"Sol/470805 2008 VY2", -- (MBA-MBA)
		"Sol/470806 2008 VZ2", -- (MBA-MBA)
		"Sol/470808 2008 VF14", -- (MBA-MBA)
		"Sol/470809 2008 VE16", -- (MBA-MBA)
		"Sol/470810 2008 VR18", -- (MBA-MBA)
		"Sol/470812 2008 VK45", -- (MBA-MBA)
		"Sol/470813 2008 VW49", -- (MBA-MBA)
		"Sol/470814 2008 VV64", -- (MBA-MBA)
		"Sol/470815 2008 VM67", -- (MBA-MBA)
		"Sol/470816 2008 VF73", -- (MBA-MBA)
		"Sol/470817 2008 WD7", -- (MBA-MBA)
		"Sol/470818 2008 WV12", -- (MBA-MBA)
		"Sol/470819 2008 WN23", -- (MBA-MBA)
		"Sol/470820 2008 WN34", -- (MBA-MBA)
		"Sol/470821 2008 WT44", -- (MBA-MBA)
		"Sol/470822 2008 WP59", -- (MBA-MBA)
		"Sol/470823 2008 WQ59", -- (MBA-MBA)
		"Sol/470824 2008 WB64", -- (MBA-MBA)
		"Sol/470825 2008 WF65", -- (MBA-MBA)
		"Sol/470826 2008 WA68", -- (MBA-MBA)
		"Sol/470827 2008 WC69", -- (MBA-MBA)
		"Sol/470828 2008 WO69", -- (MBA-MBA)
		"Sol/470829 2008 WY74", -- (MBA-MBA)
		"Sol/470830 2008 WB83", -- (MBA-MBA)
		"Sol/470831 2008 WO94", -- (MBA-MBA)
		"Sol/470832 2008 WW107", -- (MBA-MBA)
		"Sol/470833 2008 WO108", -- (MBA-MBA)
		"Sol/470834 2008 WR109", -- (MBA-MBA)
		"Sol/470835 2008 WA115", -- (MBA-MBA)
		"Sol/470836 2008 WT115", -- (MBA-MBA)
		"Sol/470837 2008 WF136", -- (MBA-MBA)
		"Sol/470838 2008 XN1", -- (MBA-MBA)
		"Sol/470839 2008 XV5", -- (MBA-MBA)
		"Sol/470840 2008 XA11", -- (MBA-MBA)
		"Sol/470841 2008 XJ13", -- (MBA-MBA)
		"Sol/470842 2008 XM21", -- (MBA-MBA)
		"Sol/470843 2008 XD33", -- (MBA-MBA)
		"Sol/470844 2008 XZ51", -- (MBA-MBA)
		"Sol/470845 2008 XE54", -- (MBA-MBA)
		"Sol/470846 2008 XB55", -- (MBA-MBA)
		"Sol/470847 2008 YY9", -- (MBA-MBA)
		"Sol/470848 2008 YH12", -- (MBA-MBA)
		"Sol/470849 2008 YS18", -- (MBA-MBA)
		"Sol/470850 2008 YH40", -- (MBA-MBA)
		"Sol/470851 2008 YO42", -- (MBA-MBA)
		"Sol/470852 2008 YY47", -- (MBA-MBA)
		"Sol/470853 2008 YX49", -- (MBA-MBA)
		"Sol/470854 2008 YX52", -- (MBA-MBA)
		"Sol/470855 2008 YW53", -- (MBA-MBA)
		"Sol/470856 2008 YX53", -- (MBA-MBA)
		"Sol/470857 2008 YM73", -- (MBA-MBA)
		"Sol/470858 2008 YE96", -- (MBA-MBA)
		"Sol/470859 2008 YV106", -- (MBA-MBA)
		"Sol/470860 2008 YT107", -- (MBA-MBA)
		"Sol/470861 2008 YH114", -- (MBA-MBA)
		"Sol/470862 2008 YW142", -- (MBA-MBA)
		"Sol/470863 2008 YX144", -- (MBA-MBA)
		"Sol/470865 2008 YK156", -- (MBA-MBA)
		"Sol/470866 2008 YK158", -- (MBA-MBA)
		"Sol/470867 2008 YU158", -- (MBA-MBA)
		"Sol/470868 2008 YX166", -- (MBA-MBA)
		"Sol/470869 2009 AT13", -- (MBA-MBA)
		"Sol/470870 2009 AG24", -- (MBA-MBA)
		"Sol/470871 2009 AO27", -- (MBA-MBA)
		"Sol/470872 2009 AY32", -- (MBA-MBA)
		"Sol/470873 2009 AR43", -- (MBA-MBA)
		"Sol/470874 2009 AQ46", -- (MBA-MBA)
		"Sol/470875 2009 BX11", -- (MBA-MBA)
		"Sol/470876 2009 BG28", -- (MBA-MBA)
		"Sol/470877 2009 BP28", -- (MBA-MBA)
		"Sol/470879 2009 BP36", -- (MBA-MBA)
		"Sol/470880 2009 BC45", -- (MBA-MBA)
		"Sol/470881 2009 BG45", -- (MBA-MBA)
		"Sol/470882 2009 BE46", -- (MBA-MBA)
		"Sol/470883 2009 BT50", -- (MBA-MBA)
		"Sol/470884 2009 BC55", -- (MBA-MBA)
		"Sol/470885 2009 BR57", -- (MBA-MBA)
		"Sol/470886 2009 BS68", -- (MBA-MBA)
		"Sol/470887 2009 BS89", -- (MBA-MBA)
		"Sol/470888 2009 BV120", -- (MBA-MBA)
		"Sol/470889 2009 BN138", -- (MBA-MBA)
		"Sol/470890 2009 BE143", -- (MBA-MBA)
		"Sol/470891 2009 BX165", -- (MBA-MBA)
		"Sol/470892 2009 BH166", -- (MBA-MBA)
		"Sol/470893 2009 BQ175", -- (MBA-MBA)
		"Sol/470894 2009 BT187", -- (MBA-MBA)
		"Sol/470895 2009 BL189", -- (MBA-MBA)
		"Sol/470896 2009 CR11", -- (MBA-MBA)
		"Sol/470897 2009 CO16", -- (MBA-MBA)
		"Sol/470898 2009 CM23", -- (MBA-MBA)
		"Sol/470899 2009 CH36", -- (MBA-MBA)
		"Sol/470900 2009 CA42", -- (MBA-MBA)
		"Sol/470901 2009 CF47", -- (MBA-MBA)
		"Sol/470902 2009 CD49", -- (MBA-MBA)
		"Sol/470903 2009 CH49", -- (MBA-MBA)
		"Sol/470904 2009 CV52", -- (MBA-MBA)
		"Sol/470905 2009 CX57", -- (MBA-MBA)
		"Sol/470906 2009 CQ58", -- (MBA-MBA)
		"Sol/470907 2009 CQ60", -- (MBA-MBA)
		"Sol/470908 2009 DB44", -- (MBA-MBA)
		"Sol/470910 2009 DH48", -- (MBA-MBA)
		"Sol/470911 2009 DF52", -- (MBA-MBA)
		"Sol/470912 2009 DH72", -- (MBA-MBA)
		"Sol/470913 2009 DK78", -- (MBA-MBA)
		"Sol/470914 2009 DN80", -- (MBA-MBA)
		"Sol/470915 2009 DT88", -- (MBA-MBA)
		"Sol/470916 2009 DE92", -- (MBA-MBA)
		"Sol/470917 2009 DN97", -- (MBA-MBA)
		"Sol/470918 2009 DA101", -- (MBA-MBA)
		"Sol/470919 2009 DD102", -- (MBA-MBA)
		"Sol/470920 2009 DG105", -- (MBA-MBA)
		"Sol/470921 2009 DG130", -- (MBA-MBA)
		"Sol/470922 2009 DQ132", -- (MBA-MBA)
		"Sol/470923 2009 EE5", -- (MBA-MBA)
		"Sol/470926 2009 EF31", -- (MBA-MBA)
		"Sol/470927 2009 FZ", -- (MBA-MBA)
		"Sol/470929 2009 FR13", -- (MBA-MBA)
		"Sol/470930 2009 FP26", -- (MBA-MBA)
		"Sol/470931 2009 FZ41", -- (MBA-MBA)
		"Sol/470932 2009 FN50", -- (MBA-MBA)
		"Sol/470934 2009 HS4", -- (MBA-MBA)
		"Sol/470935 2009 HA7", -- (MBA-MBA)
		"Sol/470936 2009 HJ12", -- (MBA-MBA)
		"Sol/470938 2009 HH63", -- (MBA-MBA)
		"Sol/470939 2009 HA64", -- (MBA-MBA)
		"Sol/470940 2009 HE71", -- (MBA-MBA)
		"Sol/470941 2009 HO92", -- (MBA-MBA)
		"Sol/470942 2009 HV98", -- (MBA-MBA)
		"Sol/470944 2009 HA103", -- (MBA-MBA)
		"Sol/470945 2009 HN106", -- (MBA-MBA)
		"Sol/470946 2009 HS106", -- (MBA-MBA)
		"Sol/470947 2009 KE12", -- (MBA-MBA)
		"Sol/470948 2009 KW12", -- (MBA-MBA)
		"Sol/470950 2009 KO37", -- (MBA-MBA)
		"Sol/470952 2009 OM10", -- (MBA-MBA)
		"Sol/470954 2009 PQ5", -- (MBA-MBA)
		"Sol/470955 2009 PQ17", -- (MBA-MBA)
		"Sol/470956 2009 PC20", -- (MBA-MBA)
		"Sol/470957 2009 PL20", -- (MBA-MBA)
		"Sol/470959 2009 QM12", -- (MBA-MBA)
		"Sol/470960 2009 QU13", -- (MBA-MBA)
		"Sol/470961 2009 QG15", -- (MBA-MBA)
		"Sol/470962 2009 QZ24", -- (MBA-MBA)
		"Sol/470963 2009 QB25", -- (MBA-MBA)
		"Sol/470964 2009 QU33", -- (MBA-MBA)
		"Sol/470965 2009 QL40", -- (MBA-MBA)
		"Sol/470966 2009 QQ49", -- (MBA-MBA)
		"Sol/470967 2009 RF16", -- (MBA-MBA)
		"Sol/470968 2009 RE29", -- (MBA-MBA)
		"Sol/470969 2009 RJ33", -- (MBA-MBA)
		"Sol/470970 2009 RE35", -- (MBA-MBA)
		"Sol/470971 2009 RR41", -- (MBA-MBA)
		"Sol/470972 2009 RJ48", -- (MBA-MBA)
		"Sol/470973 2009 RL48", -- (MBA-MBA)
		"Sol/470974 2009 RS65", -- (MBA-MBA)
		"Sol/470978 2009 SD29", -- (MBA-MBA)
		"Sol/470979 2009 SG56", -- (MBA-MBA)
		"Sol/470980 2009 SN56", -- (MBA-MBA)
		"Sol/470981 2009 SM57", -- (MBA-MBA)
		"Sol/470982 2009 SS57", -- (MBA-MBA)
		"Sol/470983 2009 ST58", -- (MBA-MBA)
		"Sol/470984 2009 SV58", -- (MBA-MBA)
		"Sol/470985 2009 SL59", -- (MBA-MBA)
		"Sol/470986 2009 SS71", -- (MBA-MBA)
		"Sol/470987 2009 SV82", -- (MBA-MBA)
		"Sol/470988 2009 SG99", -- (MBA-MBA)
		"Sol/470989 2009 SW103", -- (MBA-MBA)
		"Sol/470991 2009 SH126", -- (MBA-MBA)
		"Sol/470993 2009 SE129", -- (MBA-MBA)
		"Sol/470994 2009 SY129", -- (MBA-MBA)
		"Sol/470995 2009 SK130", -- (MBA-MBA)
		"Sol/470996 2009 SW137", -- (MBA-MBA)
		"Sol/470997 2009 SK139", -- (MBA-MBA)
		"Sol/470998 2009 SX142", -- (MBA-MBA)
		"Sol/470999 2009 SU147", -- (MBA-MBA)
		"Sol/471000 2009 SE164", -- (MBA-MBA)
		"Sol/471002 2009 SN170", -- (MBA-MBA)
		"Sol/471003 2009 SY223", -- (MBA-MBA)
		"Sol/471005 2009 SY230", -- (MBA-MBA)
		"Sol/471007 2009 SZ243", -- (MBA-MBA)
		"Sol/471009 2009 SC260", -- (MBA-MBA)
		"Sol/471010 2009 SV260", -- (MBA-MBA)
		"Sol/471012 2009 SF265", -- (MBA-MBA)
		"Sol/471013 2009 SC275", -- (MBA-MBA)
		"Sol/471014 2009 SG275", -- (MBA-MBA)
		"Sol/471015 2009 SG276", -- (MBA-MBA)
		"Sol/471016 2009 SV282", -- (MBA-MBA)
		"Sol/471017 2009 SZ282", -- (MBA-MBA)
		"Sol/471018 2009 SR283", -- (MBA-MBA)
		"Sol/471019 2009 SR288", -- (MBA-MBA)
		"Sol/471020 2009 SJ289", -- (MBA-MBA)
		"Sol/471021 2009 SB290", -- (MBA-MBA)
		"Sol/471022 2009 SZ290", -- (MBA-MBA)
		"Sol/471023 2009 SY293", -- (MBA-MBA)
		"Sol/471024 2009 SO298", -- (MBA-MBA)
		"Sol/471025 2009 SN300", -- (MBA-MBA)
		"Sol/471026 2009 SH306", -- (MBA-MBA)
		"Sol/471027 2009 SH316", -- (MBA-MBA)
		"Sol/471028 2009 SO329", -- (MBA-MBA)
		"Sol/471029 2009 SR332", -- (MBA-MBA)
		"Sol/471030 2009 SF333", -- (MBA-MBA)
		"Sol/471031 2009 SD339", -- (MBA-MBA)
		"Sol/471032 2009 SP358", -- (MBA-MBA)
		"Sol/471033 2009 TJ5", -- (MBA-MBA)
		"Sol/471035 2009 TS12", -- (MBA-MBA)
		"Sol/471036 2009 TR14", -- (MBA-MBA)
		"Sol/471037 2009 TO20", -- (MBA-MBA)
		"Sol/471038 2009 TH22", -- (MBA-MBA)
		"Sol/471039 2009 TY22", -- (MBA-MBA)
		"Sol/471040 2009 TR26", -- (MBA-MBA)
		"Sol/471041 2009 TV33", -- (MBA-MBA)
		"Sol/471042 2009 UN16", -- (MBA-MBA)
		"Sol/471043 2009 UX25", -- (MBA-MBA)
		"Sol/471044 2009 UH39", -- (MBA-MBA)
		"Sol/471045 2009 UB47", -- (MBA-MBA)
		"Sol/471046 2009 UG47", -- (MBA-MBA)
		"Sol/471047 2009 UV50", -- (MBA-MBA)
		"Sol/471048 2009 UK72", -- (MBA-MBA)
		"Sol/471049 2009 UK83", -- (MBA-MBA)
		"Sol/471050 2009 UP92", -- (MBA-MBA)
		"Sol/471051 2009 UH94", -- (MBA-MBA)
		"Sol/471052 2009 UR101", -- (MBA-MBA)
		"Sol/471053 2009 UP106", -- (MBA-MBA)
		"Sol/471054 2009 UN109", -- (MBA-MBA)
		"Sol/471055 2009 UB111", -- (MBA-MBA)
		"Sol/471056 2009 UK127", -- (MBA-MBA)
		"Sol/471057 2009 UM134", -- (MBA-MBA)
		"Sol/471060 2009 VF11", -- (MBA-MBA)
		"Sol/471061 2009 VD26", -- (MBA-MBA)
		"Sol/471063 2009 VD37", -- (MBA-MBA)
		"Sol/471065 2009 VK59", -- (MBA-MBA)
		"Sol/471066 2009 VK62", -- (MBA-MBA)
		"Sol/471067 2009 VN63", -- (MBA-MBA)
		"Sol/471068 2009 VO92", -- (MBA-MBA)
		"Sol/471069 2009 VU92", -- (MBA-MBA)
		"Sol/471070 2009 VX93", -- (MBA-MBA)
		"Sol/471071 2009 VO107", -- (MBA-MBA)
		"Sol/471072 2009 WU", -- (MBA-MBA)
		"Sol/471073 2009 WD29", -- (MBA-MBA)
		"Sol/471074 2009 WN44", -- (MBA-MBA)
		"Sol/471075 2009 WW54", -- (MBA-MBA)
		"Sol/471076 2009 WO88", -- (MBA-MBA)
		"Sol/471077 2009 WE94", -- (MBA-MBA)
		"Sol/471079 2009 WN180", -- (MBA-MBA)
		"Sol/471080 2009 WM183", -- (MBA-MBA)
		"Sol/471081 2009 WL198", -- (MBA-MBA)
		"Sol/471082 2009 WT263", -- (MBA-MBA)
		"Sol/471084 2009 XY6", -- (MBA-MBA)
		"Sol/471085 2009 XW22", -- (MBA-MBA)
		"Sol/471086 2009 YT5", -- (MBA-MBA)
		"Sol/471087 2009 YJ24", -- (MBA-MBA)
		"Sol/471088 2010 AZ14", -- (MBA-MBA)
		"Sol/471089 2010 AA21", -- (MBA-MBA)
		"Sol/471090 2010 AX23", -- (MBA-MBA)
		"Sol/471091 2010 AT27", -- (MBA-MBA)
		"Sol/471092 2010 AA38", -- (MBA-MBA)
		"Sol/471093 2010 AC52", -- (MBA-MBA)
		"Sol/471094 2010 AV55", -- (MBA-MBA)
		"Sol/471095 2010 AE59", -- (MBA-MBA)
		"Sol/471097 2010 AQ68", -- (MBA-MBA)
		"Sol/471098 2010 AN81", -- (MBA-MBA)
		"Sol/471099 2010 AT99", -- (MBA-MBA)
		"Sol/471100 2010 AV99", -- (MBA-MBA)
		"Sol/471101 2010 AE106", -- (MBA-MBA)
		"Sol/471102 2010 BO2", -- (MBA-MBA)
		"Sol/471103 2010 BR14", -- (MBA-MBA)
		"Sol/471104 2010 BT40", -- (MBA-MBA)
		"Sol/471105 2010 BN55", -- (MBA-MBA)
		"Sol/471106 2010 BY70", -- (MBA-MBA)
		"Sol/471107 2010 BX93", -- (MBA-MBA)
		"Sol/471110 2010 CT19", -- (MBA-MBA)
		"Sol/471111 2010 CJ20", -- (MBA-MBA)
		"Sol/471112 2010 CO33", -- (MBA-MBA)
		"Sol/471113 2010 CK41", -- (MBA-MBA)
		"Sol/471114 2010 CE61", -- (MBA-MBA)
		"Sol/471115 2010 CE63", -- (MBA-MBA)
		"Sol/471116 2010 CJ75", -- (MBA-MBA)
		"Sol/471117 2010 CC99", -- (MBA-MBA)
		"Sol/471118 2010 CW114", -- (MBA-MBA)
		"Sol/471120 2010 CX137", -- (MBA-MBA)
		"Sol/471121 2010 CQ160", -- (MBA-MBA)
		"Sol/471122 2010 CJ184", -- (MBA-MBA)
		"Sol/471123 2010 CO213", -- (MBA-MBA)
		"Sol/471124 2010 CU225", -- (MBA-MBA)
		"Sol/471125 2010 CG248", -- (MBA-MBA)
		"Sol/471126 2010 DL5", -- (MBA-MBA)
		"Sol/471127 2010 DS11", -- (MBA-MBA)
		"Sol/471128 2010 DN13", -- (MBA-MBA)
		"Sol/471129 2010 DQ40", -- (MBA-MBA)
		"Sol/471130 2010 DO41", -- (MBA-MBA)
		"Sol/471131 2010 DZ50", -- (MBA-MBA)
		"Sol/471132 2010 DD79", -- (MBA-MBA)
		"Sol/471133 2010 EC9", -- (MBA-MBA)
		"Sol/471135 2010 ER25", -- (MBA-MBA)
		"Sol/471138 2010 EY69", -- (MBA-MBA)
		"Sol/471140 2010 EX104", -- (MBA-MBA)
		"Sol/471141 2010 ED111", -- (MBA-MBA)
		"Sol/471142 2010 ET123", -- (MBA-MBA)
		"Sol/471144 2010 FY", -- (MBA-MBA)
		"Sol/471145 2010 FD1", -- (MBA-MBA)
		"Sol/471146 2010 FY2", -- (MBA-MBA)
		"Sol/471147 2010 FA12", -- (MBA-MBA)
		"Sol/471148 2010 FL26", -- (MBA-MBA)
		"Sol/471153 2010 FV56", -- (MBA-MBA)
		"Sol/471154 2010 FQ88", -- (MBA-MBA)
		"Sol/471156 2010 GZ73", -- (MBA-MBA)
		"Sol/471157 2010 GS97", -- (MBA-MBA)
		"Sol/471158 2010 GQ110", -- (MBA-MBA)
		"Sol/471159 2010 GK153", -- (MBA-MBA)
		"Sol/471160 2010 GK173", -- (MBA-MBA)
		"Sol/471161 2010 HM13", -- (MBA-MBA)
		"Sol/471162 2010 HO37", -- (MBA-MBA)
		"Sol/471164 2010 HZ57", -- (MBA-MBA)
		"Sol/471166 2010 HK107", -- (MBA-MBA)
		"Sol/471167 2010 HF109", -- (MBA-MBA)
		"Sol/471168 2010 JU3", -- (MBA-MBA)
		"Sol/471170 2010 JE45", -- (MBA-MBA)
		"Sol/471171 2010 JT47", -- (MBA-MBA)
		"Sol/471173 2010 JR84", -- (MBA-MBA)
		"Sol/471174 2010 JZ113", -- (MBA-MBA)
		"Sol/471176 2010 JW151", -- (MBA-MBA)
		"Sol/471177 2010 JP155", -- (MBA-MBA)
		"Sol/471178 2010 JW157", -- (MBA-MBA)
		"Sol/471180 2010 KF23", -- (MBA-MBA)
		"Sol/471183 2010 LE61", -- (MBA-MBA)
		"Sol/471184 2010 LT62", -- (MBA-MBA)
		"Sol/471186 2010 MH80", -- (MBA-MBA)
		"Sol/471187 2010 ND5", -- (MBA-MBA)
		"Sol/471188 2010 NT13", -- (MBA-MBA)
		"Sol/471189 2010 NZ13", -- (MBA-MBA)
		"Sol/471193 2010 OC74", -- (MBA-MBA)
		"Sol/471194 2010 OM107", -- (MBA-MBA)
		"Sol/471197 2010 RT59", -- (MBA-MBA)
		"Sol/471198 2010 SM", -- (MBA-MBA)
		"Sol/471200 2010 SB23", -- (MBA-MBA)
		"Sol/471201 2010 TF7", -- (MBA-MBA)
		"Sol/471202 2010 TS13", -- (MBA-MBA)
		"Sol/471203 2010 TJ75", -- (MBA-MBA)
		"Sol/471204 2010 TN144", -- (MBA-MBA)
		"Sol/471205 2010 TX161", -- (MBA-MBA)
		"Sol/471206 2010 UT9", -- (MBA-MBA)
		"Sol/471207 2010 UP26", -- (MBA-MBA)
		"Sol/471208 2010 UU56", -- (MBA-MBA)
		"Sol/471209 2010 UK106", -- (MBA-MBA)
		"Sol/471211 2010 VE13", -- (MBA-MBA)
		"Sol/471212 2010 VE37", -- (MBA-MBA)
		"Sol/471213 2010 VQ88", -- (MBA-MBA)
		"Sol/471217 2010 VJ178", -- (MBA-MBA)
		"Sol/471218 2010 VX205", -- (MBA-MBA)
		"Sol/471219 2010 WS9", -- (MBA-MBA)
		"Sol/471220 2010 WX27", -- (MBA-MBA)
		"Sol/471221 2010 WH29", -- (MBA-MBA)
		"Sol/471222 2010 XN44", -- (MBA-MBA)
		"Sol/471223 2010 XJ46", -- (MBA-MBA)
		"Sol/471224 2010 XO64", -- (MBA-MBA)
		"Sol/471225 2011 AZ8", -- (MBA-MBA)
		"Sol/471226 2011 AT12", -- (MBA-MBA)
		"Sol/471227 2011 AE14", -- (MBA-MBA)
		"Sol/471228 2011 AG16", -- (MBA-MBA)
		"Sol/471229 2011 AX24", -- (MBA-MBA)
		"Sol/471230 2011 AK31", -- (MBA-MBA)
		"Sol/471231 2011 AV36", -- (MBA-MBA)
		"Sol/471232 2011 AS44", -- (MBA-MBA)
		"Sol/471233 2011 AF52", -- (MBA-MBA)
		"Sol/471234 2011 AO56", -- (MBA-MBA)
		"Sol/471235 2011 AQ56", -- (MBA-MBA)
		"Sol/471236 2011 AV70", -- (MBA-MBA)
		"Sol/471238 2011 BF", -- (MBA-MBA)
		"Sol/471239 2011 BN15", -- (MBA-MBA)
		"Sol/471243 2011 BU27", -- (MBA-MBA)
		"Sol/471244 2011 BU38", -- (MBA-MBA)
		"Sol/471245 2011 BO60", -- (MBA-MBA)
		"Sol/471246 2011 BC61", -- (MBA-MBA)
		"Sol/471247 2011 BT74", -- (MBA-MBA)
		"Sol/471248 2011 BG89", -- (MBA-MBA)
		"Sol/471249 2011 BN90", -- (MBA-MBA)
		"Sol/471250 2011 BG93", -- (MBA-MBA)
		"Sol/471251 2011 BG94", -- (MBA-MBA)
		"Sol/471252 2011 BD138", -- (MBA-MBA)
		"Sol/471253 2011 BB149", -- (MBA-MBA)
		"Sol/471254 2011 CM", -- (MBA-MBA)
		"Sol/471255 2011 CZ10", -- (MBA-MBA)
		"Sol/471256 2011 CU16", -- (MBA-MBA)
		"Sol/471257 2011 CW49", -- (MBA-MBA)
		"Sol/471258 2011 CE63", -- (MBA-MBA)
		"Sol/471259 2011 CX66", -- (MBA-MBA)
		"Sol/471260 2011 CR67", -- (MBA-MBA)
		"Sol/471261 2011 CV86", -- (MBA-MBA)
		"Sol/471262 2011 DT5", -- (MBA-MBA)
		"Sol/471263 2011 DB14", -- (MBA-MBA)
		"Sol/471264 2011 DY39", -- (MBA-MBA)
		"Sol/471265 2011 DN42", -- (MBA-MBA)
		"Sol/471266 2011 EV38", -- (MBA-MBA)
		"Sol/471267 2011 EO43", -- (MBA-MBA)
		"Sol/471268 2011 EP71", -- (MBA-MBA)
		"Sol/471269 2011 EG86", -- (MBA-MBA)
		"Sol/471270 2011 FU3", -- (MBA-MBA)
		"Sol/471271 2011 FZ6", -- (MBA-MBA)
		"Sol/471273 2011 FU10", -- (MBA-MBA)
		"Sol/471274 2011 FG17", -- (MBA-MBA)
		"Sol/471275 2011 FX30", -- (MBA-MBA)
		"Sol/471276 2011 FT33", -- (MBA-MBA)
		"Sol/471277 2011 FX33", -- (MBA-MBA)
		"Sol/471278 2011 FC58", -- (MBA-MBA)
		"Sol/471279 2011 FD65", -- (MBA-MBA)
		"Sol/471280 2011 FU71", -- (MBA-MBA)
		"Sol/471281 2011 FT97", -- (MBA-MBA)
		"Sol/471282 2011 FG98", -- (MBA-MBA)
		"Sol/471283 2011 FH105", -- (MBA-MBA)
		"Sol/471284 2011 GX2", -- (MBA-MBA)
		"Sol/471285 2011 GW4", -- (MBA-MBA)
		"Sol/471286 2011 GU7", -- (MBA-MBA)
		"Sol/471287 2011 GA26", -- (MBA-MBA)
		"Sol/471289 2011 GJ34", -- (MBA-MBA)
		"Sol/471290 2011 GX34", -- (MBA-MBA)
		"Sol/471291 2011 GV60", -- (MBA-MBA)
		"Sol/471292 2011 GJ64", -- (MBA-MBA)
		"Sol/471293 2011 GW64", -- (MBA-MBA)
		"Sol/471294 2011 GK70", -- (MBA-MBA)
		"Sol/471295 2011 GK74", -- (MBA-MBA)
		"Sol/471296 2011 GP83", -- (MBA-MBA)
		"Sol/471297 2011 GM85", -- (MBA-MBA)
		"Sol/471298 2011 HD3", -- (MBA-MBA)
		"Sol/471299 2011 HM11", -- (MBA-MBA)
		"Sol/471300 2011 HZ12", -- (MBA-MBA)
		"Sol/471301 Robertajmolson", -- (MBA-MBA)
		"Sol/471302 2011 HS30", -- (MBA-MBA)
		"Sol/471303 2011 HS36", -- (MBA-MBA)
		"Sol/471304 2011 HZ53", -- (MBA-MBA)
		"Sol/471305 2011 HL56", -- (MBA-MBA)
		"Sol/471306 2011 HE67", -- (MBA-MBA)
		"Sol/471307 2011 HM72", -- (MBA-MBA)
		"Sol/471308 2011 HK73", -- (MBA-MBA)
		"Sol/471309 2011 HO79", -- (MBA-MBA)
		"Sol/471310 2011 HZ82", -- (MBA-MBA)
		"Sol/471311 2011 HA85", -- (MBA-MBA)
		"Sol/471312 2011 HA88", -- (MBA-MBA)
		"Sol/471313 2011 HU88", -- (MBA-MBA)
		"Sol/471314 2011 HR90", -- (MBA-MBA)
		"Sol/471315 2011 JL9", -- (MBA-MBA)
		"Sol/471316 2011 JQ20", -- (MBA-MBA)
		"Sol/471317 2011 JJ28", -- (MBA-MBA)
		"Sol/471319 2011 KS1", -- (MBA-MBA)
		"Sol/471320 2011 KQ2", -- (MBA-MBA)
		"Sol/471321 2011 KG6", -- (MBA-MBA)
		"Sol/471322 2011 KU6", -- (MBA-MBA)
		"Sol/471324 2011 KE16", -- (MBA-MBA)
		"Sol/471326 2011 KJ21", -- (MBA-MBA)
		"Sol/471327 2011 KJ23", -- (MBA-MBA)
		"Sol/471328 2011 KH34", -- (MBA-MBA)
		"Sol/471329 2011 KG36", -- (MBA-MBA)
		"Sol/471330 2011 KH45", -- (MBA-MBA)
		"Sol/471331 2011 LR7", -- (MBA-MBA)
		"Sol/471332 2011 LD10", -- (MBA-MBA)
		"Sol/471333 2011 LJ15", -- (MBA-MBA)
		"Sol/471337 2011 OQ21", -- (MBA-MBA)
		"Sol/471338 2011 OY33", -- (MBA-MBA)
		"Sol/471340 2011 OK48", -- (MBA-MBA)
		"Sol/471341 2011 PO15", -- (MBA-MBA)
		"Sol/471342 2011 QQ", -- (MBA-MBA)
		"Sol/471343 2011 QD10", -- (MBA-MBA)
		"Sol/471344 2011 QE22", -- (MBA-MBA)
		"Sol/471345 2011 QG24", -- (MBA-MBA)
		"Sol/471346 2011 QP44", -- (MBA-MBA)
		"Sol/471348 2011 QU54", -- (MBA-MBA)
		"Sol/471349 2011 QO57", -- (MBA-MBA)
		"Sol/471351 2011 QB65", -- (MBA-MBA)
		"Sol/471352 2011 QH78", -- (MBA-MBA)
		"Sol/471354 2011 QO88", -- (MBA-MBA)
		"Sol/471355 2011 QN91", -- (MBA-MBA)
		"Sol/471356 2011 QT94", -- (MBA-MBA)
		"Sol/471357 2011 RP8", -- (MBA-MBA)
		"Sol/471358 2011 RZ11", -- (MBA-MBA)
		"Sol/471359 2011 RE14", -- (MBA-MBA)
		"Sol/471360 2011 SL21", -- (MBA-MBA)
		"Sol/471361 2011 SL32", -- (MBA-MBA)
		"Sol/471362 2011 SD35", -- (MBA-MBA)
		"Sol/471363 2011 SQ38", -- (MBA-MBA)
		"Sol/471364 2011 ST41", -- (MBA-MBA)
		"Sol/471365 2011 SC42", -- (MBA-MBA)
		"Sol/471366 2011 SX44", -- (MBA-MBA)
		"Sol/471367 2011 SD60", -- (MBA-MBA)
		"Sol/471368 2011 SE62", -- (MBA-MBA)
		"Sol/471369 2011 SF62", -- (MBA-MBA)
		"Sol/471371 2011 ST72", -- (MBA-MBA)
		"Sol/471372 2011 SH74", -- (MBA-MBA)
		"Sol/471373 2011 SF75", -- (MBA-MBA)
		"Sol/471375 2011 SP87", -- (MBA-MBA)
		"Sol/471376 2011 SR89", -- (MBA-MBA)
		"Sol/471377 2011 SF99", -- (MBA-MBA)
		"Sol/471378 2011 SU99", -- (MBA-MBA)
		"Sol/471379 2011 SM104", -- (MBA-MBA)
		"Sol/471380 2011 SG109", -- (MBA-MBA)
		"Sol/471381 2011 SC116", -- (MBA-MBA)
		"Sol/471382 2011 SW120", -- (MBA-MBA)
		"Sol/471383 2011 SX121", -- (MBA-MBA)
		"Sol/471384 2011 SC122", -- (MBA-MBA)
		"Sol/471385 2011 SR122", -- (MBA-MBA)
		"Sol/471386 2011 SG125", -- (MBA-MBA)
		"Sol/471387 2011 SG126", -- (MBA-MBA)
		"Sol/471388 2011 SQ126", -- (MBA-MBA)
		"Sol/471389 2011 SQ128", -- (MBA-MBA)
		"Sol/471391 2011 SV133", -- (MBA-MBA)
		"Sol/471392 2011 SQ134", -- (MBA-MBA)
		"Sol/471393 2011 SP143", -- (MBA-MBA)
		"Sol/471394 2011 SJ145", -- (MBA-MBA)
		"Sol/471395 2011 SD165", -- (MBA-MBA)
		"Sol/471396 2011 SN165", -- (MBA-MBA)
		"Sol/471397 2011 SR165", -- (MBA-MBA)
		"Sol/471398 2011 SA166", -- (MBA-MBA)
		"Sol/471399 2011 SN166", -- (MBA-MBA)
		"Sol/471400 2011 SQ169", -- (MBA-MBA)
		"Sol/471401 2011 SV171", -- (MBA-MBA)
		"Sol/471402 2011 SZ172", -- (MBA-MBA)
		"Sol/471403 2011 SP181", -- (MBA-MBA)
		"Sol/471404 2011 SO188", -- (MBA-MBA)
		"Sol/471405 2011 SP188", -- (MBA-MBA)
		"Sol/471407 2011 SS217", -- (MBA-MBA)
		"Sol/471408 2011 SN222", -- (MBA-MBA)
		"Sol/471409 2011 SM223", -- (MBA-MBA)
		"Sol/471410 2011 SH226", -- (MBA-MBA)
		"Sol/471411 2011 SN259", -- (MBA-MBA)
		"Sol/471412 2011 SR273", -- (MBA-MBA)
		"Sol/471413 2011 SB274", -- (MBA-MBA)
		"Sol/471414 2011 SG275", -- (MBA-MBA)
		"Sol/471415 2011 SB276", -- (MBA-MBA)
		"Sol/471416 2011 TL2", -- (MBA-MBA)
		"Sol/471417 2011 TV15", -- (MBA-MBA)
		"Sol/471418 2011 TO16", -- (MBA-MBA)
		"Sol/471419 2011 TJ17", -- (MBA-MBA)
		"Sol/471420 2011 UL7", -- (MBA-MBA)
		"Sol/471421 2011 UH8", -- (MBA-MBA)
		"Sol/471422 2011 UP9", -- (MBA-MBA)
		"Sol/471424 2011 UZ31", -- (MBA-MBA)
		"Sol/471425 2011 UC39", -- (MBA-MBA)
		"Sol/471426 2011 UY44", -- (MBA-MBA)
		"Sol/471427 2011 UU45", -- (MBA-MBA)
		"Sol/471428 2011 UD48", -- (MBA-MBA)
		"Sol/471429 2011 UL59", -- (MBA-MBA)
		"Sol/471432 2011 UC70", -- (MBA-MBA)
		"Sol/471433 2011 UW83", -- (MBA-MBA)
		"Sol/471434 2011 UB92", -- (MBA-MBA)
		"Sol/471439 2011 UA110", -- (MBA-MBA)
		"Sol/471441 2011 UF116", -- (MBA-MBA)
		"Sol/471442 2011 US116", -- (MBA-MBA)
		"Sol/471443 2011 UY117", -- (MBA-MBA)
		"Sol/471444 2011 UH118", -- (MBA-MBA)
		"Sol/471445 2011 UN133", -- (MBA-MBA)
		"Sol/471446 2011 UH145", -- (MBA-MBA)
		"Sol/471447 2011 UT145", -- (MBA-MBA)
		"Sol/471449 2011 UX153", -- (MBA-MBA)
		"Sol/471452 2011 UJ163", -- (MBA-MBA)
		"Sol/471453 2011 UK168", -- (MBA-MBA)
		"Sol/471454 2011 UW172", -- (MBA-MBA)
		"Sol/471455 2011 UY184", -- (MBA-MBA)
		"Sol/471456 2011 UZ193", -- (MBA-MBA)
		"Sol/471457 2011 UW194", -- (MBA-MBA)
		"Sol/471458 2011 UU196", -- (MBA-MBA)
		"Sol/471460 2011 UH207", -- (MBA-MBA)
		"Sol/471461 2011 UZ213", -- (MBA-MBA)
		"Sol/471462 2011 UH235", -- (MBA-MBA)
		"Sol/471463 2011 UK245", -- (MBA-MBA)
		"Sol/471464 2011 UX268", -- (MBA-MBA)
		"Sol/471465 2011 UM285", -- (MBA-MBA)
		"Sol/471466 2011 UJ306", -- (MBA-MBA)
		"Sol/471467 2011 UM309", -- (MBA-MBA)
		"Sol/471468 2011 UG323", -- (MBA-MBA)
		"Sol/471469 2011 UW324", -- (MBA-MBA)
		"Sol/471470 2011 UJ329", -- (MBA-MBA)
		"Sol/471471 2011 UW335", -- (MBA-MBA)
		"Sol/471473 2011 US341", -- (MBA-MBA)
		"Sol/471474 2011 UT341", -- (MBA-MBA)
		"Sol/471475 2011 UR344", -- (MBA-MBA)
		"Sol/471477 2011 UO345", -- (MBA-MBA)
		"Sol/471478 2011 UX355", -- (MBA-MBA)
		"Sol/471479 2011 UN369", -- (MBA-MBA)
		"Sol/471480 2011 UB384", -- (MBA-MBA)
		"Sol/471481 2011 UP386", -- (MBA-MBA)
		"Sol/471482 2011 UG396", -- (MBA-MBA)
		"Sol/471483 2011 UB398", -- (MBA-MBA)
		"Sol/471484 2011 UW403", -- (MBA-MBA)
		"Sol/471485 2011 UH404", -- (MBA-MBA)
		"Sol/471486 2011 UM406", -- (MBA-MBA)
		"Sol/471489 2011 VM14", -- (MBA-MBA)
		"Sol/471490 2011 WM10", -- (MBA-MBA)
		"Sol/471491 2011 WZ29", -- (MBA-MBA)
		"Sol/471492 2011 WW41", -- (MBA-MBA)
		"Sol/471493 2011 WN48", -- (MBA-MBA)
		"Sol/471494 2011 WW111", -- (MBA-MBA)
		"Sol/471495 2011 WB112", -- (MBA-MBA)
		"Sol/471497 2011 WM124", -- (MBA-MBA)
		"Sol/471498 2011 WB138", -- (MBA-MBA)
		"Sol/471499 2011 WO140", -- (MBA-MBA)
		"Sol/471504 2012 AL11", -- (MBA-MBA)
		"Sol/471506 2012 BF13", -- (MBA-MBA)
		"Sol/471508 2012 BT47", -- (MBA-MBA)
		"Sol/471510 2012 BB105", -- (MBA-MBA)
		"Sol/471514 2012 DO53", -- (MBA-MBA)
		"Sol/471515 2012 DH55", -- (MBA-MBA)
		"Sol/471516 2012 DO68", -- (MBA-MBA)
		"Sol/471517 2012 DX74", -- (MBA-MBA)
		"Sol/471518 2012 FX5", -- (MBA-MBA)
		"Sol/471519 2012 FC12", -- (MBA-MBA)
		"Sol/471520 2012 FA66", -- (MBA-MBA)
		"Sol/471521 2012 FT72", -- (MBA-MBA)
		"Sol/471522 2012 GR18", -- (MBA-MBA)
		"Sol/471523 2012 GV19", -- (MBA-MBA)
		"Sol/471524 2012 GV26", -- (MBA-MBA)
		"Sol/471525 2012 GR34", -- (MBA-MBA)
		"Sol/471526 2012 GU39", -- (MBA-MBA)
		"Sol/471527 2012 HS4", -- (MBA-MBA)
		"Sol/471528 2012 HH9", -- (MBA-MBA)
		"Sol/471529 2012 HW9", -- (MBA-MBA)
		"Sol/471530 2012 HW22", -- (MBA-MBA)
		"Sol/471531 2012 HM27", -- (MBA-MBA)
		"Sol/471532 2012 HS57", -- (MBA-MBA)
		"Sol/471533 2012 HB58", -- (MBA-MBA)
		"Sol/471534 2012 HN63", -- (MBA-MBA)
		"Sol/471535 2012 HT72", -- (MBA-MBA)
		"Sol/471536 2012 JS9", -- (MBA-MBA)
		"Sol/471537 2012 JS12", -- (MBA-MBA)
		"Sol/471538 2012 JZ22", -- (MBA-MBA)
		"Sol/471539 2012 JV24", -- (MBA-MBA)
		"Sol/471540 2012 JE34", -- (MBA-MBA)
		"Sol/471541 2012 JS50", -- (MBA-MBA)
		"Sol/471542 2012 JD58", -- (MBA-MBA)
		"Sol/471543 2012 JE59", -- (MBA-MBA)
		"Sol/471544 2012 JB65", -- (MBA-MBA)
		"Sol/471546 2012 KG31", -- (MBA-MBA)
		"Sol/471547 2012 KY49", -- (MBA-MBA)
		"Sol/471548 2012 KJ50", -- (MBA-MBA)
		"Sol/471549 2012 KP50", -- (MBA-MBA)
		"Sol/471550 2012 LP4", -- (MBA-MBA)
		"Sol/471551 2012 LY16", -- (MBA-MBA)
		"Sol/471552 2012 LT25", -- (MBA-MBA)
		"Sol/471553 2012 NM", -- (MBA-MBA)
		"Sol/471554 2012 NG1", -- (MBA-MBA)
		"Sol/471555 2012 OF1", -- (MBA-MBA)
		"Sol/471556 2012 PJ13", -- (MBA-MBA)
		"Sol/471557 2012 PH14", -- (MBA-MBA)
		"Sol/471558 2012 PA18", -- (MBA-MBA)
		"Sol/471559 2012 PZ23", -- (MBA-MBA)
		"Sol/471560 2012 PZ26", -- (MBA-MBA)
		"Sol/471561 2012 PO30", -- (MBA-MBA)
		"Sol/471562 2012 PH38", -- (MBA-MBA)
		"Sol/471563 2012 PO39", -- (MBA-MBA)
		"Sol/471564 2012 QZ2", -- (MBA-MBA)
		"Sol/471565 2012 QN22", -- (MBA-MBA)
		"Sol/471566 2012 QV24", -- (MBA-MBA)
		"Sol/471567 2012 QO25", -- (MBA-MBA)
		"Sol/471568 2012 QW25", -- (MBA-MBA)
		"Sol/471569 2012 QG26", -- (MBA-MBA)
		"Sol/471570 2012 QN27", -- (MBA-MBA)
		"Sol/471571 2012 QE33", -- (MBA-MBA)
		"Sol/471572 2012 QO41", -- (MBA-MBA)
		"Sol/471573 2012 QZ45", -- (MBA-MBA)
		"Sol/471574 2012 QQ49", -- (MBA-MBA)
		"Sol/471575 2012 QO51", -- (MBA-MBA)
		"Sol/471576 2012 RD1", -- (MBA-MBA)
		"Sol/471577 2012 RV2", -- (MBA-MBA)
		"Sol/471578 2012 RW2", -- (MBA-MBA)
		"Sol/471579 2012 RR3", -- (MBA-MBA)
		"Sol/471580 2012 RX3", -- (MBA-MBA)
		"Sol/471581 2012 RT6", -- (MBA-MBA)
		"Sol/471582 2012 RE9", -- (MBA-MBA)
		"Sol/471583 2012 RK13", -- (MBA-MBA)
		"Sol/471584 2012 RJ16", -- (MBA-MBA)
		"Sol/471585 2012 RM19", -- (MBA-MBA)
		"Sol/471586 2012 RH20", -- (MBA-MBA)
		"Sol/471587 2012 RU20", -- (MBA-MBA)
		"Sol/471588 2012 RR21", -- (MBA-MBA)
		"Sol/471589 2012 RK29", -- (MBA-MBA)
		"Sol/471590 2012 RW29", -- (MBA-MBA)
		"Sol/471591 2012 RV30", -- (MBA-MBA)
		"Sol/471592 2012 RB34", -- (MBA-MBA)
		"Sol/471593 2012 RW38", -- (MBA-MBA)
		"Sol/471594 2012 RM39", -- (MBA-MBA)
		"Sol/471595 2012 RQ39", -- (MBA-MBA)
		"Sol/471596 2012 RZ39", -- (MBA-MBA)
		"Sol/471597 2012 RB42", -- (MBA-MBA)
		"Sol/471598 2012 SH", -- (MBA-MBA)
		"Sol/471599 2012 SP3", -- (MBA-MBA)
		"Sol/471600 2012 SY5", -- (MBA-MBA)
		"Sol/471601 2012 SM6", -- (MBA-MBA)
		"Sol/471602 2012 SN11", -- (MBA-MBA)
		"Sol/471603 2012 SJ16", -- (MBA-MBA)
		"Sol/471604 2012 SV16", -- (MBA-MBA)
		"Sol/471605 2012 ST23", -- (MBA-MBA)
		"Sol/471606 2012 SR27", -- (MBA-MBA)
		"Sol/471607 2012 SG30", -- (MBA-MBA)
		"Sol/471608 2012 SP30", -- (MBA-MBA)
		"Sol/471609 2012 SU33", -- (MBA-MBA)
		"Sol/471610 2012 SH39", -- (MBA-MBA)
		"Sol/471611 2012 SL39", -- (MBA-MBA)
		"Sol/471613 2012 SQ58", -- (MBA-MBA)
		"Sol/471614 2012 SF59", -- (MBA-MBA)
		"Sol/471615 2012 SK59", -- (MBA-MBA)
		"Sol/471616 2012 TZ1", -- (MBA-MBA)
		"Sol/471617 2012 TQ3", -- (MBA-MBA)
		"Sol/471618 2012 TY5", -- (MBA-MBA)
		"Sol/471619 2012 TB13", -- (MBA-MBA)
		"Sol/471620 2012 TK16", -- (MBA-MBA)
		"Sol/471621 2012 TM16", -- (MBA-MBA)
		"Sol/471622 2012 TP17", -- (MBA-MBA)
		"Sol/471623 2012 TF21", -- (MBA-MBA)
		"Sol/471624 2012 TZ24", -- (MBA-MBA)
		"Sol/471625 2012 TB25", -- (MBA-MBA)
		"Sol/471626 2012 TS26", -- (MBA-MBA)
		"Sol/471627 2012 TD27", -- (MBA-MBA)
		"Sol/471628 2012 TS28", -- (MBA-MBA)
		"Sol/471629 2012 TX32", -- (MBA-MBA)
		"Sol/471630 2012 TE35", -- (MBA-MBA)
		"Sol/471631 2012 TJ49", -- (MBA-MBA)
		"Sol/471632 2012 TT50", -- (MBA-MBA)
		"Sol/471633 2012 TC54", -- (MBA-MBA)
		"Sol/471634 2012 TV55", -- (MBA-MBA)
		"Sol/471635 2012 TD57", -- (MBA-MBA)
		"Sol/471636 2012 TX58", -- (MBA-MBA)
		"Sol/471637 2012 TD59", -- (MBA-MBA)
		"Sol/471638 2012 TJ60", -- (MBA-MBA)
		"Sol/471639 2012 TN67", -- (MBA-MBA)
		"Sol/471640 2012 TP67", -- (MBA-MBA)
		"Sol/471641 2012 TD82", -- (MBA-MBA)
		"Sol/471642 2012 TB84", -- (MBA-MBA)
		"Sol/471643 2012 TT88", -- (MBA-MBA)
		"Sol/471644 2012 TG89", -- (MBA-MBA)
		"Sol/471645 2012 TU89", -- (MBA-MBA)
		"Sol/471646 2012 TS97", -- (MBA-MBA)
		"Sol/471647 2012 TR98", -- (MBA-MBA)
		"Sol/471648 2012 TP99", -- (MBA-MBA)
		"Sol/471649 2012 TN101", -- (MBA-MBA)
		"Sol/471650 2012 TR107", -- (MBA-MBA)
		"Sol/471651 2012 TW107", -- (MBA-MBA)
		"Sol/471652 2012 TE114", -- (MBA-MBA)
		"Sol/471653 2012 TL115", -- (MBA-MBA)
		"Sol/471654 2012 TD118", -- (MBA-MBA)
		"Sol/471655 2012 TQ125", -- (MBA-MBA)
		"Sol/471656 2012 TE126", -- (MBA-MBA)
		"Sol/471657 2012 TA131", -- (MBA-MBA)
		"Sol/471658 2012 TK134", -- (MBA-MBA)
		"Sol/471659 2012 TV136", -- (MBA-MBA)
		"Sol/471660 2012 TG137", -- (MBA-MBA)
		"Sol/471661 2012 TO137", -- (MBA-MBA)
		"Sol/471662 2012 TH145", -- (MBA-MBA)
		"Sol/471663 2012 TR148", -- (MBA-MBA)
		"Sol/471664 2012 TS149", -- (MBA-MBA)
		"Sol/471665 2012 TZ150", -- (MBA-MBA)
		"Sol/471666 2012 TD151", -- (MBA-MBA)
		"Sol/471667 2012 TQ160", -- (MBA-MBA)
		"Sol/471668 2012 TR165", -- (MBA-MBA)
		"Sol/471669 2012 TL166", -- (MBA-MBA)
		"Sol/471670 2012 TW166", -- (MBA-MBA)
		"Sol/471671 2012 TY167", -- (MBA-MBA)
		"Sol/471672 2012 TK170", -- (MBA-MBA)
		"Sol/471673 2012 TT171", -- (MBA-MBA)
		"Sol/471674 2012 TT175", -- (MBA-MBA)
		"Sol/471675 2012 TK178", -- (MBA-MBA)
		"Sol/471676 2012 TU185", -- (MBA-MBA)
		"Sol/471677 2012 TM186", -- (MBA-MBA)
		"Sol/471678 2012 TU187", -- (MBA-MBA)
		"Sol/471679 2012 TT189", -- (MBA-MBA)
		"Sol/471680 2012 TL190", -- (MBA-MBA)
		"Sol/471681 2012 TM192", -- (MBA-MBA)
		"Sol/471682 2012 TA194", -- (MBA-MBA)
		"Sol/471683 2012 TR197", -- (MBA-MBA)
		"Sol/471684 2012 TE198", -- (MBA-MBA)
		"Sol/471685 2012 TX210", -- (MBA-MBA)
		"Sol/471686 2012 TH211", -- (MBA-MBA)
		"Sol/471687 2012 TR211", -- (MBA-MBA)
		"Sol/471688 2012 TU221", -- (MBA-MBA)
		"Sol/471689 2012 TR225", -- (MBA-MBA)
		"Sol/471690 2012 TS225", -- (MBA-MBA)
		"Sol/471691 2012 TX229", -- (MBA-MBA)
		"Sol/471692 2012 TZ232", -- (MBA-MBA)
		"Sol/471693 2012 TE234", -- (MBA-MBA)
		"Sol/471694 2012 TL234", -- (MBA-MBA)
		"Sol/471695 2012 TL240", -- (MBA-MBA)
		"Sol/471696 2012 TH242", -- (MBA-MBA)
		"Sol/471697 2012 TN242", -- (MBA-MBA)
		"Sol/471698 2012 TM243", -- (MBA-MBA)
		"Sol/471699 2012 TZ246", -- (MBA-MBA)
		"Sol/471700 2012 TP255", -- (MBA-MBA)
		"Sol/471701 2012 TK256", -- (MBA-MBA)
		"Sol/471702 2012 TV258", -- (MBA-MBA)
		"Sol/471703 2012 TF261", -- (MBA-MBA)
		"Sol/471704 2012 TH263", -- (MBA-MBA)
		"Sol/471705 2012 TD282", -- (MBA-MBA)
		"Sol/471706 2012 TU288", -- (MBA-MBA)
		"Sol/471707 2012 TS290", -- (MBA-MBA)
		"Sol/471708 2012 TZ293", -- (MBA-MBA)
		"Sol/471709 2012 TN294", -- (MBA-MBA)
		"Sol/471710 2012 TM298", -- (MBA-MBA)
		"Sol/471711 2012 TG300", -- (MBA-MBA)
		"Sol/471712 2012 TP305", -- (MBA-MBA)
		"Sol/471713 2012 TT305", -- (MBA-MBA)
		"Sol/471714 2012 TN306", -- (MBA-MBA)
		"Sol/471715 2012 TV306", -- (MBA-MBA)
		"Sol/471716 2012 TW314", -- (MBA-MBA)
		"Sol/471717 2012 TK316", -- (MBA-MBA)
		"Sol/471718 2012 TQ318", -- (MBA-MBA)
		"Sol/471719 2012 TA319", -- (MBA-MBA)
		"Sol/471720 2012 TB319", -- (MBA-MBA)
		"Sol/471721 2012 UB", -- (MBA-MBA)
		"Sol/471722 2012 UG3", -- (MBA-MBA)
		"Sol/471723 2012 UK13", -- (MBA-MBA)
		"Sol/471724 2012 UW15", -- (MBA-MBA)
		"Sol/471725 2012 UA17", -- (MBA-MBA)
		"Sol/471726 2012 UL17", -- (MBA-MBA)
		"Sol/471727 2012 US23", -- (MBA-MBA)
		"Sol/471728 2012 UP24", -- (MBA-MBA)
		"Sol/471729 2012 UH30", -- (MBA-MBA)
		"Sol/471730 2012 UJ33", -- (MBA-MBA)
		"Sol/471731 2012 UM33", -- (MBA-MBA)
		"Sol/471732 2012 UO33", -- (MBA-MBA)
		"Sol/471733 2012 UH34", -- (MBA-MBA)
		"Sol/471734 2012 UT34", -- (MBA-MBA)
		"Sol/471735 2012 UN38", -- (MBA-MBA)
		"Sol/471736 2012 UH41", -- (MBA-MBA)
		"Sol/471737 2012 UG43", -- (MBA-MBA)
		"Sol/471738 2012 UJ43", -- (MBA-MBA)
		"Sol/471739 2012 UC44", -- (MBA-MBA)
		"Sol/471740 2012 UF44", -- (MBA-MBA)
		"Sol/471741 2012 UR47", -- (MBA-MBA)
		"Sol/471742 2012 UN48", -- (MBA-MBA)
		"Sol/471743 2012 UX51", -- (MBA-MBA)
		"Sol/471744 2012 UW53", -- (MBA-MBA)
		"Sol/471745 2012 UN54", -- (MBA-MBA)
		"Sol/471746 2012 UL58", -- (MBA-MBA)
		"Sol/471747 2012 UY60", -- (MBA-MBA)
		"Sol/471748 2012 UY72", -- (MBA-MBA)
		"Sol/471749 2012 US83", -- (MBA-MBA)
		"Sol/471750 2012 UV89", -- (MBA-MBA)
		"Sol/471751 2012 UW90", -- (MBA-MBA)
		"Sol/471752 2012 UE91", -- (MBA-MBA)
		"Sol/471753 2012 UN94", -- (MBA-MBA)
		"Sol/471754 2012 UH96", -- (MBA-MBA)
		"Sol/471756 2012 UV106", -- (MBA-MBA)
		"Sol/471757 2012 UQ107", -- (MBA-MBA)
		"Sol/471758 2012 UA109", -- (MBA-MBA)
		"Sol/471759 2012 UF111", -- (MBA-MBA)
		"Sol/471760 2012 UZ111", -- (MBA-MBA)
		"Sol/471761 2012 UR112", -- (MBA-MBA)
		"Sol/471762 2012 UP113", -- (MBA-MBA)
		"Sol/471763 2012 UP114", -- (MBA-MBA)
		"Sol/471764 2012 UN117", -- (MBA-MBA)
		"Sol/471765 2012 UD123", -- (MBA-MBA)
		"Sol/471766 2012 UT124", -- (MBA-MBA)
		"Sol/471767 2012 UP130", -- (MBA-MBA)
		"Sol/471768 2012 UZ132", -- (MBA-MBA)
		"Sol/471769 2012 UO133", -- (MBA-MBA)
		"Sol/471770 2012 UF134", -- (MBA-MBA)
		"Sol/471771 2012 UY138", -- (MBA-MBA)
		"Sol/471772 2012 UY139", -- (MBA-MBA)
		"Sol/471773 2012 UA141", -- (MBA-MBA)
		"Sol/471774 2012 UL144", -- (MBA-MBA)
		"Sol/471775 2012 UL146", -- (MBA-MBA)
		"Sol/471776 2012 US148", -- (MBA-MBA)
		"Sol/471777 2012 UE151", -- (MBA-MBA)
		"Sol/471778 2012 UH169", -- (MBA-MBA)
		"Sol/471779 2012 UO169", -- (MBA-MBA)
		"Sol/471780 2012 UQ171", -- (MBA-MBA)
		"Sol/471781 2012 UX171", -- (MBA-MBA)
		"Sol/471782 2012 VD10", -- (MBA-MBA)
		"Sol/471783 2012 VU10", -- (MBA-MBA)
		"Sol/471784 2012 VX13", -- (MBA-MBA)
		"Sol/471785 2012 VM20", -- (MBA-MBA)
		"Sol/471786 2012 VE24", -- (MBA-MBA)
		"Sol/471787 2012 VA28", -- (MBA-MBA)
		"Sol/471788 2012 VB28", -- (MBA-MBA)
		"Sol/471789 2012 VC31", -- (MBA-MBA)
		"Sol/471790 2012 VF32", -- (MBA-MBA)
		"Sol/471791 2012 VR34", -- (MBA-MBA)
		"Sol/471792 2012 VH41", -- (MBA-MBA)
		"Sol/471793 2012 VX47", -- (MBA-MBA)
		"Sol/471794 2012 VT51", -- (MBA-MBA)
		"Sol/471795 2012 VC55", -- (MBA-MBA)
		"Sol/471796 2012 VC63", -- (MBA-MBA)
		"Sol/471797 2012 VX78", -- (MBA-MBA)
		"Sol/471798 2012 VH84", -- (MBA-MBA)
		"Sol/471799 2012 VJ86", -- (MBA-MBA)
		"Sol/471800 2012 VX88", -- (MBA-MBA)
		"Sol/471801 2012 VU90", -- (MBA-MBA)
		"Sol/471802 2012 VL92", -- (MBA-MBA)
		"Sol/471803 2012 VU97", -- (MBA-MBA)
		"Sol/471804 2012 VS99", -- (MBA-MBA)
		"Sol/471805 2012 VX99", -- (MBA-MBA)
		"Sol/471806 2012 VA104", -- (MBA-MBA)
		"Sol/471807 2012 VB104", -- (MBA-MBA)
		"Sol/471808 2012 VJ105", -- (MBA-MBA)
		"Sol/471809 2012 VN111", -- (MBA-MBA)
		"Sol/471810 2012 VV112", -- (MBA-MBA)
		"Sol/471811 2012 WB7", -- (MBA-MBA)
		"Sol/471812 2012 WK11", -- (MBA-MBA)
		"Sol/471813 2012 WX11", -- (MBA-MBA)
		"Sol/471814 2012 WF12", -- (MBA-MBA)
		"Sol/471815 2012 WH12", -- (MBA-MBA)
		"Sol/471816 2012 WD15", -- (MBA-MBA)
		"Sol/471817 2012 WM16", -- (MBA-MBA)
		"Sol/471818 2012 WW16", -- (MBA-MBA)
		"Sol/471819 2012 WQ29", -- (MBA-MBA)
		"Sol/471820 2012 WO34", -- (MBA-MBA)
		"Sol/471821 2012 XD1", -- (MBA-MBA)
		"Sol/471822 2012 XZ5", -- (MBA-MBA)
		"Sol/471823 2012 XS10", -- (MBA-MBA)
		"Sol/471824 2012 XU35", -- (MBA-MBA)
		"Sol/471825 2012 XF37", -- (MBA-MBA)
		"Sol/471826 2012 XR39", -- (MBA-MBA)
		"Sol/471827 2012 XQ43", -- (MBA-MBA)
		"Sol/471828 2012 XG46", -- (MBA-MBA)
		"Sol/471829 2012 XT56", -- (MBA-MBA)
		"Sol/471830 2012 XW58", -- (MBA-MBA)
		"Sol/471831 2012 XQ61", -- (MBA-MBA)
		"Sol/471832 2012 XD62", -- (MBA-MBA)
		"Sol/471833 2012 XV64", -- (MBA-MBA)
		"Sol/471834 2012 XQ69", -- (MBA-MBA)
		"Sol/471835 2012 XG70", -- (MBA-MBA)
		"Sol/471836 2012 XZ74", -- (MBA-MBA)
		"Sol/471837 2012 XM80", -- (MBA-MBA)
		"Sol/471838 2012 XM83", -- (MBA-MBA)
		"Sol/471839 2012 XN84", -- (MBA-MBA)
		"Sol/471840 2012 XC86", -- (MBA-MBA)
		"Sol/471841 2012 XB94", -- (MBA-MBA)
		"Sol/471842 2012 XH105", -- (MBA-MBA)
		"Sol/471843 2012 XH106", -- (MBA-MBA)
		"Sol/471844 2012 XX116", -- (MBA-MBA)
		"Sol/471845 2012 XX133", -- (MBA-MBA)
		"Sol/471846 2012 XJ135", -- (MBA-MBA)
		"Sol/471847 2012 XO139", -- (MBA-MBA)
		"Sol/471848 2012 XQ140", -- (MBA-MBA)
		"Sol/471849 2012 XQ143", -- (MBA-MBA)
		"Sol/471850 2012 XV144", -- (MBA-MBA)
		"Sol/471851 2012 XK147", -- (MBA-MBA)
		"Sol/471852 2012 XX152", -- (MBA-MBA)
		"Sol/471853 2012 XD154", -- (MBA-MBA)
		"Sol/471854 2012 YQ2", -- (MBA-MBA)
		"Sol/471855 2013 AV3", -- (MBA-MBA)
		"Sol/471856 2013 AL4", -- (MBA-MBA)
		"Sol/471857 2013 AS5", -- (MBA-MBA)
		"Sol/471860 2013 AM9", -- (MBA-MBA)
		"Sol/471861 2013 AP11", -- (MBA-MBA)
		"Sol/471862 2013 AU11", -- (MBA-MBA)
		"Sol/471863 2013 AH17", -- (MBA-MBA)
		"Sol/471864 2013 AY28", -- (MBA-MBA)
		"Sol/471865 2013 AH29", -- (MBA-MBA)
		"Sol/471867 2013 AF32", -- (MBA-MBA)
		"Sol/471868 2013 AA36", -- (MBA-MBA)
		"Sol/471870 2013 AN38", -- (MBA-MBA)
		"Sol/471871 2013 AP41", -- (MBA-MBA)
		"Sol/471873 2013 AQ52", -- (MBA-MBA)
		"Sol/471874 2013 AZ53", -- (MBA-MBA)
		"Sol/471875 2013 AV58", -- (MBA-MBA)
		"Sol/471876 2013 AF59", -- (MBA-MBA)
		"Sol/471877 2013 AY73", -- (MBA-MBA)
		"Sol/471878 2013 AF91", -- (MBA-MBA)
		"Sol/471879 2013 AE96", -- (MBA-MBA)
		"Sol/471881 2013 AZ98", -- (MBA-MBA)
		"Sol/471882 2013 AG102", -- (MBA-MBA)
		"Sol/471883 2013 AS111", -- (MBA-MBA)
		"Sol/471885 2013 AD115", -- (MBA-MBA)
		"Sol/471886 2013 AO116", -- (MBA-MBA)
		"Sol/471887 2013 AO119", -- (MBA-MBA)
		"Sol/471888 2013 AZ122", -- (MBA-MBA)
		"Sol/471889 2013 AC126", -- (MBA-MBA)
		"Sol/471890 2013 AR130", -- (MBA-MBA)
		"Sol/471891 2013 AU161", -- (MBA-MBA)
		"Sol/471892 2013 AY162", -- (MBA-MBA)
		"Sol/471893 2013 AK170", -- (MBA-MBA)
		"Sol/471894 2013 AZ170", -- (MBA-MBA)
		"Sol/471896 2013 AO174", -- (MBA-MBA)
		"Sol/471897 2013 BC8", -- (MBA-MBA)
		"Sol/471899 2013 BL31", -- (MBA-MBA)
		"Sol/471900 2013 BY34", -- (MBA-MBA)
		"Sol/471901 2013 BR38", -- (MBA-MBA)
		"Sol/471903 2013 BC72", -- (MBA-MBA)
		"Sol/471905 2013 CX31", -- (MBA-MBA)
		"Sol/471906 2013 CJ51", -- (MBA-MBA)
		"Sol/471908 2013 CD87", -- (MBA-MBA)
		"Sol/471909 2013 CR109", -- (MBA-MBA)
		"Sol/471910 2013 CA116", -- (MBA-MBA)
		"Sol/471911 2013 CK192", -- (MBA-MBA)
		"Sol/471912 2013 CW193", -- (MBA-MBA)
		"Sol/471913 2013 CM200", -- (MBA-MBA)
		"Sol/471914 2013 CS200", -- (MBA-MBA)
		"Sol/471917 2013 DT1", -- (MBA-MBA)
		"Sol/471918 2013 DY2", -- (MBA-MBA)
		"Sol/471919 2013 EE1", -- (MBA-MBA)
		"Sol/471929 2013 PT1", -- (MBA-MBA)
		"Sol/471930 2013 PA33", -- (MBA-MBA)
		"Sol/471932 2013 PY45", -- (MBA-MBA)
		"Sol/471933 2013 QC8", -- (MBA-MBA)
		"Sol/471934 2013 QG13", -- (MBA-MBA)
		"Sol/471935 2013 QB29", -- (MBA-MBA)
		"Sol/471936 2013 QL63", -- (MBA-MBA)
		"Sol/471937 2013 QQ84", -- (MBA-MBA)
		"Sol/471938 2013 RM4", -- (MBA-MBA)
		"Sol/471939 2013 RX23", -- (MBA-MBA)
		"Sol/471940 2013 RY27", -- (MBA-MBA)
		"Sol/471941 2013 RJ28", -- (MBA-MBA)
		"Sol/471942 2013 RT28", -- (MBA-MBA)
		"Sol/471943 2013 RO33", -- (MBA-MBA)
		"Sol/471944 2013 RV34", -- (MBA-MBA)
		"Sol/471945 2013 RK49", -- (MBA-MBA)
		"Sol/471946 2013 RO51", -- (MBA-MBA)
		"Sol/471947 2013 RE53", -- (MBA-MBA)
		"Sol/471948 2013 RC65", -- (MBA-MBA)
		"Sol/471949 2013 RH72", -- (MBA-MBA)
		"Sol/471950 2013 RV84", -- (MBA-MBA)
		"Sol/471951 2013 RJ92", -- (MBA-MBA)
		"Sol/471952 2013 RF94", -- (MBA-MBA)
		"Sol/471953 2013 RR97", -- (MBA-MBA)
		"Sol/471955 2013 SR15", -- (MBA-MBA)
		"Sol/471957 2013 SB45", -- (MBA-MBA)
		"Sol/471958 2013 SH49", -- (MBA-MBA)
		"Sol/471959 2013 SR54", -- (MBA-MBA)
		"Sol/471960 2013 SQ65", -- (MBA-MBA)
		"Sol/471961 2013 TQ9", -- (MBA-MBA)
		"Sol/471962 2013 TV11", -- (MBA-MBA)
		"Sol/471963 2013 TC18", -- (MBA-MBA)
		"Sol/471964 2013 TQ34", -- (MBA-MBA)
		"Sol/471965 2013 TU34", -- (MBA-MBA)
		"Sol/471966 2013 TD47", -- (MBA-MBA)
		"Sol/471967 2013 TO57", -- (MBA-MBA)
		"Sol/471968 2013 TF62", -- (MBA-MBA)
		"Sol/471969 2013 TW63", -- (MBA-MBA)
		"Sol/471970 2013 TW69", -- (MBA-MBA)
		"Sol/471971 2013 TW72", -- (MBA-MBA)
		"Sol/471972 2013 TF86", -- (MBA-MBA)
		"Sol/471973 2013 TJ99", -- (MBA-MBA)
		"Sol/471974 2013 TF100", -- (MBA-MBA)
		"Sol/471975 2013 TZ103", -- (MBA-MBA)
		"Sol/471976 2013 TW110", -- (MBA-MBA)
		"Sol/471977 2013 TP111", -- (MBA-MBA)
		"Sol/471978 2013 TU111", -- (MBA-MBA)
		"Sol/471979 2013 TC113", -- (MBA-MBA)
		"Sol/471980 2013 TP115", -- (MBA-MBA)
		"Sol/471981 2013 TD116", -- (MBA-MBA)
		"Sol/471982 2013 TZ141", -- (MBA-MBA)
		"Sol/471983 2013 TG143", -- (MBA-MBA)
		"Sol/471985 2013 UJ7", -- (MBA-MBA)
		"Sol/471986 2013 UA10", -- (MBA-MBA)
		"Sol/471987 2013 VK3", -- (MBA-MBA)
		"Sol/471988 2013 VL8", -- (MBA-MBA)
		"Sol/471989 2013 VT8", -- (MBA-MBA)
		"Sol/471990 2013 VQ10", -- (MBA-MBA)
		"Sol/471991 2013 VZ20", -- (MBA-MBA)
		"Sol/471992 2013 WK1", -- (MBA-MBA)
		"Sol/471993 2013 WB2", -- (MBA-MBA)
		"Sol/471994 2013 WS7", -- (MBA-MBA)
		"Sol/471995 2013 WC10", -- (MBA-MBA)
		"Sol/471996 2013 WL10", -- (MBA-MBA)
		"Sol/471997 2013 WF13", -- (MBA-MBA)
		"Sol/471998 2013 WO25", -- (MBA-MBA)
		"Sol/471999 2013 WE27", -- (MBA-MBA)
		"Sol/472000 2013 WG30", -- (MBA-MBA)
		"Sol/472001 2013 WL41", -- (MBA-MBA)
		"Sol/472002 2013 WA42", -- (MBA-MBA)
		"Sol/472003 2013 WO57", -- (MBA-MBA)
		"Sol/472004 2013 WV58", -- (MBA-MBA)
		"Sol/472005 2013 WE59", -- (MBA-MBA)
		"Sol/472006 2013 WB62", -- (MBA-MBA)
		"Sol/472007 2013 WA66", -- (MBA-MBA)
		"Sol/472008 2013 WR71", -- (MBA-MBA)
		"Sol/472009 2013 WO80", -- (MBA-MBA)
		"Sol/472010 2013 WK84", -- (MBA-MBA)
		"Sol/472011 2013 WA90", -- (MBA-MBA)
		"Sol/472012 2013 WC105", -- (MBA-MBA)
		"Sol/472013 2013 WX105", -- (MBA-MBA)
		"Sol/472014 2013 XT", -- (MBA-MBA)
		"Sol/472015 2013 XW", -- (MBA-MBA)
		"Sol/472016 2013 XM5", -- (MBA-MBA)
		"Sol/472017 2013 XR7", -- (MBA-MBA)
		"Sol/472018 2013 XD13", -- (MBA-MBA)
		"Sol/472019 2013 XW17", -- (MBA-MBA)
		"Sol/472020 2013 XF18", -- (MBA-MBA)
		"Sol/472021 2013 XH18", -- (MBA-MBA)
		"Sol/472022 2013 XQ19", -- (MBA-MBA)
		"Sol/472023 2013 XU19", -- (MBA-MBA)
		"Sol/472024 2013 XQ25", -- (MBA-MBA)
		"Sol/472025 2013 YW4", -- (MBA-MBA)
		"Sol/472026 2013 YH5", -- (MBA-MBA)
		"Sol/472027 2013 YW8", -- (MBA-MBA)
		"Sol/472028 2013 YB11", -- (MBA-MBA)
		"Sol/472029 2013 YT12", -- (MBA-MBA)
		"Sol/472030 2013 YQ13", -- (MBA-MBA)
		"Sol/472031 2013 YN17", -- (MBA-MBA)
		"Sol/472032 2013 YX19", -- (MBA-MBA)
		"Sol/472033 2013 YL23", -- (MBA-MBA)
		"Sol/472034 2013 YR28", -- (MBA-MBA)
		"Sol/472035 2013 YL29", -- (MBA-MBA)
		"Sol/472036 2013 YB30", -- (MBA-MBA)
		"Sol/472037 2013 YN31", -- (MBA-MBA)
		"Sol/472038 2013 YQ31", -- (MBA-MBA)
		"Sol/472039 2013 YO34", -- (MBA-MBA)
		"Sol/472040 2013 YS37", -- (MBA-MBA)
		"Sol/472041 2013 YQ39", -- (MBA-MBA)
		"Sol/472042 2013 YS39", -- (MBA-MBA)
		"Sol/472043 2013 YZ39", -- (MBA-MBA)
		"Sol/472044 2013 YD40", -- (MBA-MBA)
		"Sol/472045 2013 YS41", -- (MBA-MBA)
		"Sol/472046 2013 YY42", -- (MBA-MBA)
		"Sol/472047 2013 YL43", -- (MBA-MBA)
		"Sol/472048 2013 YD46", -- (MBA-MBA)
		"Sol/472049 2013 YS46", -- (MBA-MBA)
		"Sol/472050 2013 YE49", -- (MBA-MBA)
		"Sol/472051 2013 YY49", -- (MBA-MBA)
		"Sol/472052 2013 YE50", -- (MBA-MBA)
		"Sol/472053 2013 YJ52", -- (MBA-MBA)
		"Sol/472054 2013 YA55", -- (MBA-MBA)
		"Sol/472055 2013 YK56", -- (MBA-MBA)
		"Sol/472056 2013 YM58", -- (MBA-MBA)
		"Sol/472057 2013 YE61", -- (MBA-MBA)
		"Sol/472058 2013 YS62", -- (MBA-MBA)
		"Sol/472059 2013 YE65", -- (MBA-MBA)
		"Sol/472060 2013 YX68", -- (MBA-MBA)
		"Sol/472061 2013 YB69", -- (MBA-MBA)
		"Sol/472062 2013 YO69", -- (MBA-MBA)
		"Sol/472063 2013 YV69", -- (MBA-MBA)
		"Sol/472064 2013 YW73", -- (MBA-MBA)
		"Sol/472065 2013 YY74", -- (MBA-MBA)
		"Sol/472066 2013 YZ80", -- (MBA-MBA)
		"Sol/472067 2013 YB83", -- (MBA-MBA)
		"Sol/472068 2013 YQ83", -- (MBA-MBA)
		"Sol/472069 2013 YM84", -- (MBA-MBA)
		"Sol/472070 2013 YB87", -- (MBA-MBA)
		"Sol/472071 2013 YW89", -- (MBA-MBA)
		"Sol/472072 2013 YJ90", -- (MBA-MBA)
		"Sol/472073 2013 YN90", -- (MBA-MBA)
		"Sol/472074 2013 YR92", -- (MBA-MBA)
		"Sol/472075 2013 YS93", -- (MBA-MBA)
		"Sol/472076 2013 YL95", -- (MBA-MBA)
		"Sol/472077 2013 YS96", -- (MBA-MBA)
		"Sol/472078 2013 YM99", -- (MBA-MBA)
		"Sol/472079 2013 YZ102", -- (MBA-MBA)
		"Sol/472080 2013 YF107", -- (MBA-MBA)
		"Sol/472081 2013 YT110", -- (MBA-MBA)
		"Sol/472082 2013 YR114", -- (MBA-MBA)
		"Sol/472083 2013 YP115", -- (MBA-MBA)
		"Sol/472084 2013 YK117", -- (MBA-MBA)
		"Sol/472085 2013 YG125", -- (MBA-MBA)
		"Sol/472086 2013 YM128", -- (MBA-MBA)
		"Sol/472087 2013 YK129", -- (MBA-MBA)
		"Sol/472088 2013 YQ129", -- (MBA-MBA)
		"Sol/472089 2013 YP143", -- (MBA-MBA)
		"Sol/472090 2013 YG144", -- (MBA-MBA)
		"Sol/472091 2013 YO144", -- (MBA-MBA)
		"Sol/472092 2013 YA148", -- (MBA-MBA)
		"Sol/472093 2013 YU148", -- (MBA-MBA)
		"Sol/472094 2013 YD149", -- (MBA-MBA)
		"Sol/472095 2014 AB2", -- (MBA-MBA)
		"Sol/472096 2014 AU7", -- (MBA-MBA)
		"Sol/472097 2014 AD8", -- (MBA-MBA)
		"Sol/472098 2014 AM21", -- (MBA-MBA)
		"Sol/472099 2014 AB22", -- (MBA-MBA)
		"Sol/472100 2014 AF22", -- (MBA-MBA)
		"Sol/472101 2014 AF27", -- (MBA-MBA)
		"Sol/472102 2014 AU29", -- (MBA-MBA)
		"Sol/472103 2014 AV29", -- (MBA-MBA)
		"Sol/472104 2014 AA31", -- (MBA-MBA)
		"Sol/472105 2014 AC36", -- (MBA-MBA)
		"Sol/472106 2014 AP42", -- (MBA-MBA)
		"Sol/472107 2014 AT42", -- (MBA-MBA)
		"Sol/472109 2014 AS52", -- (MBA-MBA)
		"Sol/472110 2014 AB53", -- (MBA-MBA)
		"Sol/472111 2014 AJ54", -- (MBA-MBA)
		"Sol/472112 2014 BK2", -- (MBA-MBA)
		"Sol/472113 2014 BU3", -- (MBA-MBA)
		"Sol/472114 2014 BJ4", -- (MBA-MBA)
		"Sol/472115 2014 BB8", -- (MBA-MBA)
		"Sol/472116 2014 BH10", -- (MBA-MBA)
		"Sol/472117 2014 BK13", -- (MBA-MBA)
		"Sol/472118 2014 BW13", -- (MBA-MBA)
		"Sol/472119 2014 BP19", -- (MBA-MBA)
		"Sol/472120 2014 BR19", -- (MBA-MBA)
		"Sol/472121 2014 BD23", -- (MBA-MBA)
		"Sol/472122 2014 BH23", -- (MBA-MBA)
		"Sol/472123 2014 BO23", -- (MBA-MBA)
		"Sol/472124 2014 BM24", -- (MBA-MBA)
		"Sol/472125 2014 BV24", -- (MBA-MBA)
		"Sol/472126 2014 BY28", -- (MBA-MBA)
		"Sol/472127 2014 BL30", -- (MBA-MBA)
		"Sol/472128 2014 BA32", -- (MBA-MBA)
		"Sol/472129 2014 BM34", -- (MBA-MBA)
		"Sol/472130 2014 BK37", -- (MBA-MBA)
		"Sol/472131 2014 BK40", -- (MBA-MBA)
		"Sol/472132 2014 BE43", -- (MBA-MBA)
		"Sol/472133 2014 BM44", -- (MBA-MBA)
		"Sol/472134 2014 BQ53", -- (MBA-MBA)
		"Sol/472135 2014 BW53", -- (MBA-MBA)
		"Sol/472136 2014 BG54", -- (MBA-MBA)
		"Sol/472137 2014 BY57", -- (MBA-MBA)
		"Sol/472138 2014 BJ61", -- (MBA-MBA)
		"Sol/472139 2014 BW63", -- (MBA-MBA)
		"Sol/472140 2014 BJ64", -- (MBA-MBA)
		"Sol/472141 2014 BM64", -- (MBA-MBA)
		"Sol/472143 2014 CK2", -- (MBA-MBA)
		"Sol/472144 2014 CH3", -- (MBA-MBA)
		"Sol/472145 2014 CG6", -- (MBA-MBA)
		"Sol/472146 2014 CD8", -- (MBA-MBA)
		"Sol/472147 2014 CD10", -- (MBA-MBA)
		"Sol/472148 2014 CN17", -- (MBA-MBA)
		"Sol/472149 2014 CK20", -- (MBA-MBA)
		"Sol/472150 2014 CL20", -- (MBA-MBA)
		"Sol/472151 2014 CO20", -- (MBA-MBA)
		"Sol/472152 2014 DA1", -- (MBA-MBA)
		"Sol/472153 2014 DX5", -- (MBA-MBA)
		"Sol/472154 2014 DW6", -- (MBA-MBA)
		"Sol/472155 2014 DM11", -- (MBA-MBA)
		"Sol/472156 2014 DP11", -- (MBA-MBA)
		"Sol/472157 2014 DE14", -- (MBA-MBA)
		"Sol/472158 2014 DB15", -- (MBA-MBA)
		"Sol/472159 2014 DQ18", -- (MBA-MBA)
		"Sol/472160 2014 DK19", -- (MBA-MBA)
		"Sol/472161 2014 DC23", -- (MBA-MBA)
		"Sol/472162 2014 DQ23", -- (MBA-MBA)
		"Sol/472164 2014 DU25", -- (MBA-MBA)
		"Sol/472165 2014 DW26", -- (MBA-MBA)
		"Sol/472166 2014 DJ29", -- (MBA-MBA)
		"Sol/472167 2014 DA38", -- (MBA-MBA)
		"Sol/472168 2014 DF38", -- (MBA-MBA)
		"Sol/472169 2014 DK40", -- (MBA-MBA)
		"Sol/472170 2014 DN42", -- (MBA-MBA)
		"Sol/472171 2014 DV42", -- (MBA-MBA)
		"Sol/472172 2014 DM50", -- (MBA-MBA)
		"Sol/472173 2014 DC55", -- (MBA-MBA)
		"Sol/472174 2014 DG63", -- (MBA-MBA)
		"Sol/472175 2014 DC64", -- (MBA-MBA)
		"Sol/472176 2014 DL83", -- (MBA-MBA)
		"Sol/472177 2014 DJ85", -- (MBA-MBA)
		"Sol/472178 2014 DD91", -- (MBA-MBA)
		"Sol/472180 2014 DT97", -- (MBA-MBA)
		"Sol/472181 2014 DC103", -- (MBA-MBA)
		"Sol/472182 2014 DB104", -- (MBA-MBA)
		"Sol/472183 2014 DX104", -- (MBA-MBA)
		"Sol/472184 2014 DF105", -- (MBA-MBA)
		"Sol/472185 2014 DB106", -- (MBA-MBA)
		"Sol/472186 2014 DW108", -- (MBA-MBA)
		"Sol/472187 2014 DT111", -- (MBA-MBA)
		"Sol/472188 2014 DG116", -- (MBA-MBA)
		"Sol/472189 2014 DU123", -- (MBA-MBA)
		"Sol/472190 2014 DR128", -- (MBA-MBA)
		"Sol/472191 2014 DW128", -- (MBA-MBA)
		"Sol/472192 2014 DW129", -- (MBA-MBA)
		"Sol/472193 2014 DK130", -- (MBA-MBA)
		"Sol/472194 2014 DC131", -- (MBA-MBA)
		"Sol/472195 2014 DK133", -- (MBA-MBA)
		"Sol/472196 2014 DE142", -- (MBA-MBA)
		"Sol/472197 2014 EG", -- (MBA-MBA)
		"Sol/472198 2014 EQ6", -- (MBA-MBA)
		"Sol/472199 2014 EH8", -- (MBA-MBA)
		"Sol/472200 2014 EJ8", -- (MBA-MBA)
		"Sol/472201 2014 EK10", -- (MBA-MBA)
		"Sol/472202 2014 EU10", -- (MBA-MBA)
		"Sol/472203 2014 EX13", -- (MBA-MBA)
		"Sol/472204 2014 EY15", -- (MBA-MBA)
		"Sol/472205 2014 EJ17", -- (MBA-MBA)
		"Sol/472206 2014 EQ17", -- (MBA-MBA)
		"Sol/472207 2014 EU20", -- (MBA-MBA)
		"Sol/472208 2014 EY21", -- (MBA-MBA)
		"Sol/472209 2014 EE22", -- (MBA-MBA)
		"Sol/472210 2014 EJ22", -- (MBA-MBA)
		"Sol/472212 2014 EM29", -- (MBA-MBA)
		"Sol/472213 2014 EM38", -- (MBA-MBA)
		"Sol/472214 2014 EF39", -- (MBA-MBA)
		"Sol/472215 2014 EH39", -- (MBA-MBA)
		"Sol/472216 2014 EH46", -- (MBA-MBA)
		"Sol/472217 2014 EH47", -- (MBA-MBA)
		"Sol/472218 2014 EA48", -- (MBA-MBA)
		"Sol/472220 2014 FB3", -- (MBA-MBA)
		"Sol/472221 2014 FK4", -- (MBA-MBA)
		"Sol/472222 2014 FN4", -- (MBA-MBA)
		"Sol/472223 2014 FV45", -- (MBA-MBA)
		"Sol/472224 2014 FR49", -- (MBA-MBA)
		"Sol/472225 2014 FD51", -- (MBA-MBA)
		"Sol/472226 2014 FU53", -- (MBA-MBA)
		"Sol/472227 2014 FF64", -- (MBA-MBA)
		"Sol/472229 2014 FD66", -- (MBA-MBA)
		"Sol/472230 2014 FG66", -- (MBA-MBA)
		"Sol/472233 2014 GG32", -- (MBA-MBA)
		"Sol/472234 2014 GA41", -- (MBA-MBA)
		"Sol/472236 2014 HF12", -- (MBA-MBA)
		"Sol/472238 2014 HZ77", -- (MBA-MBA)
		"Sol/472239 2014 HS119", -- (MBA-MBA)
		"Sol/472240 2014 HM141", -- (MBA-MBA)
		"Sol/472241 2014 HH146", -- (MBA-MBA)
		"Sol/472242 2014 JO69", -- (MBA-MBA)
		"Sol/472243 2014 KJ2", -- (MBA-MBA)
		"Sol/472244 2014 KY9", -- (MBA-MBA)
		"Sol/472246 2014 LF10", -- (MBA-MBA)
		"Sol/472247 2014 LH18", -- (MBA-MBA)
		"Sol/472250 2014 MD41", -- (MBA-MBA)
		"Sol/472251 2014 MX57", -- (MBA-MBA)
		"Sol/472252 2014 MP58", -- (MBA-MBA)
		"Sol/472254 2014 OH49", -- (MBA-MBA)
		"Sol/472255 2014 ON69", -- (MBA-MBA)
		"Sol/472256 2014 OM108", -- (MBA-MBA)
		"Sol/472257 2014 OG208", -- (MBA-MBA)
		"Sol/472258 2014 OP222", -- (MBA-MBA)
		"Sol/472259 2014 PU5", -- (MBA-MBA)
		"Sol/472264 2014 SF128", -- (MBA-MBA)
		"Sol/472266 2014 SR338", -- (MBA-MBA)
		"Sol/472269 2014 TF49", -- (MBA-MBA)
		"Sol/472270 2014 UJ1", -- (MBA-MBA)
		"Sol/472273 2014 UK51", -- (MBA-MBA)
		"Sol/472274 2014 UC84", -- (MBA-MBA)
		"Sol/472276 2014 UN132", -- (MBA-MBA)
		"Sol/472277 2014 UO140", -- (MBA-MBA)
		"Sol/472278 2014 UB170", -- (MBA-MBA)
		"Sol/472279 2014 UW192", -- (MBA-MBA)
		"Sol/472280 2014 UY197", -- (MBA-MBA)
		"Sol/472281 2014 UG209", -- (MBA-MBA)
		"Sol/472282 2014 VW10", -- (MBA-MBA)
		"Sol/472283 2014 WK4", -- (MBA-MBA)
		"Sol/472284 2014 WP49", -- (MBA-MBA)
		"Sol/472285 2014 WW62", -- (MBA-MBA)
		"Sol/472286 2014 WQ71", -- (MBA-MBA)
		"Sol/472289 2014 WM124", -- (MBA-MBA)
		"Sol/472290 2014 WT165", -- (MBA-MBA)
		"Sol/472291 2014 WG195", -- (MBA-MBA)
		"Sol/472292 2014 WK205", -- (MBA-MBA)
		"Sol/472293 2014 WX353", -- (MBA-MBA)
		"Sol/472294 2014 WB355", -- (MBA-MBA)
		"Sol/472296 2014 WP389", -- (MBA-MBA)
		"Sol/472297 2014 WR389", -- (MBA-MBA)
		"Sol/472298 2014 WP393", -- (MBA-MBA)
		"Sol/472299 2014 WC428", -- (MBA-MBA)
		"Sol/472300 2014 WN429", -- (MBA-MBA)
		"Sol/472301 2014 WY480", -- (MBA-MBA)
		"Sol/472302 2014 WO481", -- (MBA-MBA)
		"Sol/472303 2014 WK493", -- (MBA-MBA)
		"Sol/472304 2014 WP493", -- (MBA-MBA)
		"Sol/472306 2014 WG496", -- (MBA-MBA)
		"Sol/472309 2014 XM14", -- (MBA-MBA)
		"Sol/472310 2014 YP4", -- (MBA-MBA)
		"Sol/472311 2014 YK6", -- (MBA-MBA)
		"Sol/472312 2014 YO6", -- (MBA-MBA)
		"Sol/472313 2014 YV6", -- (MBA-MBA)
		"Sol/472315 2014 YA10", -- (MBA-MBA)
		"Sol/472316 2014 YD10", -- (MBA-MBA)
		"Sol/472319 2014 YT32", -- (MBA-MBA)
		"Sol/472320 2014 YO35", -- (MBA-MBA)
		"Sol/472323 2014 YF45", -- (MBA-MBA)
		"Sol/472325 2015 AU56", -- (MBA-MBA)
		"Sol/472326 2015 AP76", -- (MBA-MBA)
		"Sol/472327 2015 AJ139", -- (MBA-MBA)
		"Sol/472328 2015 AF149", -- (MBA-MBA)
		"Sol/472329 2015 AS165", -- (MBA-MBA)
		"Sol/472330 2015 AY170", -- (MBA-MBA)
		"Sol/472331 2015 AM203", -- (MBA-MBA)
		"Sol/472332 2015 AV205", -- (MBA-MBA)
		"Sol/472333 2015 AS222", -- (MBA-MBA)
		"Sol/472334 2015 AS224", -- (MBA-MBA)
		"Sol/472335 2015 AU229", -- (MBA-MBA)
		"Sol/472336 2015 AF230", -- (MBA-MBA)
		"Sol/472337 2015 AO239", -- (MBA-MBA)
		"Sol/472338 2015 AN241", -- (MBA-MBA)
		"Sol/472339 2015 AR241", -- (MBA-MBA)
		"Sol/472340 2015 AC245", -- (MBA-MBA)
		"Sol/472341 2015 AO245", -- (MBA-MBA)
		"Sol/472342 2015 AC248", -- (MBA-MBA)
		"Sol/472343 2015 AE254", -- (MBA-MBA)
		"Sol/472344 2015 AE261", -- (MBA-MBA)
		"Sol/472345 2015 AA263", -- (MBA-MBA)
		"Sol/472346 2015 AS274", -- (MBA-MBA)
		"Sol/472347 2015 AP275", -- (MBA-MBA)
		"Sol/472348 2015 BU", -- (MBA-MBA)
		"Sol/472349 2015 BM2", -- (MBA-MBA)
		"Sol/472350 2015 BR6", -- (MBA-MBA)
		"Sol/472351 2015 BH11", -- (MBA-MBA)
		"Sol/472352 2015 BR17", -- (MBA-MBA)
		"Sol/472353 2015 BF18", -- (MBA-MBA)
		"Sol/472354 2015 BS24", -- (MBA-MBA)
		"Sol/472355 2015 BV26", -- (MBA-MBA)
		"Sol/472357 2015 BT28", -- (MBA-MBA)
		"Sol/472358 2015 BL29", -- (MBA-MBA)
		"Sol/472359 2015 BF30", -- (MBA-MBA)
		"Sol/472360 2015 BG30", -- (MBA-MBA)
		"Sol/472361 2015 BN30", -- (MBA-MBA)
		"Sol/472362 2015 BW30", -- (MBA-MBA)
		"Sol/472363 2015 BX30", -- (MBA-MBA)
		"Sol/472364 2015 BJ31", -- (MBA-MBA)
		"Sol/472365 2015 BZ32", -- (MBA-MBA)
		"Sol/472366 2015 BJ34", -- (MBA-MBA)
		"Sol/472367 2015 BQ35", -- (MBA-MBA)
		"Sol/472368 2015 BZ36", -- (MBA-MBA)
		"Sol/472369 2015 BN58", -- (MBA-MBA)
		"Sol/472370 2015 BX59", -- (MBA-MBA)
		"Sol/472371 2015 BD60", -- (MBA-MBA)
		"Sol/472372 2015 BD63", -- (MBA-MBA)
		"Sol/472373 2015 BC65", -- (MBA-MBA)
		"Sol/472374 2015 BV65", -- (MBA-MBA)
		"Sol/472375 2015 BA66", -- (MBA-MBA)
		"Sol/472376 2015 BO71", -- (MBA-MBA)
		"Sol/472378 2015 BM72", -- (MBA-MBA)
		"Sol/472379 2015 BM88", -- (MBA-MBA)
		"Sol/472380 2015 BC89", -- (MBA-MBA)
		"Sol/472381 2015 BW90", -- (MBA-MBA)
		"Sol/472383 2015 BX93", -- (MBA-MBA)
		"Sol/472384 2015 BE100", -- (MBA-MBA)
		"Sol/472385 2015 BY100", -- (MBA-MBA)
		"Sol/472386 2015 BZ101", -- (MBA-MBA)
		"Sol/472387 2015 BH104", -- (MBA-MBA)
		"Sol/472388 2015 BZ122", -- (MBA-MBA)
		"Sol/472389 2015 BF130", -- (MBA-MBA)
		"Sol/472390 2015 BS130", -- (MBA-MBA)
		"Sol/472391 2015 BU132", -- (MBA-MBA)
		"Sol/472392 2015 BK139", -- (MBA-MBA)
		"Sol/472393 2015 BQ143", -- (MBA-MBA)
		"Sol/472394 2015 BU143", -- (MBA-MBA)
		"Sol/472395 2015 BZ146", -- (MBA-MBA)
		"Sol/472396 2015 BE157", -- (MBA-MBA)
		"Sol/472397 2015 BY158", -- (MBA-MBA)
		"Sol/472398 2015 BD184", -- (MBA-MBA)
		"Sol/472399 2015 BQ186", -- (MBA-MBA)
		"Sol/472400 2015 BW193", -- (MBA-MBA)
		"Sol/472401 2015 BC196", -- (MBA-MBA)
		"Sol/472402 2015 BO197", -- (MBA-MBA)
		"Sol/472403 2015 BE227", -- (MBA-MBA)
		"Sol/472404 2015 BP240", -- (MBA-MBA)
		"Sol/472405 2015 BT241", -- (MBA-MBA)
		"Sol/472406 2015 BM242", -- (MBA-MBA)
		"Sol/472407 2015 BX243", -- (MBA-MBA)
		"Sol/472408 2015 BC244", -- (MBA-MBA)
		"Sol/472409 2015 BY245", -- (MBA-MBA)
		"Sol/472410 2015 BR246", -- (MBA-MBA)
		"Sol/472411 2015 BE250", -- (MBA-MBA)
		"Sol/472412 2015 BR250", -- (MBA-MBA)
		"Sol/472413 2015 BR252", -- (MBA-MBA)
		"Sol/472414 2015 BN254", -- (MBA-MBA)
		"Sol/472415 2015 BB259", -- (MBA-MBA)
		"Sol/472416 2015 BD261", -- (MBA-MBA)
		"Sol/472417 2015 BU262", -- (MBA-MBA)
		"Sol/472418 2015 BV262", -- (MBA-MBA)
		"Sol/472419 2015 BU263", -- (MBA-MBA)
		"Sol/472420 2015 BT264", -- (MBA-MBA)
		"Sol/472421 2015 BV268", -- (MBA-MBA)
		"Sol/472422 2015 BO269", -- (MBA-MBA)
		"Sol/472423 2015 BB273", -- (MBA-MBA)
		"Sol/472424 2015 BB276", -- (MBA-MBA)
		"Sol/472425 2015 BE277", -- (MBA-MBA)
		"Sol/472426 2015 BN277", -- (MBA-MBA)
		"Sol/472427 2015 BA278", -- (MBA-MBA)
		"Sol/472428 2015 BU278", -- (MBA-MBA)
		"Sol/472429 2015 BD296", -- (MBA-MBA)
		"Sol/472430 2015 BK297", -- (MBA-MBA)
		"Sol/472431 2015 BZ297", -- (MBA-MBA)
		"Sol/472433 2015 BK299", -- (MBA-MBA)
		"Sol/472434 2015 BF300", -- (MBA-MBA)
		"Sol/472435 2015 BJ300", -- (MBA-MBA)
		"Sol/472436 2015 BW300", -- (MBA-MBA)
		"Sol/472437 2015 BL303", -- (MBA-MBA)
		"Sol/472439 2015 BV304", -- (MBA-MBA)
		"Sol/472440 2015 BE305", -- (MBA-MBA)
		"Sol/472441 2015 BO306", -- (MBA-MBA)
		"Sol/472442 2015 BZ306", -- (MBA-MBA)
		"Sol/472444 2015 BN313", -- (MBA-MBA)
		"Sol/472445 2015 BK318", -- (MBA-MBA)
		"Sol/472446 2015 BY318", -- (MBA-MBA)
		"Sol/472447 2015 BK321", -- (MBA-MBA)
		"Sol/472448 2015 BL323", -- (MBA-MBA)
		"Sol/472449 2015 BV325", -- (MBA-MBA)
		"Sol/472450 2015 BJ326", -- (MBA-MBA)
		"Sol/472451 2015 BY332", -- (MBA-MBA)
		"Sol/472453 2015 BR354", -- (MBA-MBA)
		"Sol/472454 2015 BF356", -- (MBA-MBA)
		"Sol/472455 2015 BZ388", -- (MBA-MBA)
		"Sol/472456 2015 BQ390", -- (MBA-MBA)
		"Sol/472457 2015 BA407", -- (MBA-MBA)
		"Sol/472458 2015 BJ407", -- (MBA-MBA)
		"Sol/472459 2015 BF408", -- (MBA-MBA)
		"Sol/472460 2015 BU413", -- (MBA-MBA)
		"Sol/472461 2015 BN414", -- (MBA-MBA)
		"Sol/472462 2015 BD415", -- (MBA-MBA)
		"Sol/472463 2015 BR416", -- (MBA-MBA)
		"Sol/472464 2015 BN417", -- (MBA-MBA)
		"Sol/472465 2015 BW422", -- (MBA-MBA)
		"Sol/472466 2015 BJ425", -- (MBA-MBA)
		"Sol/472467 2015 BB438", -- (MBA-MBA)
		"Sol/472468 2015 BZ440", -- (MBA-MBA)
		"Sol/472469 2015 BV441", -- (MBA-MBA)
		"Sol/472470 2015 BR451", -- (MBA-MBA)
		"Sol/472471 2015 BL459", -- (MBA-MBA)
		"Sol/472472 2015 BH461", -- (MBA-MBA)
		"Sol/472473 2015 BJ463", -- (MBA-MBA)
		"Sol/472474 2015 BD468", -- (MBA-MBA)
		"Sol/472475 2015 BF468", -- (MBA-MBA)
		"Sol/472476 2015 BH472", -- (MBA-MBA)
		"Sol/472477 2015 BP482", -- (MBA-MBA)
		"Sol/472478 2015 BT486", -- (MBA-MBA)
		"Sol/472479 2015 BK491", -- (MBA-MBA)
		"Sol/472480 2015 BE499", -- (MBA-MBA)
		"Sol/472481 2015 BZ500", -- (MBA-MBA)
		"Sol/472482 2015 BC502", -- (MBA-MBA)
		"Sol/472483 2015 BK512", -- (MBA-MBA)
		"Sol/472484 2015 BL512", -- (MBA-MBA)
		"Sol/472486 2015 CH5", -- (MBA-MBA)
		"Sol/472487 2015 CN7", -- (MBA-MBA)
		"Sol/472488 2015 CU8", -- (MBA-MBA)
		"Sol/472489 2015 CF9", -- (MBA-MBA)
		"Sol/472490 2015 CB10", -- (MBA-MBA)
		"Sol/472491 2015 CK10", -- (MBA-MBA)
		"Sol/472492 2015 CL11", -- (MBA-MBA)
		"Sol/472493 2015 CO11", -- (MBA-MBA)
		"Sol/472494 2015 CU11", -- (MBA-MBA)
		"Sol/472495 2015 CV11", -- (MBA-MBA)
		"Sol/472496 2015 CB15", -- (MBA-MBA)
		"Sol/472497 2015 CC17", -- (MBA-MBA)
		"Sol/472498 2015 CH20", -- (MBA-MBA)
		"Sol/472499 2015 CN21", -- (MBA-MBA)
		"Sol/472500 2015 CA23", -- (MBA-MBA)
		"Sol/472501 2015 CR23", -- (MBA-MBA)
		"Sol/472502 2015 CS23", -- (MBA-MBA)
		"Sol/472503 2015 CD27", -- (MBA-MBA)
		"Sol/472504 2015 CB28", -- (MBA-MBA)
		"Sol/472505 2015 CO28", -- (MBA-MBA)
		"Sol/472506 2015 CT29", -- (MBA-MBA)
		"Sol/472507 2015 CD30", -- (MBA-MBA)
		"Sol/472508 2015 CM30", -- (MBA-MBA)
		"Sol/472509 2015 CZ31", -- (MBA-MBA)
		"Sol/472510 2015 CF32", -- (MBA-MBA)
		"Sol/472511 2015 CW32", -- (MBA-MBA)
		"Sol/472512 2015 CM35", -- (MBA-MBA)
		"Sol/472513 2015 CM36", -- (MBA-MBA)
		"Sol/472514 2015 CZ36", -- (MBA-MBA)
		"Sol/472515 2015 CQ38", -- (MBA-MBA)
		"Sol/472516 2015 CY38", -- (MBA-MBA)
		"Sol/472517 2015 CN39", -- (MBA-MBA)
		"Sol/472518 2015 CL41", -- (MBA-MBA)
		"Sol/472519 2015 CM43", -- (MBA-MBA)
		"Sol/472520 2015 CL44", -- (MBA-MBA)
		"Sol/472521 2015 CO46", -- (MBA-MBA)
		"Sol/472522 2015 CF47", -- (MBA-MBA)
		"Sol/472523 2015 CP48", -- (MBA-MBA)
		"Sol/472524 2015 CR48", -- (MBA-MBA)
		"Sol/472525 2015 CX49", -- (MBA-MBA)
		"Sol/472526 2015 CL51", -- (MBA-MBA)
		"Sol/472527 2015 CZ52", -- (MBA-MBA)
		"Sol/472528 2015 CD54", -- (MBA-MBA)
		"Sol/472529 2015 CW57", -- (MBA-MBA)
		"Sol/472530 2015 CP58", -- (MBA-MBA)
		"Sol/472531 2015 CJ61", -- (MBA-MBA)
		"Sol/472532 2015 CW61", -- (MBA-MBA)
		"Sol/472533 2015 DE", -- (MBA-MBA)
		"Sol/472534 2015 DG", -- (MBA-MBA)
		"Sol/472535 2015 DS2", -- (MBA-MBA)
		"Sol/472536 2015 DS3", -- (MBA-MBA)
		"Sol/472537 2015 DC17", -- (MBA-MBA)
		"Sol/472538 2015 DC19", -- (MBA-MBA)
		"Sol/472539 2015 DE21", -- (MBA-MBA)
		"Sol/472540 2015 DL22", -- (MBA-MBA)
		"Sol/472541 2015 DW23", -- (MBA-MBA)
		"Sol/472542 2015 DW25", -- (MBA-MBA)
		"Sol/472543 2015 DN26", -- (MBA-MBA)
		"Sol/472544 2015 DJ29", -- (MBA-MBA)
		"Sol/472545 2015 DL31", -- (MBA-MBA)
		"Sol/472546 2015 DH32", -- (MBA-MBA)
		"Sol/472547 2015 DN32", -- (MBA-MBA)
		"Sol/472548 2015 DN33", -- (MBA-MBA)
		"Sol/472549 2015 DL34", -- (MBA-MBA)
		"Sol/472550 2015 DY36", -- (MBA-MBA)
		"Sol/472551 2015 DM38", -- (MBA-MBA)
		"Sol/472552 2015 DT38", -- (MBA-MBA)
		"Sol/472553 2015 DD41", -- (MBA-MBA)
		"Sol/472554 2015 DX44", -- (MBA-MBA)
		"Sol/472555 2015 DF45", -- (MBA-MBA)
		"Sol/472556 2015 DO45", -- (MBA-MBA)
		"Sol/472557 2015 DQ45", -- (MBA-MBA)
		"Sol/472558 2015 DM49", -- (MBA-MBA)
		"Sol/472559 2015 DO52", -- (MBA-MBA)
		"Sol/472560 2015 DE53", -- (MBA-MBA)
		"Sol/472561 2015 DD60", -- (MBA-MBA)
		"Sol/472562 2015 DY61", -- (MBA-MBA)
		"Sol/472563 2015 DQ62", -- (MBA-MBA)
		"Sol/472564 2015 DO68", -- (MBA-MBA)
		"Sol/472565 2015 DR73", -- (MBA-MBA)
		"Sol/472566 2015 DP74", -- (MBA-MBA)
		"Sol/472567 2015 DF80", -- (MBA-MBA)
		"Sol/472568 2015 DD81", -- (MBA-MBA)
		"Sol/472569 2015 DB82", -- (MBA-MBA)
		"Sol/472570 2015 DN84", -- (MBA-MBA)
		"Sol/472571 2015 DE90", -- (MBA-MBA)
		"Sol/472572 2015 DK94", -- (MBA-MBA)
		"Sol/472573 2015 DD95", -- (MBA-MBA)
		"Sol/472574 2015 DU96", -- (MBA-MBA)
		"Sol/472575 2015 DD101", -- (MBA-MBA)
		"Sol/472576 2015 DK109", -- (MBA-MBA)
		"Sol/472577 2015 DU110", -- (MBA-MBA)
		"Sol/472578 2015 DV113", -- (MBA-MBA)
		"Sol/472580 2015 DW117", -- (MBA-MBA)
		"Sol/472581 2015 DC118", -- (MBA-MBA)
		"Sol/472582 2015 DJ118", -- (MBA-MBA)
		"Sol/472583 2015 DL120", -- (MBA-MBA)
		"Sol/472584 2015 DN120", -- (MBA-MBA)
		"Sol/472585 2015 DU120", -- (MBA-MBA)
		"Sol/472586 2015 DH121", -- (MBA-MBA)
		"Sol/472587 2015 DE122", -- (MBA-MBA)
		"Sol/472588 2015 DL122", -- (MBA-MBA)
		"Sol/472589 2015 DC124", -- (MBA-MBA)
		"Sol/472590 2015 DO125", -- (MBA-MBA)
		"Sol/472591 2015 DT130", -- (MBA-MBA)
		"Sol/472592 2015 DZ133", -- (MBA-MBA)
		"Sol/472593 2015 DC134", -- (MBA-MBA)
		"Sol/472594 2015 DJ136", -- (MBA-MBA)
		"Sol/472595 2015 DV136", -- (MBA-MBA)
		"Sol/472596 2015 DE137", -- (MBA-MBA)
		"Sol/472597 2015 DX137", -- (MBA-MBA)
		"Sol/472598 2015 DZ137", -- (MBA-MBA)
		"Sol/472599 2015 DB138", -- (MBA-MBA)
		"Sol/472600 2015 DG138", -- (MBA-MBA)
		"Sol/472601 2015 DG145", -- (MBA-MBA)
		"Sol/472602 2015 DZ147", -- (MBA-MBA)
		"Sol/472603 2015 DZ151", -- (MBA-MBA)
		"Sol/472604 2015 DJ152", -- (MBA-MBA)
		"Sol/472605 2015 DQ152", -- (MBA-MBA)
		"Sol/472606 2015 DE154", -- (MBA-MBA)
		"Sol/472607 2015 DR154", -- (MBA-MBA)
		"Sol/472608 2015 DH156", -- (MBA-MBA)
		"Sol/472609 2015 DQ157", -- (MBA-MBA)
		"Sol/472610 2015 DA158", -- (MBA-MBA)
		"Sol/472611 2015 DA162", -- (MBA-MBA)
		"Sol/472612 2015 DT163", -- (MBA-MBA)
		"Sol/472613 2015 DF165", -- (MBA-MBA)
		"Sol/472614 2015 DP165", -- (MBA-MBA)
		"Sol/472615 2015 DJ166", -- (MBA-MBA)
		"Sol/472616 2015 DC167", -- (MBA-MBA)
		"Sol/472617 2015 DL167", -- (MBA-MBA)
		"Sol/472618 2015 DR168", -- (MBA-MBA)
		"Sol/472620 2015 DC176", -- (MBA-MBA)
		"Sol/472621 2015 DH178", -- (MBA-MBA)
		"Sol/472622 2015 DB181", -- (MBA-MBA)
		"Sol/472623 2015 DL181", -- (MBA-MBA)
		"Sol/472624 2015 DC188", -- (MBA-MBA)
		"Sol/472625 2015 DR194", -- (MBA-MBA)
		"Sol/472626 2015 DS197", -- (MBA-MBA)
		"Sol/472627 2015 DV197", -- (MBA-MBA)
		"Sol/472630 2015 DB205", -- (MBA-MBA)
		"Sol/472631 2015 DS206", -- (MBA-MBA)
		"Sol/472632 2015 DW206", -- (MBA-MBA)
		"Sol/472633 2015 DD207", -- (MBA-MBA)
		"Sol/472634 2015 DG207", -- (MBA-MBA)
		"Sol/472636 2015 DK208", -- (MBA-MBA)
		"Sol/472637 2015 DA209", -- (MBA-MBA)
		"Sol/472638 2015 DR209", -- (MBA-MBA)
		"Sol/472639 2015 DV210", -- (MBA-MBA)
		"Sol/472640 2015 DG211", -- (MBA-MBA)
		"Sol/472641 2015 DN211", -- (MBA-MBA)
		"Sol/472642 2015 DZ211", -- (MBA-MBA)
		"Sol/472643 2015 DF212", -- (MBA-MBA)
		"Sol/472644 2015 DG212", -- (MBA-MBA)
		"Sol/472645 2015 DL212", -- (MBA-MBA)
		"Sol/472646 2015 DR212", -- (MBA-MBA)
		"Sol/472647 2015 DA213", -- (MBA-MBA)
		"Sol/472648 2015 DF213", -- (MBA-MBA)
		"Sol/472649 2015 DN213", -- (MBA-MBA)
		"Sol/472650 2015 DV213", -- (MBA-MBA)
		"Sol/472652 2015 DF217", -- (MBA-MBA)
		"Sol/472653 2015 DD218", -- (MBA-MBA)
		"Sol/472654 2015 DE218", -- (MBA-MBA)
		"Sol/472655 2015 DH218", -- (MBA-MBA)
		"Sol/472656 2015 DY218", -- (MBA-MBA)
		"Sol/472658 2015 DU219", -- (MBA-MBA)
		"Sol/472660 2015 DM221", -- (MBA-MBA)
		"Sol/472661 2015 DU221", -- (MBA-MBA)
		"Sol/472662 2015 DM222", -- (MBA-MBA)
		"Sol/472663 2015 DB223", -- (MBA-MBA)
		"Sol/472664 2015 EB3", -- (MBA-MBA)
		"Sol/472665 2015 ED3", -- (MBA-MBA)
		"Sol/472666 2015 EJ3", -- (MBA-MBA)
		"Sol/472667 2015 ER7", -- (MBA-MBA)
		"Sol/472668 2015 ER8", -- (MBA-MBA)
		"Sol/472669 2015 EC9", -- (MBA-MBA)
		"Sol/472670 2015 EE11", -- (MBA-MBA)
		"Sol/472671 2015 EY14", -- (MBA-MBA)
		"Sol/472672 2015 EX15", -- (MBA-MBA)
		"Sol/472673 2015 EC20", -- (MBA-MBA)
		"Sol/472674 2015 EQ22", -- (MBA-MBA)
		"Sol/472675 2015 EF24", -- (MBA-MBA)
		"Sol/472676 2015 EV24", -- (MBA-MBA)
		"Sol/472677 2015 EB27", -- (MBA-MBA)
		"Sol/472678 2015 EU37", -- (MBA-MBA)
		"Sol/472679 2015 ED43", -- (MBA-MBA)
		"Sol/472680 2015 EO46", -- (MBA-MBA)
		"Sol/472681 2015 EY53", -- (MBA-MBA)
		"Sol/472682 2015 EA54", -- (MBA-MBA)
		"Sol/472683 2015 EN62", -- (MBA-MBA)
		"Sol/472684 2015 EP62", -- (MBA-MBA)
		"Sol/472685 2015 ER63", -- (MBA-MBA)
		"Sol/472686 2015 EV63", -- (MBA-MBA)
		"Sol/472687 2015 EZ63", -- (MBA-MBA)
		"Sol/472688 2015 EG64", -- (MBA-MBA)
		"Sol/472689 2015 EL64", -- (MBA-MBA)
		"Sol/472690 2015 ES64", -- (MBA-MBA)
		"Sol/472691 2015 EZ64", -- (MBA-MBA)
		"Sol/472692 2015 EB65", -- (MBA-MBA)
		"Sol/472693 2015 FY2", -- (MBA-MBA)
		"Sol/472695 2015 FD8", -- (MBA-MBA)
		"Sol/472696 2015 FZ19", -- (MBA-MBA)
		"Sol/472697 2015 FQ20", -- (MBA-MBA)
		"Sol/472698 2015 FV22", -- (MBA-MBA)
		"Sol/472699 2015 FC23", -- (MBA-MBA)
		"Sol/472700 2015 FX24", -- (MBA-MBA)
		"Sol/472701 2015 FS37", -- (MBA-MBA)
		"Sol/472702 2015 FT38", -- (MBA-MBA)
		"Sol/472703 2015 FY38", -- (MBA-MBA)
		"Sol/472704 2015 FX39", -- (MBA-MBA)
		"Sol/472705 2015 FX40", -- (MBA-MBA)
		"Sol/472706 2015 FA42", -- (MBA-MBA)
		"Sol/472707 2015 FH42", -- (MBA-MBA)
		"Sol/472708 2015 FN42", -- (MBA-MBA)
		"Sol/472709 2015 FT42", -- (MBA-MBA)
		"Sol/472710 2015 FW42", -- (MBA-MBA)
		"Sol/472711 2015 FM43", -- (MBA-MBA)
		"Sol/472712 2015 FA45", -- (MBA-MBA)
		"Sol/472713 2015 FD45", -- (MBA-MBA)
		"Sol/472715 2015 FJ45", -- (MBA-MBA)
		"Sol/472716 2015 FD48", -- (MBA-MBA)
		"Sol/472717 2015 FY48", -- (MBA-MBA)
		"Sol/472718 2015 FB56", -- (MBA-MBA)
		"Sol/472719 2015 FK67", -- (MBA-MBA)
		"Sol/472720 2015 FE68", -- (MBA-MBA)
		"Sol/472721 2015 FW68", -- (MBA-MBA)
		"Sol/472723 2015 FB72", -- (MBA-MBA)
		"Sol/472724 2015 FJ72", -- (MBA-MBA)
		"Sol/472725 2015 FP72", -- (MBA-MBA)
		"Sol/472726 2015 FA73", -- (MBA-MBA)
		"Sol/472727 2015 FR73", -- (MBA-MBA)
		"Sol/472728 2015 FW74", -- (MBA-MBA)
		"Sol/472729 2015 FY74", -- (MBA-MBA)
		"Sol/472730 2015 FD75", -- (MBA-MBA)
		"Sol/472731 2015 FL75", -- (MBA-MBA)
		"Sol/472732 2015 FL76", -- (MBA-MBA)
		"Sol/472733 2015 FP77", -- (MBA-MBA)
		"Sol/472734 2015 FW77", -- (MBA-MBA)
		"Sol/472735 2015 FF78", -- (MBA-MBA)
		"Sol/472736 2015 FL78", -- (MBA-MBA)
		"Sol/472737 2015 FM78", -- (MBA-MBA)
		"Sol/472738 2015 FW78", -- (MBA-MBA)
		"Sol/472739 2015 FS84", -- (MBA-MBA)
		"Sol/472741 2015 FR94", -- (MBA-MBA)
		"Sol/472742 2015 FA96", -- (MBA-MBA)
		"Sol/472743 2015 FH96", -- (MBA-MBA)
		"Sol/472744 2015 FB97", -- (MBA-MBA)
		"Sol/472745 2015 FY97", -- (MBA-MBA)
		"Sol/472746 2015 FV99", -- (MBA-MBA)
		"Sol/472747 2015 FG101", -- (MBA-MBA)
		"Sol/472748 2015 FM101", -- (MBA-MBA)
		"Sol/472749 2015 FY101", -- (MBA-MBA)
		"Sol/472750 2015 FZ101", -- (MBA-MBA)
		"Sol/472751 2015 FH102", -- (MBA-MBA)
		"Sol/472752 2015 FK103", -- (MBA-MBA)
		"Sol/472753 2015 FP111", -- (MBA-MBA)
		"Sol/472754 2015 FN112", -- (MBA-MBA)
		"Sol/472755 2015 FO113", -- (MBA-MBA)
		"Sol/472756 2015 FQ113", -- (MBA-MBA)
		"Sol/472757 2015 FZ114", -- (MBA-MBA)
		"Sol/472758 2015 FH115", -- (MBA-MBA)
		"Sol/472759 2015 FX116", -- (MBA-MBA)
		"Sol/472761 2015 FZ118", -- (MBA-MBA)
		"Sol/472762 2015 FR119", -- (MBA-MBA)
		"Sol/472763 2015 FV120", -- (MBA-MBA)
		"Sol/472764 2015 FY120", -- (MBA-MBA)
		"Sol/472765 2015 FP121", -- (MBA-MBA)
		"Sol/472766 2015 FZ121", -- (MBA-MBA)
		"Sol/472767 2015 FE122", -- (MBA-MBA)
		"Sol/472768 2015 FX122", -- (MBA-MBA)
		"Sol/472769 2015 FU123", -- (MBA-MBA)
		"Sol/472770 2015 FB124", -- (MBA-MBA)
		"Sol/472771 2015 FX133", -- (MBA-MBA)
		"Sol/472772 2015 FY134", -- (MBA-MBA)
		"Sol/472773 2015 FU136", -- (MBA-MBA)
		"Sol/472774 2015 FS137", -- (MBA-MBA)
		"Sol/472775 2015 FT138", -- (MBA-MBA)
		"Sol/472776 2015 FG141", -- (MBA-MBA)
		"Sol/472777 2015 FS142", -- (MBA-MBA)
		"Sol/472779 2015 FO148", -- (MBA-MBA)
		"Sol/472780 2015 FQ148", -- (MBA-MBA)
		"Sol/472781 2015 FZ148", -- (MBA-MBA)
		"Sol/472782 2015 FV149", -- (MBA-MBA)
		"Sol/472783 2015 FC150", -- (MBA-MBA)
		"Sol/472784 2015 FD150", -- (MBA-MBA)
		"Sol/472785 2015 FE150", -- (MBA-MBA)
		"Sol/472786 2015 FF150", -- (MBA-MBA)
		"Sol/472787 2015 FH150", -- (MBA-MBA)
		"Sol/472788 2015 FO150", -- (MBA-MBA)
		"Sol/472789 2015 FL151", -- (MBA-MBA)
		"Sol/472790 2015 FS151", -- (MBA-MBA)
		"Sol/472791 2015 FW151", -- (MBA-MBA)
		"Sol/472792 2015 FC152", -- (MBA-MBA)
		"Sol/472793 2015 FE152", -- (MBA-MBA)
		"Sol/472794 2015 FQ152", -- (MBA-MBA)
		"Sol/472795 2015 FS152", -- (MBA-MBA)
		"Sol/472796 2015 FT152", -- (MBA-MBA)
		"Sol/472797 2015 FT153", -- (MBA-MBA)
		"Sol/472798 2015 FL156", -- (MBA-MBA)
		"Sol/472799 2015 FX156", -- (MBA-MBA)
		"Sol/472800 2015 FL157", -- (MBA-MBA)
		"Sol/472801 2015 FM158", -- (MBA-MBA)
		"Sol/472803 2015 FQ160", -- (MBA-MBA)
		"Sol/472804 2015 FR160", -- (MBA-MBA)
		"Sol/472805 2015 FT160", -- (MBA-MBA)
		"Sol/472806 2015 FW160", -- (MBA-MBA)
		"Sol/472807 2015 FC161", -- (MBA-MBA)
		"Sol/472808 2015 FE161", -- (MBA-MBA)
		"Sol/472809 2015 FP161", -- (MBA-MBA)
		"Sol/472810 2015 FT161", -- (MBA-MBA)
		"Sol/472811 2015 FG162", -- (MBA-MBA)
		"Sol/472812 2015 FK162", -- (MBA-MBA)
		"Sol/472813 2015 FO162", -- (MBA-MBA)
		"Sol/472814 2015 FS162", -- (MBA-MBA)
		"Sol/472815 2015 FV162", -- (MBA-MBA)
		"Sol/472816 2015 FD163", -- (MBA-MBA)
		"Sol/472817 2015 FR166", -- (MBA-MBA)
		"Sol/472818 2015 FW166", -- (MBA-MBA)
		"Sol/472819 2015 FB169", -- (MBA-MBA)
		"Sol/472820 2015 FM171", -- (MBA-MBA)
		"Sol/472821 2015 FE173", -- (MBA-MBA)
		"Sol/472822 2015 FP173", -- (MBA-MBA)
		"Sol/472823 2015 FS173", -- (MBA-MBA)
		"Sol/472824 2015 FT174", -- (MBA-MBA)
		"Sol/472825 2015 FH175", -- (MBA-MBA)
		"Sol/472826 2015 FH176", -- (MBA-MBA)
		"Sol/472827 2015 FK176", -- (MBA-MBA)
		"Sol/472828 2015 FS177", -- (MBA-MBA)
		"Sol/472829 2015 FO182", -- (MBA-MBA)
		"Sol/472830 2015 FL183", -- (MBA-MBA)
		"Sol/472831 2015 FR184", -- (MBA-MBA)
		"Sol/472832 2015 FU201", -- (MBA-MBA)
		"Sol/472833 2015 FE214", -- (MBA-MBA)
		"Sol/472834 2015 FX220", -- (MBA-MBA)
		"Sol/472835 2015 FE224", -- (MBA-MBA)
		"Sol/472836 2015 FB226", -- (MBA-MBA)
		"Sol/472837 2015 FF231", -- (MBA-MBA)
		"Sol/472838 2015 FT237", -- (MBA-MBA)
		"Sol/472839 2015 FZ238", -- (MBA-MBA)
		"Sol/472840 2015 FE239", -- (MBA-MBA)
		"Sol/472841 2015 FN264", -- (MBA-MBA)
		"Sol/472842 2015 FR271", -- (MBA-MBA)
		"Sol/472843 2015 FX272", -- (MBA-MBA)
		"Sol/472844 2015 FM275", -- (MBA-MBA)
		"Sol/472845 2015 FE278", -- (MBA-MBA)
		"Sol/472846 2015 FJ284", -- (MBA-MBA)
		"Sol/472847 2015 FG285", -- (MBA-MBA)
		"Sol/472848 2015 FY285", -- (MBA-MBA)
		"Sol/472849 2015 FR286", -- (MBA-MBA)
		"Sol/472850 2015 FD287", -- (MBA-MBA)
		"Sol/472851 2015 FE287", -- (MBA-MBA)
		"Sol/472852 2015 FB288", -- (MBA-MBA)
		"Sol/472853 2015 FH290", -- (MBA-MBA)
		"Sol/472854 2015 FV292", -- (MBA-MBA)
		"Sol/472855 2015 FC293", -- (MBA-MBA)
		"Sol/472856 2015 FH293", -- (MBA-MBA)
		"Sol/472857 2015 FK293", -- (MBA-MBA)
		"Sol/472858 2015 FE294", -- (MBA-MBA)
		"Sol/472859 2015 FQ294", -- (MBA-MBA)
		"Sol/472860 2015 FB295", -- (MBA-MBA)
		"Sol/472861 2015 FE295", -- (MBA-MBA)
		"Sol/472862 2015 FY295", -- (MBA-MBA)
		"Sol/472863 2015 FD296", -- (MBA-MBA)
		"Sol/472864 2015 FE296", -- (MBA-MBA)
		"Sol/472865 2015 FJ296", -- (MBA-MBA)
		"Sol/472866 2015 FZ296", -- (MBA-MBA)
		"Sol/472867 2015 FB297", -- (MBA-MBA)
		"Sol/472869 2015 FB299", -- (MBA-MBA)
		"Sol/472870 2015 FP301", -- (MBA-MBA)
		"Sol/472871 2015 FW301", -- (MBA-MBA)
		"Sol/472872 2015 FD302", -- (MBA-MBA)
		"Sol/472873 2015 FJ302", -- (MBA-MBA)
		"Sol/472874 2015 FO302", -- (MBA-MBA)
		"Sol/472875 2015 FT302", -- (MBA-MBA)
		"Sol/472876 2015 FY304", -- (MBA-MBA)
		"Sol/472877 2015 FO307", -- (MBA-MBA)
		"Sol/472878 2015 FW309", -- (MBA-MBA)
		"Sol/472879 2015 FG310", -- (MBA-MBA)
		"Sol/472880 2015 FZ313", -- (MBA-MBA)
		"Sol/472881 2015 FK314", -- (MBA-MBA)
		"Sol/472882 2015 FH315", -- (MBA-MBA)
		"Sol/472883 2015 FR315", -- (MBA-MBA)
		"Sol/472884 2015 FN317", -- (MBA-MBA)
		"Sol/472885 2015 FA318", -- (MBA-MBA)
		"Sol/472886 2015 FT318", -- (MBA-MBA)
		"Sol/472887 2015 FS321", -- (MBA-MBA)
		"Sol/472888 2015 FH323", -- (MBA-MBA)
		"Sol/472889 2015 FQ323", -- (MBA-MBA)
		"Sol/472890 2015 FT325", -- (MBA-MBA)
		"Sol/472891 2015 FB326", -- (MBA-MBA)
		"Sol/472892 2015 FO326", -- (MBA-MBA)
		"Sol/472893 2015 FT326", -- (MBA-MBA)
		"Sol/472894 2015 FC327", -- (MBA-MBA)
		"Sol/472895 2015 FU327", -- (MBA-MBA)
		"Sol/472896 2015 FA329", -- (MBA-MBA)
		"Sol/472897 2015 FM331", -- (MBA-MBA)
		"Sol/472898 2015 FD332", -- (MBA-MBA)
		"Sol/472899 2015 FF334", -- (MBA-MBA)
		"Sol/472900 2015 FD336", -- (MBA-MBA)
		"Sol/472901 2015 FA338", -- (MBA-MBA)
		"Sol/472902 2015 FS340", -- (MBA-MBA)
		"Sol/472903 2015 FU340", -- (MBA-MBA)
		"Sol/472904 2015 FK341", -- (MBA-MBA)
		"Sol/472905 2015 FO341", -- (MBA-MBA)
		"Sol/472906 2015 FR341", -- (MBA-MBA)
		"Sol/472907 2015 FS341", -- (MBA-MBA)
		"Sol/472908 2015 FL342", -- (MBA-MBA)
		"Sol/472909 2015 FN343", -- (MBA-MBA)
		"Sol/472910 2015 FA344", -- (MBA-MBA)
		"Sol/472911 2015 FK344", -- (MBA-MBA)
		"Sol/472912 2015 FQ344", -- (MBA-MBA)
		"Sol/472913 2015 GR2", -- (MBA-MBA)
		"Sol/472914 2015 GT2", -- (MBA-MBA)
		"Sol/472915 2015 GU2", -- (MBA-MBA)
		"Sol/472916 2015 GT3", -- (MBA-MBA)
		"Sol/472917 2015 GZ3", -- (MBA-MBA)
		"Sol/472918 2015 GX4", -- (MBA-MBA)
		"Sol/472919 2015 GJ5", -- (MBA-MBA)
		"Sol/472920 2015 GS7", -- (MBA-MBA)
		"Sol/472921 2015 GS9", -- (MBA-MBA)
		"Sol/472922 2015 GF10", -- (MBA-MBA)
		"Sol/472923 2015 GM16", -- (MBA-MBA)
		"Sol/472924 2015 GW16", -- (MBA-MBA)
		"Sol/472925 2015 GM18", -- (MBA-MBA)
		"Sol/472926 2015 GS18", -- (MBA-MBA)
		"Sol/472927 2015 GC20", -- (MBA-MBA)
		"Sol/472928 2015 GM20", -- (MBA-MBA)
		"Sol/472929 2015 GO20", -- (MBA-MBA)
		"Sol/472930 2015 GS20", -- (MBA-MBA)
		"Sol/472931 2015 GZ20", -- (MBA-MBA)
		"Sol/472932 2015 GC22", -- (MBA-MBA)
		"Sol/472933 2015 GL23", -- (MBA-MBA)
		"Sol/472934 2015 GT23", -- (MBA-MBA)
		"Sol/472935 2015 GZ23", -- (MBA-MBA)
		"Sol/472936 2015 GB24", -- (MBA-MBA)
		"Sol/472937 2015 GU24", -- (MBA-MBA)
		"Sol/472938 2015 GG25", -- (MBA-MBA)
		"Sol/472939 2015 GQ25", -- (MBA-MBA)
		"Sol/472940 2015 GV25", -- (MBA-MBA)
		"Sol/472941 2015 GA26", -- (MBA-MBA)
		"Sol/472942 2015 GU26", -- (MBA-MBA)
		"Sol/472943 2015 GL27", -- (MBA-MBA)
		"Sol/472944 2015 GH28", -- (MBA-MBA)
		"Sol/472945 2015 GV28", -- (MBA-MBA)
		"Sol/472946 2015 GD29", -- (MBA-MBA)
		"Sol/472947 2015 GV29", -- (MBA-MBA)
		"Sol/472948 2015 GE30", -- (MBA-MBA)
		"Sol/472949 2015 GV30", -- (MBA-MBA)
		"Sol/472950 2015 GC31", -- (MBA-MBA)
		"Sol/472951 2015 GE31", -- (MBA-MBA)
		"Sol/472952 2015 GV31", -- (MBA-MBA)
		"Sol/472953 2015 GW31", -- (MBA-MBA)
		"Sol/472954 2015 GE32", -- (MBA-MBA)
		"Sol/472955 2015 GN32", -- (MBA-MBA)
		"Sol/472956 2015 GJ33", -- (MBA-MBA)
		"Sol/472957 2015 GQ33", -- (MBA-MBA)
		"Sol/472958 2015 GF34", -- (MBA-MBA)
		"Sol/472959 2015 GK34", -- (MBA-MBA)
		"Sol/472960 2015 GP37", -- (MBA-MBA)
		"Sol/472961 2015 GS37", -- (MBA-MBA)
		"Sol/472962 2015 GK38", -- (MBA-MBA)
		"Sol/472963 2015 GL38", -- (MBA-MBA)
		"Sol/472965 2015 GE39", -- (MBA-MBA)
		"Sol/472966 2015 GG39", -- (MBA-MBA)
		"Sol/472967 2015 GL39", -- (MBA-MBA)
		"Sol/472968 2015 GS40", -- (MBA-MBA)
		"Sol/472969 2015 GA41", -- (MBA-MBA)
		"Sol/472970 2015 GM41", -- (MBA-MBA)
		"Sol/472971 2015 GX42", -- (MBA-MBA)
		"Sol/472972 2015 GE44", -- (MBA-MBA)
		"Sol/472973 2015 GF44", -- (MBA-MBA)
		"Sol/472974 2015 GO44", -- (MBA-MBA)
		"Sol/472975 2015 GD50", -- (MBA-MBA)
		"Sol/472976 2015 GG50", -- (MBA-MBA)
		"Sol/472977 2015 HX1", -- (MBA-MBA)
		"Sol/472978 2015 HO3", -- (MBA-MBA)
		"Sol/472979 2015 HP3", -- (MBA-MBA)
		"Sol/472980 2015 HP4", -- (MBA-MBA)
		"Sol/472981 2015 HZ8", -- (MBA-MBA)
		"Sol/472982 2015 HP11", -- (MBA-MBA)
		"Sol/472983 2015 HV12", -- (MBA-MBA)
		"Sol/472984 2015 HZ12", -- (MBA-MBA)
		"Sol/472985 2015 HB13", -- (MBA-MBA)
		"Sol/472986 2015 HT14", -- (MBA-MBA)
		"Sol/472987 2015 HU14", -- (MBA-MBA)
		"Sol/472988 2015 HO15", -- (MBA-MBA)
		"Sol/472989 2015 HL17", -- (MBA-MBA)
		"Sol/472990 2015 HM20", -- (MBA-MBA)
		"Sol/472991 2015 HG21", -- (MBA-MBA)
		"Sol/472992 2015 HJ21", -- (MBA-MBA)
		"Sol/472993 2015 HT21", -- (MBA-MBA)
		"Sol/472994 2015 HJ22", -- (MBA-MBA)
		"Sol/472995 2015 HR23", -- (MBA-MBA)
		"Sol/472996 2015 HH24", -- (MBA-MBA)
		"Sol/472997 2015 HU28", -- (MBA-MBA)
		"Sol/472998 2015 HD29", -- (MBA-MBA)
		"Sol/472999 2015 HL29", -- (MBA-MBA)
		"Sol/473000 2015 HU29", -- (MBA-MBA)
		"Sol/473001 2015 HZ34", -- (MBA-MBA)
		"Sol/473003 2015 HR36", -- (MBA-MBA)
		"Sol/473004 2015 HH38", -- (MBA-MBA)
		"Sol/473005 2015 HO38", -- (MBA-MBA)
		"Sol/473006 2015 HQ38", -- (MBA-MBA)
		"Sol/473007 2015 HC40", -- (MBA-MBA)
		"Sol/473008 2015 HE40", -- (MBA-MBA)
		"Sol/473010 2015 HX40", -- (MBA-MBA)
		"Sol/473011 2015 HC42", -- (MBA-MBA)
		"Sol/473012 2015 HJ42", -- (MBA-MBA)
		"Sol/473013 2015 HM42", -- (MBA-MBA)
		"Sol/473014 2015 HQ42", -- (MBA-MBA)
		"Sol/473015 2015 HV44", -- (MBA-MBA)
		"Sol/473016 2015 HD55", -- (MBA-MBA)
		"Sol/473017 2015 HX55", -- (MBA-MBA)
		"Sol/473018 2015 HZ55", -- (MBA-MBA)
		"Sol/473019 2015 HN56", -- (MBA-MBA)
		"Sol/473020 2015 HT56", -- (MBA-MBA)
		"Sol/473021 2015 HC57", -- (MBA-MBA)
		"Sol/473022 2015 HS59", -- (MBA-MBA)
		"Sol/473023 2015 HJ60", -- (MBA-MBA)
		"Sol/473024 2015 HL61", -- (MBA-MBA)
		"Sol/473025 2015 HX61", -- (MBA-MBA)
		"Sol/473026 2015 HF62", -- (MBA-MBA)
		"Sol/473027 2015 HB64", -- (MBA-MBA)
		"Sol/473028 2015 HE64", -- (MBA-MBA)
		"Sol/473029 2015 HH68", -- (MBA-MBA)
		"Sol/473030 2015 HB69", -- (MBA-MBA)
		"Sol/473031 2015 HR69", -- (MBA-MBA)
		"Sol/473032 2015 HS71", -- (MBA-MBA)
		"Sol/473033 2015 HG72", -- (MBA-MBA)
		"Sol/473034 2015 HE73", -- (MBA-MBA)
		"Sol/473035 2015 HW73", -- (MBA-MBA)
		"Sol/473036 2015 HS74", -- (MBA-MBA)
		"Sol/473037 2015 HD75", -- (MBA-MBA)
		"Sol/473038 2015 HG75", -- (MBA-MBA)
		"Sol/473039 2015 HX76", -- (MBA-MBA)
		"Sol/473040 2015 HK77", -- (MBA-MBA)
		"Sol/473041 2015 HA79", -- (MBA-MBA)
		"Sol/473042 2015 HU79", -- (MBA-MBA)
		"Sol/473043 2015 HM80", -- (MBA-MBA)
		"Sol/473044 2015 HW80", -- (MBA-MBA)
		"Sol/473045 2015 HM81", -- (MBA-MBA)
		"Sol/473046 2015 HQ81", -- (MBA-MBA)
		"Sol/473048 2015 HH82", -- (MBA-MBA)
		"Sol/473049 2015 HY83", -- (MBA-MBA)
		"Sol/473050 2015 HB84", -- (MBA-MBA)
		"Sol/473051 2015 HL84", -- (MBA-MBA)
		"Sol/473052 2015 HR85", -- (MBA-MBA)
		"Sol/473053 2015 HG86", -- (MBA-MBA)
		"Sol/473054 2015 HK86", -- (MBA-MBA)
		"Sol/473055 2015 HM87", -- (MBA-MBA)
		"Sol/473057 2015 HU88", -- (MBA-MBA)
		"Sol/473059 2015 HZ90", -- (MBA-MBA)
		"Sol/473060 2015 HB91", -- (MBA-MBA)
		"Sol/473061 2015 HO91", -- (MBA-MBA)
		"Sol/473062 2015 HR91", -- (MBA-MBA)
		"Sol/473063 2015 HR92", -- (MBA-MBA)
		"Sol/473064 2015 HG93", -- (MBA-MBA)
		"Sol/473065 2015 HQ93", -- (MBA-MBA)
		"Sol/473066 2015 HC94", -- (MBA-MBA)
		"Sol/473068 2015 HF94", -- (MBA-MBA)
		"Sol/473070 2015 HQ94", -- (MBA-MBA)
		"Sol/473071 2015 HZ95", -- (MBA-MBA)
		"Sol/473072 2015 HX96", -- (MBA-MBA)
		"Sol/473073 2015 HV99", -- (MBA-MBA)
		"Sol/473074 2015 HD102", -- (MBA-MBA)
		"Sol/473075 2015 HV104", -- (MBA-MBA)
		"Sol/473076 2015 HG105", -- (MBA-MBA)
		"Sol/473077 2015 HE107", -- (MBA-MBA)
		"Sol/473078 2015 HQ114", -- (MBA-MBA)
		"Sol/473079 2015 HC115", -- (MBA-MBA)
		"Sol/473081 2015 HX123", -- (MBA-MBA)
		"Sol/473082 2015 HF138", -- (MBA-MBA)
		"Sol/473083 2015 HG144", -- (MBA-MBA)
		"Sol/473084 2015 HN145", -- (MBA-MBA)
		"Sol/473085 2015 HQ148", -- (MBA-MBA)
		"Sol/473086 2015 HK149", -- (MBA-MBA)
		"Sol/473087 2015 HL149", -- (MBA-MBA)
		"Sol/473088 2015 HT149", -- (MBA-MBA)
		"Sol/473089 2015 HN150", -- (MBA-MBA)
		"Sol/473090 2015 HC151", -- (MBA-MBA)
		"Sol/473091 2015 HU153", -- (MBA-MBA)
		"Sol/473092 2015 HU154", -- (MBA-MBA)
		"Sol/473093 2015 HZ154", -- (MBA-MBA)
		"Sol/473094 2015 HA162", -- (MBA-MBA)
		"Sol/473095 2015 HJ162", -- (MBA-MBA)
		"Sol/473096 2015 HU162", -- (MBA-MBA)
		"Sol/473097 2015 HV165", -- (MBA-MBA)
		"Sol/473098 2015 HW165", -- (MBA-MBA)
		"Sol/473099 2015 HG167", -- (MBA-MBA)
		"Sol/473100 2015 HN167", -- (MBA-MBA)
		"Sol/473101 2015 HT169", -- (MBA-MBA)
		"Sol/473102 2015 HV170", -- (MBA-MBA)
		"Sol/473103 2015 HW170", -- (MBA-MBA)
		"Sol/473104 2015 HB172", -- (MBA-MBA)
		"Sol/473105 2015 HO172", -- (MBA-MBA)
		"Sol/473106 2015 HQ172", -- (MBA-MBA)
		"Sol/473107 2015 HT172", -- (MBA-MBA)
		"Sol/473108 2015 HC173", -- (MBA-MBA)
		"Sol/473109 2015 HM173", -- (MBA-MBA)
		"Sol/473110 2015 HN173", -- (MBA-MBA)
		"Sol/473111 2015 HS173", -- (MBA-MBA)
		"Sol/473112 2015 HZ173", -- (MBA-MBA)
		"Sol/473114 2015 HL174", -- (MBA-MBA)
		"Sol/473115 2015 HU175", -- (MBA-MBA)
		"Sol/473116 2015 HW175", -- (MBA-MBA)
		"Sol/473117 2015 HZ175", -- (MBA-MBA)
		"Sol/473119 2015 HF177", -- (MBA-MBA)
		"Sol/473120 2015 HL179", -- (MBA-MBA)
		"Sol/473121 2015 HJ180", -- (MBA-MBA)
		"Sol/473122 2015 JS", -- (MBA-MBA)
		"Sol/473123 2015 JS2", -- (MBA-MBA)
		"Sol/473124 2015 JV2", -- (MBA-MBA)
		"Sol/473125 2015 JH3", -- (MBA-MBA)
		"Sol/473126 2015 JP3", -- (MBA-MBA)
		"Sol/473127 2015 JZ4", -- (MBA-MBA)
		"Sol/473128 2015 JG5", -- (MBA-MBA)
		"Sol/473129 2015 JM5", -- (MBA-MBA)
		"Sol/473130 2015 JQ6", -- (MBA-MBA)
		"Sol/473131 2015 JV6", -- (MBA-MBA)
		"Sol/473132 2015 JZ6", -- (MBA-MBA)
		"Sol/473133 2015 JS7", -- (MBA-MBA)
		"Sol/473134 2015 JJ10", -- (MBA-MBA)
		"Sol/473135 2015 KK2", -- (MBA-MBA)
		"Sol/473137 2015 KK3", -- (MBA-MBA)
		"Sol/473138 2015 KR3", -- (MBA-MBA)
		"Sol/473139 2015 KT3", -- (MBA-MBA)
		"Sol/473140 2015 KP4", -- (MBA-MBA)
		"Sol/473141 2015 KN5", -- (MBA-MBA)
		"Sol/473142 2015 KH6", -- (MBA-MBA)
		"Sol/473143 2015 KL6", -- (MBA-MBA)
		"Sol/473144 2015 KP6", -- (MBA-MBA)
		"Sol/473145 2015 KQ8", -- (MBA-MBA)
		"Sol/473147 2015 KG11", -- (MBA-MBA)
		"Sol/473148 2015 KL11", -- (MBA-MBA)
		"Sol/473149 2015 KU12", -- (MBA-MBA)
		"Sol/473150 2015 KY12", -- (MBA-MBA)
		"Sol/473152 2015 KM16", -- (MBA-MBA)
		"Sol/473153 2015 KW17", -- (MBA-MBA)
		"Sol/473154 2015 KR20", -- (MBA-MBA)
		"Sol/473155 2015 KZ21", -- (MBA-MBA)
		"Sol/473156 2015 KS24", -- (MBA-MBA)
		"Sol/473157 2015 KH26", -- (MBA-MBA)
		"Sol/473158 2015 KN26", -- (MBA-MBA)
		"Sol/473159 2015 KW27", -- (MBA-MBA)
		"Sol/473160 2015 KE28", -- (MBA-MBA)
		"Sol/473161 2015 KE29", -- (MBA-MBA)
		"Sol/473162 2015 KP30", -- (MBA-MBA)
		"Sol/473163 2015 KA31", -- (MBA-MBA)
		"Sol/473164 2015 KC31", -- (MBA-MBA)
		"Sol/473167 2015 KE32", -- (MBA-MBA)
		"Sol/473169 2015 KU32", -- (MBA-MBA)
		"Sol/473170 2015 KJ38", -- (MBA-MBA)
		"Sol/473171 2015 KY38", -- (MBA-MBA)
		"Sol/473172 2015 KY39", -- (MBA-MBA)
		"Sol/473173 2015 KT46", -- (MBA-MBA)
		"Sol/473174 2015 KR49", -- (MBA-MBA)
		"Sol/473175 2015 KU52", -- (MBA-MBA)
		"Sol/473176 2015 KF57", -- (MBA-MBA)
		"Sol/473177 2015 KT59", -- (MBA-MBA)
		"Sol/473178 2015 KZ60", -- (MBA-MBA)
		"Sol/473179 2015 KP63", -- (MBA-MBA)
		"Sol/473180 2015 KM64", -- (MBA-MBA)
		"Sol/473181 2015 KL67", -- (MBA-MBA)
		"Sol/473182 2015 KU67", -- (MBA-MBA)
		"Sol/473183 2015 KX67", -- (MBA-MBA)
		"Sol/473185 2015 KN70", -- (MBA-MBA)
		"Sol/473186 2015 KR70", -- (MBA-MBA)
		"Sol/473187 2015 KD71", -- (MBA-MBA)
		"Sol/473189 2015 KO71", -- (MBA-MBA)
		"Sol/473190 2015 KF72", -- (MBA-MBA)
		"Sol/473192 2015 KU73", -- (MBA-MBA)
		"Sol/473193 2015 KZ75", -- (MBA-MBA)
		"Sol/473194 2015 KH76", -- (MBA-MBA)
		"Sol/473196 2015 KQ77", -- (MBA-MBA)
		"Sol/473198 2015 KV83", -- (MBA-MBA)
		"Sol/473199 2015 KF90", -- (MBA-MBA)
		"Sol/473200 2015 KB91", -- (MBA-MBA)
		"Sol/473201 2015 KT94", -- (MBA-MBA)
		"Sol/473202 2015 KF98", -- (MBA-MBA)
		"Sol/473203 2015 KW101", -- (MBA-MBA)
		"Sol/473204 2015 KF103", -- (MBA-MBA)
		"Sol/473205 2015 KX110", -- (MBA-MBA)
		"Sol/473206 2015 KG113", -- (MBA-MBA)
		"Sol/473207 2015 KM113", -- (MBA-MBA)
		"Sol/473209 2015 KJ116", -- (MBA-MBA)
		"Sol/473211 2015 KB120", -- (MBA-MBA)
		"Sol/473212 2015 KT125", -- (MBA-MBA)
		"Sol/473213 2015 KF129", -- (MBA-MBA)
		"Sol/473214 2015 KS129", -- (MBA-MBA)
		"Sol/473215 2015 KX129", -- (MBA-MBA)
		"Sol/473216 2015 KB131", -- (MBA-MBA)
		"Sol/473217 2015 KP133", -- (MBA-MBA)
		"Sol/473218 2015 KW133", -- (MBA-MBA)
		"Sol/473219 2015 KY133", -- (MBA-MBA)
		"Sol/473220 2015 KY135", -- (MBA-MBA)
		"Sol/473221 2015 KF140", -- (MBA-MBA)
		"Sol/473222 2015 KD141", -- (MBA-MBA)
		"Sol/473223 2015 KY141", -- (MBA-MBA)
		"Sol/473224 2015 KW142", -- (MBA-MBA)
		"Sol/473225 2015 KX144", -- (MBA-MBA)
		"Sol/473226 2015 KG145", -- (MBA-MBA)
		"Sol/473227 2015 KO147", -- (MBA-MBA)
		"Sol/473228 2015 KW147", -- (MBA-MBA)
		"Sol/473229 2015 KC150", -- (MBA-MBA)
		"Sol/473230 2015 KP151", -- (MBA-MBA)
		"Sol/473231 2015 KH152", -- (MBA-MBA)
		"Sol/473232 2015 KE156", -- (MBA-MBA)
		"Sol/473233 2015 KG161", -- (MBA-MBA)
		"Sol/473234 2015 LA", -- (MBA-MBA)
		"Sol/473235 2015 LO", -- (MBA-MBA)
		"Sol/473236 2015 LM3", -- (MBA-MBA)
		"Sol/473237 2015 LM4", -- (MBA-MBA)
		"Sol/473238 2015 LZ4", -- (MBA-MBA)
		"Sol/473240 2015 LE13", -- (MBA-MBA)
		"Sol/473241 2015 LL23", -- (MBA-MBA)
		"Sol/473242 2015 LH32", -- (MBA-MBA)
		"Sol/473243 2015 LV36", -- (MBA-MBA)
		"Sol/473244 2015 LE37", -- (MBA-MBA)
		"Sol/473245 2015 LG37", -- (MBA-MBA)
		"Sol/473247 2015 MF1", -- (MBA-MBA)
		"Sol/473248 2015 MT1", -- (MBA-MBA)
		"Sol/473249 2015 MW1", -- (MBA-MBA)
		"Sol/473251 2015 MD2", -- (MBA-MBA)
		"Sol/473253 2015 MF15", -- (MBA-MBA)
		"Sol/473254 2015 MQ19", -- (MBA-MBA)
		"Sol/473255 2015 MT21", -- (MBA-MBA)
		"Sol/473256 2015 MT23", -- (MBA-MBA)
		"Sol/473257 2015 MF24", -- (MBA-MBA)
		"Sol/473258 2015 MU24", -- (MBA-MBA)
		"Sol/473259 2015 MD26", -- (MBA-MBA)
		"Sol/473260 2015 MX26", -- (MBA-MBA)
		"Sol/473262 2015 MN31", -- (MBA-MBA)
		"Sol/473263 2015 ML35", -- (MBA-MBA)
		"Sol/473264 2015 MT35", -- (MBA-MBA)
		"Sol/473265 2015 MY35", -- (MBA-MBA)
		"Sol/473266 2015 MC36", -- (MBA-MBA)
		"Sol/473267 2015 MN37", -- (MBA-MBA)
		"Sol/473268 2015 MF38", -- (MBA-MBA)
		"Sol/473269 2015 MJ42", -- (MBA-MBA)
		"Sol/473270 2015 MM44", -- (MBA-MBA)
		"Sol/473271 2015 MH66", -- (MBA-MBA)
		"Sol/473272 2015 MR91", -- (MBA-MBA)
		"Sol/473273 2015 MJ92", -- (MBA-MBA)
		"Sol/473274 2015 MW92", -- (MBA-MBA)
		"Sol/473275 2015 MW93", -- (MBA-MBA)
		"Sol/473277 2015 NT10", -- (MBA-MBA)
		"Sol/473278 2015 ND11", -- (MBA-MBA)
		"Sol/473279 2015 NG12", -- (MBA-MBA)
		"Sol/473280 2015 NR22", -- (MBA-MBA)
		"Sol/473281 2015 NT25", -- (MBA-MBA)
		"Sol/473283 2015 OO19", -- (MBA-MBA)
		"Sol/473284 2015 OE42", -- (MBA-MBA)
		"Sol/473285 2015 PZ7", -- (MBA-MBA)
		"Sol/473286 2015 PD30", -- (MBA-MBA)
		"Sol/473287 2015 PZ46", -- (MBA-MBA)
		"Sol/473288 2015 PT281", -- (MBA-MBA)
		"Sol/473289 2015 PL293", -- (MBA-MBA)
		"Sol/473290 2015 PF294", -- (MBA-MBA)
		"Sol/473291 2015 PY304", -- (MBA-MBA)
		"Sol/473292 2015 PP305", -- (MBA-MBA)
		"Sol/473293 2015 PW306", -- (MBA-MBA)
		"Sol/473294 2015 PM310", -- (MBA-MBA)
		"Sol/473295 2015 QO", -- (MBA-MBA)
		"Sol/473296 2015 QR10", -- (MBA-MBA)
		"Sol/473297 2015 RW10", -- (MBA-MBA)
		"Sol/473298 2015 RV16", -- (MBA-MBA)
		"Sol/473299 2015 RJ17", -- (MBA-MBA)
		"Sol/473300 2015 RF25", -- (MBA-MBA)
		"Sol/473301 2015 RA27", -- (MBA-MBA)
		"Sol/473302 2015 RX34", -- (MBA-MBA)
		"Sol/473303 2015 RC56", -- (MBA-MBA)
		"Sol/473304 2015 RV70", -- (MBA-MBA)
		"Sol/473305 2015 RK84", -- (MBA-MBA)
		"Sol/473306 2015 RT87", -- (MBA-MBA)
		"Sol/473307 2015 RO88", -- (MBA-MBA)
		"Sol/473308 2015 RM89", -- (MBA-MBA)
		"Sol/473309 2015 RO92", -- (MBA-MBA)
		"Sol/473310 2015 RR96", -- (MBA-MBA)
		"Sol/473311 2015 RE101", -- (MBA-MBA)
		"Sol/473312 2015 RH104", -- (MBA-MBA)
		"Sol/473313 2015 RD105", -- (MBA-MBA)
		"Sol/473314 2015 RW106", -- (MBA-MBA)
		"Sol/473315 2015 RU108", -- (MBA-MBA)
		"Sol/473316 2015 RG118", -- (MBA-MBA)
		"Sol/473317 2015 RN122", -- (MBA-MBA)
		"Sol/473318 2015 RP185", -- (MBA-MBA)
		"Sol/473319 2015 RC222", -- (MBA-MBA)
		"Sol/473320 2015 RB224", -- (MBA-MBA)
		"Sol/473321 2015 RJ240", -- (MBA-MBA)
		"Sol/473322 2015 SW2", -- (MBA-MBA)
		"Sol/473323 2015 SO10", -- (MBA-MBA)
		"Sol/473324 2015 SW17", -- (MBA-MBA)
		"Sol/473326 2015 TY6", -- (MBA-MBA)
		"Sol/473327 2015 TZ6", -- (MBA-MBA)
		"Sol/473328 2015 TV12", -- (MBA-MBA)
		"Sol/473329 2015 TG69", -- (MBA-MBA)
		"Sol/473330 2015 TE82", -- (MBA-MBA)
		"Sol/473331 2015 TO85", -- (MBA-MBA)
		"Sol/473333 2015 TC104", -- (MBA-MBA)
		"Sol/473334 2015 TF104", -- (MBA-MBA)
		"Sol/473335 2015 TD107", -- (MBA-MBA)
		"Sol/473336 2015 TR109", -- (MBA-MBA)
		"Sol/473337 2015 TS110", -- (MBA-MBA)
		"Sol/473339 2015 TP147", -- (MBA-MBA)
		"Sol/473340 2015 TO160", -- (MBA-MBA)
		"Sol/473341 2015 TK171", -- (MBA-MBA)
		"Sol/473342 2015 TZ171", -- (MBA-MBA)
		"Sol/473343 2015 TD189", -- (MBA-MBA)
		"Sol/473344 2015 TG190", -- (MBA-MBA)
		"Sol/473345 2015 TD193", -- (MBA-MBA)
		"Sol/473346 2015 TL193", -- (MBA-MBA)
		"Sol/473347 2015 TU193", -- (MBA-MBA)
		"Sol/473348 2015 TE197", -- (MBA-MBA)
		"Sol/473349 2015 TT204", -- (MBA-MBA)
		"Sol/473350 2015 TG205", -- (MBA-MBA)
		"Sol/473351 2015 TL209", -- (MBA-MBA)
		"Sol/473353 2015 TQ233", -- (MBA-MBA)
		"Sol/473354 2015 TN242", -- (MBA-MBA)
		"Sol/473355 2015 TF244", -- (MBA-MBA)
		"Sol/473356 2015 TU247", -- (MBA-MBA)
		"Sol/473357 2015 TP249", -- (MBA-MBA)
		"Sol/473358 2015 TS252", -- (MBA-MBA)
		"Sol/473359 2015 TV256", -- (MBA-MBA)
		"Sol/473360 2015 TK265", -- (MBA-MBA)
		"Sol/473361 2015 TY266", -- (MBA-MBA)
		"Sol/473362 2015 TE282", -- (MBA-MBA)
		"Sol/473363 2015 TS292", -- (MBA-MBA)
		"Sol/473364 2015 TU296", -- (MBA-MBA)
		"Sol/473365 2015 TG303", -- (MBA-MBA)
		"Sol/473366 2015 TE304", -- (MBA-MBA)
		"Sol/473367 2015 TC312", -- (MBA-MBA)
		"Sol/473368 2015 TP331", -- (MBA-MBA)
		"Sol/473369 2015 UZ9", -- (MBA-MBA)
		"Sol/473370 2015 UB12", -- (MBA-MBA)
		"Sol/473371 2015 UM12", -- (MBA-MBA)
		"Sol/473372 2015 UA17", -- (MBA-MBA)
		"Sol/473373 2015 UW17", -- (MBA-MBA)
		"Sol/473374 2015 UN38", -- (MBA-MBA)
		"Sol/473375 2015 UY45", -- (MBA-MBA)
		"Sol/473376 2015 UP49", -- (MBA-MBA)
		"Sol/473377 2015 UA54", -- (MBA-MBA)
		"Sol/473378 2015 UZ65", -- (MBA-MBA)
		"Sol/473379 2015 US66", -- (MBA-MBA)
		"Sol/473380 2015 UL72", -- (MBA-MBA)
		"Sol/473381 2015 UQ72", -- (MBA-MBA)
		"Sol/473382 2015 UX72", -- (MBA-MBA)
		"Sol/473383 2015 UQ73", -- (MBA-MBA)
		"Sol/473384 2015 UZ77", -- (MBA-MBA)
		"Sol/473385 2015 UL78", -- (MBA-MBA)
		"Sol/473386 2015 UL83", -- (MBA-MBA)
		"Sol/473387 2015 UX83", -- (MBA-MBA)
		"Sol/473388 2015 VW23", -- (MBA-MBA)
		"Sol/473389 2015 VC25", -- (MBA-MBA)
		"Sol/473390 2015 VF25", -- (MBA-MBA)
		"Sol/473391 2015 VC26", -- (MBA-MBA)
		"Sol/473392 2015 VH26", -- (MBA-MBA)
		"Sol/473393 2015 VG39", -- (MBA-MBA)
		"Sol/473394 2015 VK40", -- (MBA-MBA)
		"Sol/473395 2015 VX40", -- (MBA-MBA)
		"Sol/473396 2015 VF41", -- (MBA-MBA)
		"Sol/473397 2015 VT41", -- (MBA-MBA)
		"Sol/473398 2015 VX51", -- (MBA-MBA)
		"Sol/473399 2015 VD63", -- (MBA-MBA)
		"Sol/473400 2015 VN71", -- (MBA-MBA)
		"Sol/473401 2015 VP74", -- (MBA-MBA)
		"Sol/473402 2015 VQ88", -- (MBA-MBA)
		"Sol/473403 2015 VQ93", -- (MBA-MBA)
		"Sol/473404 2015 VM94", -- (MBA-MBA)
		"Sol/473405 2015 VM96", -- (MBA-MBA)
		"Sol/473406 2015 VY101", -- (MBA-MBA)
		"Sol/473407 2015 VA103", -- (MBA-MBA)
		"Sol/473408 2015 VG112", -- (MBA-MBA)
		"Sol/473409 2015 VH113", -- (MBA-MBA)
		"Sol/473410 2015 VY116", -- (MBA-MBA)
		"Sol/473411 2015 VK117", -- (MBA-MBA)
		"Sol/473412 2015 VR117", -- (MBA-MBA)
		"Sol/473413 2015 VY117", -- (MBA-MBA)
		"Sol/473414 2015 VE118", -- (MBA-MBA)
		"Sol/473415 2015 VN118", -- (MBA-MBA)
		"Sol/473416 2015 VB120", -- (MBA-MBA)
		"Sol/473417 2015 VS123", -- (MBA-MBA)
		"Sol/473418 2015 VV124", -- (MBA-MBA)
		"Sol/473419 2015 VW128", -- (MBA-MBA)
		"Sol/473420 2015 VQ129", -- (MBA-MBA)
		"Sol/473421 2015 VE131", -- (MBA-MBA)
		"Sol/473422 2015 VJ135", -- (MBA-MBA)
		"Sol/473423 2015 VU135", -- (MBA-MBA)
		"Sol/473424 2015 VE137", -- (MBA-MBA)
		"Sol/473425 2015 VE141", -- (MBA-MBA)
		"Sol/473426 2015 VG141", -- (MBA-MBA)
		"Sol/473427 2015 VM141", -- (MBA-MBA)
		"Sol/473428 2015 VR141", -- (MBA-MBA)
		"Sol/473429 2015 VR143", -- (MBA-MBA)
		"Sol/473430 2015 VG149", -- (MBA-MBA)
		"Sol/473431 2015 WS3", -- (MBA-MBA)
		"Sol/473432 2015 WC5", -- (MBA-MBA)
		"Sol/473433 2015 WH7", -- (MBA-MBA)
		"Sol/473434 2015 WK7", -- (MBA-MBA)
		"Sol/473435 2015 WE12", -- (MBA-MBA)
		"Sol/473436 2015 WN14", -- (MBA-MBA)
		"Sol/473437 2015 WV14", -- (MBA-MBA)
		"Sol/473438 2015 WC15", -- (MBA-MBA)
		"Sol/473439 2015 WH15", -- (MBA-MBA)
		"Sol/473440 2015 XK", -- (MBA-MBA)
		"Sol/473442 2015 XE2", -- (MBA-MBA)
		"Sol/473443 2015 XR2", -- (MBA-MBA)
		"Sol/473444 2015 XT2", -- (MBA-MBA)
		"Sol/473445 2015 XP3", -- (MBA-MBA)
		"Sol/473446 2015 XR3", -- (MBA-MBA)
		"Sol/473447 2015 XK4", -- (MBA-MBA)
		"Sol/473448 2015 XT5", -- (MBA-MBA)
		"Sol/473449 2015 XV9", -- (MBA-MBA)
		"Sol/473450 2015 XQ10", -- (MBA-MBA)
		"Sol/473451 2015 XU12", -- (MBA-MBA)
		"Sol/473452 2015 XG26", -- (MBA-MBA)
		"Sol/473453 2015 XW30", -- (MBA-MBA)
		"Sol/473454 2015 XQ35", -- (MBA-MBA)
		"Sol/473455 2015 XP45", -- (MBA-MBA)
		"Sol/473456 2015 XE46", -- (MBA-MBA)
		"Sol/473457 2015 XV51", -- (MBA-MBA)
		"Sol/473459 2015 XF56", -- (MBA-MBA)
		"Sol/473460 2015 XQ56", -- (MBA-MBA)
		"Sol/473461 2015 XT56", -- (MBA-MBA)
		"Sol/473463 2015 XL59", -- (MBA-MBA)
		"Sol/473464 2015 XM59", -- (MBA-MBA)
		"Sol/473465 2015 XQ59", -- (MBA-MBA)
		"Sol/473466 2015 XY59", -- (MBA-MBA)
		"Sol/473467 2015 XU62", -- (MBA-MBA)
		"Sol/473468 2015 XS64", -- (MBA-MBA)
		"Sol/473469 2015 XC65", -- (MBA-MBA)
		"Sol/473470 2015 XE66", -- (MBA-MBA)
		"Sol/473471 2015 XF66", -- (MBA-MBA)
		"Sol/473472 2015 XH66", -- (MBA-MBA)
		"Sol/473473 2015 XR69", -- (MBA-MBA)
		"Sol/473474 2015 XC70", -- (MBA-MBA)
		"Sol/473475 2015 XG71", -- (MBA-MBA)
		"Sol/473476 2015 XS72", -- (MBA-MBA)
		"Sol/473477 2015 XG75", -- (MBA-MBA)
		"Sol/473478 2015 XG76", -- (MBA-MBA)
		"Sol/473479 2015 XE80", -- (MBA-MBA)
		"Sol/473480 2015 XJ81", -- (MBA-MBA)
		"Sol/473481 2015 XF82", -- (MBA-MBA)
		"Sol/473482 2015 XN82", -- (MBA-MBA)
		"Sol/473483 2015 XA83", -- (MBA-MBA)
		"Sol/473485 2015 XN85", -- (MBA-MBA)
		"Sol/473486 2015 XV86", -- (MBA-MBA)
		"Sol/473487 2015 XW86", -- (MBA-MBA)
		"Sol/473488 2015 XQ87", -- (MBA-MBA)
		"Sol/473489 2015 XA90", -- (MBA-MBA)
		"Sol/473490 2015 XQ94", -- (MBA-MBA)
		"Sol/473491 2015 XP97", -- (MBA-MBA)
		"Sol/473492 2015 XF102", -- (MBA-MBA)
		"Sol/473493 2015 XU103", -- (MBA-MBA)
		"Sol/473494 2015 XV104", -- (MBA-MBA)
		"Sol/473495 2015 XX106", -- (MBA-MBA)
		"Sol/473496 2015 XU113", -- (MBA-MBA)
		"Sol/473497 2015 XJ116", -- (MBA-MBA)
		"Sol/473499 2015 XJ123", -- (MBA-MBA)
		"Sol/473500 2015 XA129", -- (MBA-MBA)
		"Sol/473501 2015 XL131", -- (MBA-MBA)
		"Sol/473502 2015 XT131", -- (MBA-MBA)
		"Sol/473503 Minoruozima", -- (MBA-MBA)
		"Sol/473504 2015 XL134", -- (MBA-MBA)
		"Sol/473505 2015 XY134", -- (MBA-MBA)
		"Sol/473507 2015 XP136", -- (MBA-MBA)
		"Sol/473508 2015 XR136", -- (MBA-MBA)
		"Sol/473509 2015 XL137", -- (MBA-MBA)
		"Sol/473510 2015 XL138", -- (MBA-MBA)
		"Sol/473511 2015 XJ139", -- (MBA-MBA)
		"Sol/473512 2015 XZ139", -- (MBA-MBA)
		"Sol/473513 2015 XD140", -- (MBA-MBA)
		"Sol/473515 2015 XE144", -- (MBA-MBA)
		"Sol/473516 2015 XO144", -- (MBA-MBA)
		"Sol/473517 2015 XY144", -- (MBA-MBA)
		"Sol/473518 2015 XN146", -- (MBA-MBA)
		"Sol/473519 2015 XU146", -- (MBA-MBA)
		"Sol/473520 2015 XN147", -- (MBA-MBA)
		"Sol/473521 2015 XP147", -- (MBA-MBA)
		"Sol/473522 2015 XW147", -- (MBA-MBA)
		"Sol/473523 2015 XZ147", -- (MBA-MBA)
		"Sol/473524 2015 XC148", -- (MBA-MBA)
		"Sol/473525 2015 XO148", -- (MBA-MBA)
		"Sol/473526 2015 XG152", -- (MBA-MBA)
		"Sol/473527 2015 XA161", -- (MBA-MBA)
		"Sol/473528 2015 XW165", -- (MBA-MBA)
		"Sol/473529 2015 XO166", -- (MBA-MBA)
		"Sol/473530 2015 XO167", -- (MBA-MBA)
		"Sol/473531 2015 XU167", -- (MBA-MBA)
		"Sol/473532 2015 XC168", -- (MBA-MBA)
		"Sol/473533 2015 XK170", -- (MBA-MBA)
		"Sol/473534 2015 XP170", -- (MBA-MBA)
		"Sol/473535 2015 XS170", -- (MBA-MBA)
		"Sol/473536 2015 XZ170", -- (MBA-MBA)
		"Sol/473537 2015 XP171", -- (MBA-MBA)
		"Sol/473538 2015 XR171", -- (MBA-MBA)
		"Sol/473539 2015 XC172", -- (MBA-MBA)
		"Sol/473540 2015 XN173", -- (MBA-MBA)
		"Sol/473541 2015 XJ185", -- (MBA-MBA)
		"Sol/473542 2015 XV188", -- (MBA-MBA)
		"Sol/473543 2015 XO191", -- (MBA-MBA)
		"Sol/473544 2015 XB192", -- (MBA-MBA)
		"Sol/473545 2015 XO193", -- (MBA-MBA)
		"Sol/473546 2015 XG195", -- (MBA-MBA)
		"Sol/473547 2015 XX195", -- (MBA-MBA)
		"Sol/473548 2015 XP196", -- (MBA-MBA)
		"Sol/473549 2015 XS196", -- (MBA-MBA)
		"Sol/473550 2015 XB197", -- (MBA-MBA)
		"Sol/473551 2015 XL197", -- (MBA-MBA)
		"Sol/473552 2015 XL201", -- (MBA-MBA)
		"Sol/473553 2015 XQ201", -- (MBA-MBA)
		"Sol/473554 2015 XH202", -- (MBA-MBA)
		"Sol/473555 2015 XP203", -- (MBA-MBA)
		"Sol/473556 2015 XU203", -- (MBA-MBA)
		"Sol/473557 2015 XF206", -- (MBA-MBA)
		"Sol/473558 2015 XJ207", -- (MBA-MBA)
		"Sol/473559 2015 XC210", -- (MBA-MBA)
		"Sol/473560 2015 XQ211", -- (MBA-MBA)
		"Sol/473561 2015 XN212", -- (MBA-MBA)
		"Sol/473562 2015 XL213", -- (MBA-MBA)
		"Sol/473563 2015 XO214", -- (MBA-MBA)
		"Sol/473564 2015 XE216", -- (MBA-MBA)
		"Sol/473565 2015 XP216", -- (MBA-MBA)
		"Sol/473566 2015 XA217", -- (MBA-MBA)
		"Sol/473567 2015 XK217", -- (MBA-MBA)
		"Sol/473568 2015 XD219", -- (MBA-MBA)
		"Sol/473569 2015 XG220", -- (MBA-MBA)
		"Sol/473570 2015 XG221", -- (MBA-MBA)
		"Sol/473571 2015 XW222", -- (MBA-MBA)
		"Sol/473572 2015 XC223", -- (MBA-MBA)
		"Sol/473573 2015 XC224", -- (MBA-MBA)
		"Sol/473574 2015 XP226", -- (MBA-MBA)
		"Sol/473575 2015 XL228", -- (MBA-MBA)
		"Sol/473576 2015 XS228", -- (MBA-MBA)
		"Sol/473577 2015 XR229", -- (MBA-MBA)
		"Sol/473578 2015 XD230", -- (MBA-MBA)
		"Sol/473579 2015 XD231", -- (MBA-MBA)
		"Sol/473580 2015 XW233", -- (MBA-MBA)
		"Sol/473581 2015 XS234", -- (MBA-MBA)
		"Sol/473582 2015 XZ234", -- (MBA-MBA)
		"Sol/473583 2015 XE235", -- (MBA-MBA)
		"Sol/473586 2015 XU237", -- (MBA-MBA)
		"Sol/473587 2015 XK238", -- (MBA-MBA)
		"Sol/473588 2015 XO238", -- (MBA-MBA)
		"Sol/473589 2015 XV242", -- (MBA-MBA)
		"Sol/473590 2015 XR243", -- (MBA-MBA)
		"Sol/473591 2015 XB245", -- (MBA-MBA)
		"Sol/473592 2015 XO245", -- (MBA-MBA)
		"Sol/473593 2015 XQ245", -- (MBA-MBA)
		"Sol/473594 2015 XR245", -- (MBA-MBA)
		"Sol/473595 2015 XU245", -- (MBA-MBA)
		"Sol/473596 2015 XA246", -- (MBA-MBA)
		"Sol/473597 2015 XH257", -- (MBA-MBA)
		"Sol/473598 2015 XD258", -- (MBA-MBA)
		"Sol/473599 2015 XK258", -- (MBA-MBA)
		"Sol/473600 2015 XU258", -- (MBA-MBA)
		"Sol/473601 2015 XJ259", -- (MBA-MBA)
		"Sol/473603 2015 XY262", -- (MBA-MBA)
		"Sol/473604 2015 XX264", -- (MBA-MBA)
		"Sol/473605 2015 XZ264", -- (MBA-MBA)
		"Sol/473606 2015 XT265", -- (MBA-MBA)
		"Sol/473608 2015 XV268", -- (MBA-MBA)
		"Sol/473609 2015 XB269", -- (MBA-MBA)
		"Sol/473610 2015 XK273", -- (MBA-MBA)
		"Sol/473611 2015 XX273", -- (MBA-MBA)
		"Sol/473613 2015 XT274", -- (MBA-MBA)
		"Sol/473614 2015 XA276", -- (MBA-MBA)
		"Sol/473615 2015 XP276", -- (MBA-MBA)
		"Sol/473616 2015 XT277", -- (MBA-MBA)
		"Sol/473617 2015 XV278", -- (MBA-MBA)
		"Sol/473618 2015 XD279", -- (MBA-MBA)
		"Sol/473620 2015 XZ284", -- (MBA-MBA)
		"Sol/473621 2015 XA287", -- (MBA-MBA)
		"Sol/473622 2015 XJ289", -- (MBA-MBA)
		"Sol/473623 2015 XA292", -- (MBA-MBA)
		"Sol/473624 2015 XL293", -- (MBA-MBA)
		"Sol/473625 2015 XO293", -- (MBA-MBA)
		"Sol/473626 2015 XU297", -- (MBA-MBA)
		"Sol/473627 2015 XT298", -- (MBA-MBA)
		"Sol/473629 2015 XC308", -- (MBA-MBA)
		"Sol/473630 2015 XX308", -- (MBA-MBA)
		"Sol/473631 2015 XC309", -- (MBA-MBA)
		"Sol/473632 2015 XN309", -- (MBA-MBA)
		"Sol/473633 2015 XK310", -- (MBA-MBA)
		"Sol/473634 2015 XL311", -- (MBA-MBA)
		"Sol/473635 2015 XX312", -- (MBA-MBA)
		"Sol/473636 2015 XP313", -- (MBA-MBA)
		"Sol/473637 2015 XC314", -- (MBA-MBA)
		"Sol/473638 2015 XR314", -- (MBA-MBA)
		"Sol/473639 2015 XN315", -- (MBA-MBA)
		"Sol/473640 2015 XC316", -- (MBA-MBA)
		"Sol/473641 2015 XO316", -- (MBA-MBA)
		"Sol/473642 2015 XS318", -- (MBA-MBA)
		"Sol/473643 2015 XD321", -- (MBA-MBA)
		"Sol/473644 2015 XA322", -- (MBA-MBA)
		"Sol/473645 2015 XQ322", -- (MBA-MBA)
		"Sol/473646 2015 XU325", -- (MBA-MBA)
		"Sol/473647 2015 XL327", -- (MBA-MBA)
		"Sol/473648 2015 XC330", -- (MBA-MBA)
		"Sol/473649 2015 XN332", -- (MBA-MBA)
		"Sol/473650 2015 XS332", -- (MBA-MBA)
		"Sol/473651 2015 XL334", -- (MBA-MBA)
		"Sol/473652 2015 XV334", -- (MBA-MBA)
		"Sol/473653 2015 XA335", -- (MBA-MBA)
		"Sol/473654 2015 XD335", -- (MBA-MBA)
		"Sol/473655 2015 XF337", -- (MBA-MBA)
		"Sol/473656 2015 XW337", -- (MBA-MBA)
		"Sol/473657 2015 XZ337", -- (MBA-MBA)
		"Sol/473658 2015 XB342", -- (MBA-MBA)
		"Sol/473659 2015 XM343", -- (MBA-MBA)
		"Sol/473660 2015 XP343", -- (MBA-MBA)
		"Sol/473661 2015 XK344", -- (MBA-MBA)
		"Sol/473662 2015 XX344", -- (MBA-MBA)
		"Sol/473663 2015 XJ347", -- (MBA-MBA)
		"Sol/473664 2015 XS347", -- (MBA-MBA)
		"Sol/473665 2015 XT347", -- (MBA-MBA)
		"Sol/473666 2015 XA348", -- (MBA-MBA)
		"Sol/473667 2015 XE348", -- (MBA-MBA)
		"Sol/473668 2015 XA350", -- (MBA-MBA)
		"Sol/473669 2015 XD350", -- (MBA-MBA)
		"Sol/473670 2015 XP350", -- (MBA-MBA)
		"Sol/473671 2015 XB351", -- (MBA-MBA)
		"Sol/473672 2015 XH353", -- (MBA-MBA)
		"Sol/473673 2015 XB355", -- (MBA-MBA)
		"Sol/473674 2015 XE355", -- (MBA-MBA)
		"Sol/473675 2015 XT355", -- (MBA-MBA)
		"Sol/473676 2015 XT356", -- (MBA-MBA)
		"Sol/473677 2015 XZ364", -- (MBA-MBA)
		"Sol/473678 2015 XH368", -- (MBA-MBA)
		"Sol/473679 2015 XY369", -- (MBA-MBA)
		"Sol/473680 2015 XH370", -- (MBA-MBA)
		"Sol/473681 2015 XM372", -- (MBA-MBA)
		"Sol/473682 2015 XZ373", -- (MBA-MBA)
		"Sol/473683 2015 XU374", -- (MBA-MBA)
		"Sol/473685 2015 XZ379", -- (MBA-MBA)
		"Sol/473686 2015 XG380", -- (MBA-MBA)
		"Sol/473687 2015 XL380", -- (MBA-MBA)
		"Sol/473688 2015 XM380", -- (MBA-MBA)
		"Sol/473690 2015 XG381", -- (MBA-MBA)
		"Sol/473691 2015 XY382", -- (MBA-MBA)
		"Sol/473692 2015 XN384", -- (MBA-MBA)
		"Sol/473693 2015 YW", -- (MBA-MBA)
		"Sol/473694 2015 YU3", -- (MBA-MBA)
		"Sol/473695 2015 YL4", -- (MBA-MBA)
		"Sol/473696 2015 YA5", -- (MBA-MBA)
		"Sol/473697 2015 YM6", -- (MBA-MBA)
		"Sol/473698 2015 YP6", -- (MBA-MBA)
		"Sol/473699 2015 YR6", -- (MBA-MBA)
		"Sol/473700 2015 YS6", -- (MBA-MBA)
		"Sol/473701 2015 YT6", -- (MBA-MBA)
		"Sol/473702 2015 YL8", -- (MBA-MBA)
		"Sol/473705 2015 YW8", -- (MBA-MBA)
		"Sol/473706 2015 YX8", -- (MBA-MBA)
		"Sol/473707 2015 YK9", -- (MBA-MBA)
		"Sol/473708 2015 YA11", -- (MBA-MBA)
		"Sol/473709 2015 YC11", -- (MBA-MBA)
		"Sol/473711 2015 YR16", -- (MBA-MBA)
		"Sol/473712 2015 YG17", -- (MBA-MBA)
		"Sol/473713 2015 YF18", -- (MBA-MBA)
		"Sol/473714 2015 YH18", -- (MBA-MBA)
		"Sol/473715 2015 YR18", -- (MBA-MBA)
		"Sol/473716 2015 YV18", -- (MBA-MBA)
		"Sol/473717 2015 YW18", -- (MBA-MBA)
		"Sol/473719 2016 AA", -- (MBA-MBA)
		"Sol/473720 2016 AP3", -- (MBA-MBA)
		"Sol/473721 2016 AY116", -- (MBA-MBA)
		"Sol/473722 2016 AF119", -- (MBA-MBA)
		"Sol/473723 2016 AS121", -- (MBA-MBA)
		"Sol/473724 2016 AV131", -- (MBA-MBA)
		"Sol/473725 2016 BX6", -- (MBA-MBA)
		"Sol/473726 2016 BU12", -- (MBA-MBA)
		"Sol/473727 2016 BO81", -- (MBA-MBA)
		"Sol/473728 2016 CR27", -- (MBA-MBA)
		"Sol/473729 2016 CE58", -- (MBA-MBA)
		"Sol/473730 2016 CG123", -- (MBA-MBA)
		"Sol/473731 2016 CQ189", -- (MBA-MBA)
		"Sol/473732 2016 CY200", -- (MBA-MBA)
		"Sol/473733 2016 CZ204", -- (MBA-MBA)
		"Sol/473734 2016 CL222", -- (MBA-MBA)
		"Sol/473735 2016 CG256", -- (MBA-MBA)
		"Sol/473736 2016 CB261", -- (MBA-MBA)
		"Sol/473737 2016 DE22", -- (MBA-MBA)
		"Sol/473738 2016 DV24", -- (MBA-MBA)
		"Sol/473739 2016 DU25", -- (MBA-MBA)
		"Sol/473740 2016 DB28", -- (MBA-MBA)
		"Sol/473741 2016 ES4", -- (MBA-MBA)
		"Sol/473742 2016 EV4", -- (MBA-MBA)
		"Sol/473743 2016 EW4", -- (MBA-MBA)
		"Sol/473744 2016 EA5", -- (MBA-MBA)
		"Sol/473745 2016 EA7", -- (MBA-MBA)
		"Sol/473746 2016 EO9", -- (MBA-MBA)
		"Sol/473747 2016 EZ10", -- (MBA-MBA)
		"Sol/473748 2016 EB11", -- (MBA-MBA)
		"Sol/473749 2016 EW12", -- (MBA-MBA)
		"Sol/473750 2016 EJ15", -- (MBA-MBA)
		"Sol/473751 2016 EK17", -- (MBA-MBA)
		"Sol/473752 2016 EL17", -- (MBA-MBA)
		"Sol/473753 2016 EB18", -- (MBA-MBA)
		"Sol/473754 2016 EC30", -- (MBA-MBA)
		"Sol/473755 2016 EY32", -- (MBA-MBA)
		"Sol/473756 2016 EZ32", -- (MBA-MBA)
		"Sol/473757 2016 EB37", -- (MBA-MBA)
		"Sol/473758 2016 ES37", -- (MBA-MBA)
		"Sol/473759 2016 EH45", -- (MBA-MBA)
		"Sol/473760 2016 EC46", -- (MBA-MBA)
		"Sol/473761 2016 EG50", -- (MBA-MBA)
		"Sol/473762 2016 EX53", -- (MBA-MBA)
		"Sol/473763 2016 EL54", -- (MBA-MBA)
		"Sol/473764 2016 EP54", -- (MBA-MBA)
		"Sol/473765 2016 EV57", -- (MBA-MBA)
		"Sol/473766 2016 EE58", -- (MBA-MBA)
		"Sol/473767 2016 EN59", -- (MBA-MBA)
		"Sol/473768 2016 EQ60", -- (MBA-MBA)
		"Sol/473769 2016 EJ65", -- (MBA-MBA)
		"Sol/473770 2016 ES65", -- (MBA-MBA)
		"Sol/473771 2016 EU68", -- (MBA-MBA)
		"Sol/473772 2016 EP70", -- (MBA-MBA)
		"Sol/473773 2016 EK73", -- (MBA-MBA)
		"Sol/473774 2016 EG76", -- (MBA-MBA)
		"Sol/473775 2016 EM77", -- (MBA-MBA)
		"Sol/473776 2016 EQ78", -- (MBA-MBA)
		"Sol/473777 2016 EW78", -- (MBA-MBA)
		"Sol/473778 2016 EO79", -- (MBA-MBA)
		"Sol/473779 2016 EX79", -- (MBA-MBA)
		"Sol/473780 2016 EH80", -- (MBA-MBA)
		"Sol/473781 2016 EA81", -- (MBA-MBA)
		"Sol/473782 2016 EY81", -- (MBA-MBA)
		"Sol/473783 2016 EF82", -- (MBA-MBA)
		"Sol/473784 2016 EM82", -- (MBA-MBA)
		"Sol/473786 2016 EB87", -- (MBA-MBA)
		"Sol/473787 2016 EE87", -- (MBA-MBA)
		"Sol/473788 2016 EO87", -- (MBA-MBA)
		"Sol/473789 2016 EV87", -- (MBA-MBA)
		"Sol/473790 2016 EY87", -- (MBA-MBA)
		"Sol/473792 2016 EN88", -- (MBA-MBA)
		"Sol/473793 2016 EH89", -- (MBA-MBA)
		"Sol/473794 2016 EK89", -- (MBA-MBA)
		"Sol/473795 2016 EG90", -- (MBA-MBA)
		"Sol/473796 2016 EY90", -- (MBA-MBA)
		"Sol/473798 2016 EZ91", -- (MBA-MBA)
		"Sol/473800 2016 EM95", -- (MBA-MBA)
		"Sol/473801 2016 EF97", -- (MBA-MBA)
		"Sol/473802 2016 EH101", -- (MBA-MBA)
		"Sol/473803 2016 EB106", -- (MBA-MBA)
		"Sol/473804 2016 ED106", -- (MBA-MBA)
		"Sol/473805 2016 EG108", -- (MBA-MBA)
		"Sol/473806 2016 EM108", -- (MBA-MBA)
		"Sol/473807 2016 EU108", -- (MBA-MBA)
		"Sol/473808 2016 EK109", -- (MBA-MBA)
		"Sol/473809 2016 EV109", -- (MBA-MBA)
		"Sol/473810 2016 EF110", -- (MBA-MBA)
		"Sol/473811 2016 EN110", -- (MBA-MBA)
		"Sol/473812 2016 EQ110", -- (MBA-MBA)
		"Sol/473813 2016 EB111", -- (MBA-MBA)
		"Sol/473814 2016 EO111", -- (MBA-MBA)
		"Sol/473815 2016 EJ112", -- (MBA-MBA)
		"Sol/473816 2016 EK112", -- (MBA-MBA)
		"Sol/473817 2016 EX113", -- (MBA-MBA)
		"Sol/473819 2016 EF114", -- (MBA-MBA)
		"Sol/473820 2016 EH114", -- (MBA-MBA)
		"Sol/473821 2016 EX114", -- (MBA-MBA)
		"Sol/473822 2016 EJ115", -- (MBA-MBA)
		"Sol/473823 2016 EM115", -- (MBA-MBA)
		"Sol/473824 2016 EB116", -- (MBA-MBA)
		"Sol/473825 2016 EO116", -- (MBA-MBA)
		"Sol/473826 2016 ER116", -- (MBA-MBA)
		"Sol/473829 2016 ED120", -- (MBA-MBA)
		"Sol/473830 2016 EO122", -- (MBA-MBA)
		"Sol/473831 2016 EA124", -- (MBA-MBA)
		"Sol/473832 2016 EB124", -- (MBA-MBA)
		"Sol/473833 2016 EF124", -- (MBA-MBA)
		"Sol/473834 2016 EK124", -- (MBA-MBA)
		"Sol/473835 2016 ET124", -- (MBA-MBA)
		"Sol/473836 2016 EU124", -- (MBA-MBA)
		"Sol/473837 2016 EV124", -- (MBA-MBA)
		"Sol/473838 2016 EM125", -- (MBA-MBA)
		"Sol/473839 2016 EB126", -- (MBA-MBA)
		"Sol/473840 2016 EM126", -- (MBA-MBA)
		"Sol/473841 2016 EO126", -- (MBA-MBA)
		"Sol/473843 2016 ES126", -- (MBA-MBA)
		"Sol/473844 2016 EW127", -- (MBA-MBA)
		"Sol/473845 2016 EM128", -- (MBA-MBA)
		"Sol/473846 2016 EW129", -- (MBA-MBA)
		"Sol/473847 2016 EX129", -- (MBA-MBA)
		"Sol/473848 2016 EE130", -- (MBA-MBA)
		"Sol/473849 2016 EH130", -- (MBA-MBA)
		"Sol/473850 2016 EM130", -- (MBA-MBA)
		"Sol/473851 2016 ER130", -- (MBA-MBA)
		"Sol/473852 2016 ET130", -- (MBA-MBA)
		"Sol/473853 2016 EV130", -- (MBA-MBA)
		"Sol/473854 2016 EZ130", -- (MBA-MBA)
		"Sol/473855 2016 EB131", -- (MBA-MBA)
		"Sol/473856 2016 EM131", -- (MBA-MBA)
		"Sol/473857 2016 EE132", -- (MBA-MBA)
		"Sol/473858 2016 EL132", -- (MBA-MBA)
		"Sol/473859 2016 EY132", -- (MBA-MBA)
		"Sol/473860 2016 EL133", -- (MBA-MBA)
		"Sol/473862 2016 EX133", -- (MBA-MBA)
		"Sol/473863 2016 EC134", -- (MBA-MBA)
		"Sol/473864 2016 EG134", -- (MBA-MBA)
		"Sol/473865 2016 EH134", -- (MBA-MBA)
		"Sol/473866 2016 ET134", -- (MBA-MBA)
		"Sol/473867 2016 EG135", -- (MBA-MBA)
		"Sol/473868 2016 EK135", -- (MBA-MBA)
		"Sol/473869 2016 EU135", -- (MBA-MBA)
		"Sol/473870 2016 EK136", -- (MBA-MBA)
		"Sol/473871 2016 EP136", -- (MBA-MBA)
		"Sol/473872 2016 EF137", -- (MBA-MBA)
		"Sol/473873 2016 EA138", -- (MBA-MBA)
		"Sol/473874 2016 EK138", -- (MBA-MBA)
		"Sol/473875 2016 EP138", -- (MBA-MBA)
		"Sol/473876 2016 EC139", -- (MBA-MBA)
		"Sol/473877 2016 EM139", -- (MBA-MBA)
		"Sol/473878 2016 EY139", -- (MBA-MBA)
		"Sol/473879 2016 EH140", -- (MBA-MBA)
		"Sol/473880 2016 EX140", -- (MBA-MBA)
		"Sol/473881 2016 ED141", -- (MBA-MBA)
		"Sol/473882 2016 EF141", -- (MBA-MBA)
		"Sol/473883 2016 ER141", -- (MBA-MBA)
		"Sol/473884 2016 ER142", -- (MBA-MBA)
		"Sol/473885 2016 EX142", -- (MBA-MBA)
		"Sol/473886 2016 EK143", -- (MBA-MBA)
		"Sol/473887 2016 EG144", -- (MBA-MBA)
		"Sol/473888 2016 EK144", -- (MBA-MBA)
		"Sol/473889 2016 EQ144", -- (MBA-MBA)
		"Sol/473890 2016 EK145", -- (MBA-MBA)
		"Sol/473891 2016 EL145", -- (MBA-MBA)
		"Sol/473892 2016 ES145", -- (MBA-MBA)
		"Sol/473893 2016 ET145", -- (MBA-MBA)
		"Sol/473894 2016 ET146", -- (MBA-MBA)
		"Sol/473895 2016 EX146", -- (MBA-MBA)
		"Sol/473896 2016 EY146", -- (MBA-MBA)
		"Sol/473897 2016 EB147", -- (MBA-MBA)
		"Sol/473898 2016 EK147", -- (MBA-MBA)
		"Sol/473899 2016 EN147", -- (MBA-MBA)
		"Sol/473900 2016 EP147", -- (MBA-MBA)
		"Sol/473901 2016 ER147", -- (MBA-MBA)
		"Sol/473902 2016 ED148", -- (MBA-MBA)
		"Sol/473903 2016 EE148", -- (MBA-MBA)
		"Sol/473904 2016 ET148", -- (MBA-MBA)
		"Sol/473905 2016 EB149", -- (MBA-MBA)
		"Sol/473906 2016 ER149", -- (MBA-MBA)
		"Sol/473907 2016 ES149", -- (MBA-MBA)
		"Sol/473908 2016 EZ149", -- (MBA-MBA)
		"Sol/473909 2016 EB150", -- (MBA-MBA)
		"Sol/473910 2016 EN150", -- (MBA-MBA)
		"Sol/473911 2016 EU150", -- (MBA-MBA)
		"Sol/473912 2016 EX150", -- (MBA-MBA)
		"Sol/473913 2016 ED151", -- (MBA-MBA)
		"Sol/473914 2016 EH151", -- (MBA-MBA)
		"Sol/473915 2016 EJ151", -- (MBA-MBA)
		"Sol/473916 2016 EU151", -- (MBA-MBA)
		"Sol/473917 2016 ED152", -- (MBA-MBA)
		"Sol/473918 2016 EN152", -- (MBA-MBA)
		"Sol/473919 2016 ES152", -- (MBA-MBA)
		"Sol/473920 2016 EX152", -- (MBA-MBA)
		"Sol/473921 2016 EU154", -- (MBA-MBA)
		"Sol/473922 2016 EE155", -- (MBA-MBA)
		"Sol/473923 2016 EH155", -- (MBA-MBA)
		"Sol/473924 2016 EJ155", -- (MBA-MBA)
		"Sol/473925 2016 EL155", -- (MBA-MBA)
		"Sol/473926 2016 ES158", -- (MBA-MBA)
		"Sol/473927 2016 EM159", -- (MBA-MBA)
		"Sol/473928 2016 EK160", -- (MBA-MBA)
		"Sol/473929 2016 EX160", -- (MBA-MBA)
		"Sol/473930 2016 EK161", -- (MBA-MBA)
		"Sol/473931 2016 EM161", -- (MBA-MBA)
		"Sol/473932 2016 EF163", -- (MBA-MBA)
		"Sol/473933 2016 EG163", -- (MBA-MBA)
		"Sol/473934 2016 EQ163", -- (MBA-MBA)
		"Sol/473935 2016 ER163", -- (MBA-MBA)
		"Sol/473936 2016 EF166", -- (MBA-MBA)
		"Sol/473937 2016 EV166", -- (MBA-MBA)
		"Sol/473938 2016 EW167", -- (MBA-MBA)
		"Sol/473939 2016 ED168", -- (MBA-MBA)
		"Sol/473940 2016 EH169", -- (MBA-MBA)
		"Sol/473941 2016 EP169", -- (MBA-MBA)
		"Sol/473942 2016 EY170", -- (MBA-MBA)
		"Sol/473943 2016 EG171", -- (MBA-MBA)
		"Sol/473944 2016 EL172", -- (MBA-MBA)
		"Sol/473945 2016 EP172", -- (MBA-MBA)
		"Sol/473946 2016 EY175", -- (MBA-MBA)
		"Sol/473947 2016 EU177", -- (MBA-MBA)
		"Sol/473948 2016 EY178", -- (MBA-MBA)
		"Sol/473950 2016 EK179", -- (MBA-MBA)
		"Sol/473951 2016 EQ179", -- (MBA-MBA)
		"Sol/473952 2016 ES179", -- (MBA-MBA)
		"Sol/473953 2016 EO180", -- (MBA-MBA)
		"Sol/473954 2016 EE181", -- (MBA-MBA)
		"Sol/473955 2016 EF181", -- (MBA-MBA)
		"Sol/473956 2016 EN181", -- (MBA-MBA)
		"Sol/473957 2016 EQ181", -- (MBA-MBA)
		"Sol/473958 2016 EE182", -- (MBA-MBA)
		"Sol/473959 2016 EX184", -- (MBA-MBA)
		"Sol/473960 2016 EK186", -- (MBA-MBA)
		"Sol/473961 2016 EL186", -- (MBA-MBA)
		"Sol/473962 2016 EE187", -- (MBA-MBA)
		"Sol/473963 2016 EX187", -- (MBA-MBA)
		"Sol/473964 2016 EA188", -- (MBA-MBA)
		"Sol/473965 2016 EE188", -- (MBA-MBA)
		"Sol/473966 2016 EK188", -- (MBA-MBA)
		"Sol/473967 2016 EA190", -- (MBA-MBA)
		"Sol/473968 2016 EK190", -- (MBA-MBA)
		"Sol/473969 2016 EM191", -- (MBA-MBA)
		"Sol/473970 2016 EN191", -- (MBA-MBA)
		"Sol/473971 2016 EW191", -- (MBA-MBA)
		"Sol/473972 2016 EP192", -- (MBA-MBA)
		"Sol/473973 2016 EE193", -- (MBA-MBA)
		"Sol/473974 2016 EM195", -- (MBA-MBA)
		"Sol/473975 2016 EX195", -- (MBA-MBA)
		"Sol/473976 2016 EB196", -- (MBA-MBA)
		"Sol/473977 2016 EG196", -- (MBA-MBA)
		"Sol/473978 2016 EK196", -- (MBA-MBA)
		"Sol/473979 2016 ER196", -- (MBA-MBA)
		"Sol/473980 2016 ES196", -- (MBA-MBA)
		"Sol/473981 2016 ET196", -- (MBA-MBA)
		"Sol/473982 2016 EH197", -- (MBA-MBA)
		"Sol/473983 2016 EA198", -- (MBA-MBA)
		"Sol/473984 2016 ER198", -- (MBA-MBA)
		"Sol/473985 2016 EE201", -- (MBA-MBA)
		"Sol/473986 2016 EM201", -- (MBA-MBA)
		"Sol/473987 2016 EU201", -- (MBA-MBA)
		"Sol/473988 2016 EY201", -- (MBA-MBA)
		"Sol/473989 2016 EC202", -- (MBA-MBA)
		"Sol/473991 2016 EU202", -- (MBA-MBA)
		"Sol/473992 2016 FH17", -- (MBA-MBA)
		"Sol/473993 2016 FT17", -- (MBA-MBA)
		"Sol/473994 2016 FV19", -- (MBA-MBA)
		"Sol/473995 2016 FX19", -- (MBA-MBA)
		"Sol/473996 2016 FY19", -- (MBA-MBA)
		"Sol/473997 2016 FH21", -- (MBA-MBA)
		"Sol/473998 2016 FM23", -- (MBA-MBA)
		"Sol/473999 2016 FW23", -- (MBA-MBA)
		"Sol/474000 2016 FW32", -- (MBA-MBA)
		"Sol/474001 2016 FN35", -- (MBA-MBA)
		"Sol/474002 2016 FP35", -- (MBA-MBA)
		"Sol/474003 2016 FU35", -- (MBA-MBA)
		"Sol/474004 2016 FB41", -- (MBA-MBA)
		"Sol/474005 2016 FE41", -- (MBA-MBA)
		"Sol/474006 2016 FH41", -- (MBA-MBA)
		"Sol/474007 2016 FB42", -- (MBA-MBA)
		"Sol/474008 2016 FS46", -- (MBA-MBA)
		"Sol/474009 2016 FJ50", -- (MBA-MBA)
		"Sol/474010 2016 FP50", -- (MBA-MBA)
		"Sol/474011 2016 FG52", -- (MBA-MBA)
		"Sol/474012 2016 FB54", -- (MBA-MBA)
		"Sol/474013 2016 FO54", -- (MBA-MBA)
		"Sol/474014 2016 GO1", -- (MBA-MBA)
		"Sol/474015 2016 GU3", -- (MBA-MBA)
		"Sol/474016 2016 GB8", -- (MBA-MBA)
		"Sol/474017 2016 GP10", -- (MBA-MBA)
		"Sol/474018 2016 GO15", -- (MBA-MBA)
		"Sol/474019 2016 GH28", -- (MBA-MBA)
		"Sol/474020 2016 GU29", -- (MBA-MBA)
		"Sol/474021 2016 GL48", -- (MBA-MBA)
		"Sol/474022 2016 GD65", -- (MBA-MBA)
		"Sol/474023 2016 GW110", -- (MBA-MBA)
		"Sol/474024 2016 GM119", -- (MBA-MBA)
		"Sol/474025 2016 GO125", -- (MBA-MBA)
		"Sol/474026 2016 GX125", -- (MBA-MBA)
		"Sol/474027 2016 GX131", -- (MBA-MBA)
		"Sol/474028 2016 GD132", -- (MBA-MBA)
		"Sol/474029 2016 GV132", -- (MBA-MBA)
		"Sol/474030 2016 GD151", -- (MBA-MBA)
		"Sol/474031 2016 GV161", -- (MBA-MBA)
		"Sol/474032 2016 GX179", -- (MBA-MBA)
		"Sol/474033 2016 GQ181", -- (MBA-MBA)
		"Sol/474034 2016 GT185", -- (MBA-MBA)
		"Sol/474035 2016 GW191", -- (MBA-MBA)
		"Sol/474036 2016 GH208", -- (MBA-MBA)
		"Sol/474037 2016 GX216", -- (MBA-MBA)
		"Sol/474038 2016 GE217", -- (MBA-MBA)
		"Sol/474039 2016 GT217", -- (MBA-MBA)
		"Sol/474040 2016 GG218", -- (MBA-MBA)
		"Sol/474041 2016 GL225", -- (MBA-MBA)
		"Sol/474043 2016 GJ237", -- (MBA-MBA)
		"Sol/474044 2016 GG238", -- (MBA-MBA)
		"Sol/474045 2016 GK238", -- (MBA-MBA)
		"Sol/474046 2016 GV238", -- (MBA-MBA)
		"Sol/474047 2016 GP242", -- (MBA-MBA)
		"Sol/474048 2016 GU242", -- (MBA-MBA)
		"Sol/474049 2016 GR243", -- (MBA-MBA)
		"Sol/474050 2016 GL244", -- (MBA-MBA)
		"Sol/474051 2016 GU246", -- (MBA-MBA)
		"Sol/474052 2016 GJ249", -- (MBA-MBA)
		"Sol/474053 2016 GW250", -- (MBA-MBA)
		"Sol/474054 2016 HE1", -- (MBA-MBA)
		"Sol/474055 2016 HS1", -- (MBA-MBA)
		"Sol/474056 2016 HJ6", -- (MBA-MBA)
		"Sol/474057 2016 HF8", -- (MBA-MBA)
		"Sol/474058 2016 HL16", -- (MBA-MBA)
		"Sol/474059 2016 HY16", -- (MBA-MBA)
		"Sol/474060 2016 HB21", -- (MBA-MBA)
		"Sol/474061 2016 HE21", -- (MBA-MBA)
		"Sol/474063 2016 JH3", -- (MBA-MBA)
		"Sol/474064 2016 JM7", -- (MBA-MBA)
		"Sol/474065 2016 JJ10", -- (MBA-MBA)
		"Sol/474066 2016 JV11", -- (MBA-MBA)
		"Sol/474068 2016 JC16", -- (MBA-MBA)
		"Sol/474069 2016 JV18", -- (MBA-MBA)
		"Sol/474070 2016 JP20", -- (MBA-MBA)
		"Sol/474071 2016 JQ22", -- (MBA-MBA)
		"Sol/474072 2016 JD23", -- (MBA-MBA)
		"Sol/474073 2016 JF25", -- (MBA-MBA)
		"Sol/474074 2016 JO29", -- (MBA-MBA)
		"Sol/474075 2016 JS29", -- (MBA-MBA)
		"Sol/474076 2016 JN32", -- (MBA-MBA)
		"Sol/474077 2016 JP32", -- (MBA-MBA)
		"Sol/474079 2016 JG35", -- (MBA-MBA)
		"Sol/474080 2016 JH35", -- (MBA-MBA)
		"Sol/474081 2016 JN35", -- (MBA-MBA)
		"Sol/474082 2016 JW35", -- (MBA-MBA)
		"Sol/474083 2016 JZ35", -- (MBA-MBA)
		"Sol/474084 2016 JD36", -- (MBA-MBA)
		"Sol/474085 2016 JE36", -- (MBA-MBA)
		"Sol/474086 2016 JM36", -- (MBA-MBA)
		"Sol/474087 2016 JS36", -- (MBA-MBA)
		"Sol/474088 2016 KB2", -- (MBA-MBA)
		"Sol/474089 2016 KE2", -- (MBA-MBA)
		"Sol/474090 2016 KF2", -- (MBA-MBA)
		"Sol/474091 2016 KG2", -- (MBA-MBA)
		"Sol/474092 2016 KP2", -- (MBA-MBA)
		"Sol/474093 2016 KY3", -- (MBA-MBA)
		"Sol/474094 2016 LB4", -- (MBA-MBA)
		"Sol/474095 2016 LE4", -- (MBA-MBA)
		"Sol/474096 2016 LR6", -- (MBA-MBA)
		"Sol/474097 2016 LA7", -- (MBA-MBA)
		"Sol/474098 2016 LE7", -- (MBA-MBA)
		"Sol/474099 2016 LR7", -- (MBA-MBA)
		"Sol/474100 2016 LX7", -- (MBA-MBA)
		"Sol/474101 2016 LE12", -- (MBA-MBA)
		"Sol/474102 2016 LL12", -- (MBA-MBA)
		"Sol/474103 2016 LH13", -- (MBA-MBA)
		"Sol/474105 2016 LP19", -- (MBA-MBA)
		"Sol/474106 2016 LZ23", -- (MBA-MBA)
		"Sol/474108 2016 LS25", -- (MBA-MBA)
		"Sol/474109 2016 LB28", -- (MBA-MBA)
		"Sol/474110 2016 LL28", -- (MBA-MBA)
		"Sol/474111 2016 LB30", -- (MBA-MBA)
		"Sol/474112 2016 LC30", -- (MBA-MBA)
		"Sol/474113 2016 LX31", -- (MBA-MBA)
		"Sol/474114 2016 LD41", -- (MBA-MBA)
		"Sol/474115 2016 LW41", -- (MBA-MBA)
		"Sol/474116 2016 LR43", -- (MBA-MBA)
		"Sol/474117 2016 LS47", -- (MBA-MBA)
		"Sol/474118 2016 LP50", -- (MBA-MBA)
		"Sol/474119 2016 LT50", -- (MBA-MBA)
		"Sol/474120 4504 P-L", -- (MBA-MBA)
		"Sol/474121 1993 TC8", -- (MBA-MBA)
		"Sol/474122 1994 RP24", -- (MBA-MBA)
		"Sol/474123 1995 BL14", -- (MBA-MBA)
		"Sol/474124 1995 MR4", -- (MBA-MBA)
		"Sol/474125 1995 QL8", -- (MBA-MBA)
		"Sol/474126 1995 QG13", -- (MBA-MBA)
		"Sol/474127 1995 QP13", -- (MBA-MBA)
		"Sol/474128 1995 SV28", -- (MBA-MBA)
		"Sol/474130 1995 SA41", -- (MBA-MBA)
		"Sol/474131 1995 SO44", -- (MBA-MBA)
		"Sol/474132 1995 SA45", -- (MBA-MBA)
		"Sol/474133 1995 SN61", -- (MBA-MBA)
		"Sol/474134 1995 SW63", -- (MBA-MBA)
		"Sol/474135 1995 SX73", -- (MBA-MBA)
		"Sol/474136 1995 SC75", -- (MBA-MBA)
		"Sol/474137 1995 TZ8", -- (MBA-MBA)
		"Sol/474138 1995 TF10", -- (MBA-MBA)
		"Sol/474139 1995 UH31", -- (MBA-MBA)
		"Sol/474140 1995 UQ52", -- (MBA-MBA)
		"Sol/474141 1995 XF4", -- (MBA-MBA)
		"Sol/474142 1996 XK35", -- (MBA-MBA)
		"Sol/474144 1997 UA", -- (MBA-MBA)
		"Sol/474145 1998 RD10", -- (MBA-MBA)
		"Sol/474146 1998 RF13", -- (MBA-MBA)
		"Sol/474147 1998 RF14", -- (MBA-MBA)
		"Sol/474148 1998 SA16", -- (MBA-MBA)
		"Sol/474149 1998 SW16", -- (MBA-MBA)
		"Sol/474150 1998 SQ34", -- (MBA-MBA)
		"Sol/474151 1998 SC151", -- (MBA-MBA)
		"Sol/474152 1998 SD174", -- (MBA-MBA)
		"Sol/474153 1998 TD20", -- (MBA-MBA)
		"Sol/474154 1998 UU50", -- (MBA-MBA)
		"Sol/474155 1998 WC36", -- (MBA-MBA)
		"Sol/474157 1998 XL25", -- (MBA-MBA)
		"Sol/474159 1999 RJ", -- (MBA-MBA)
		"Sol/474160 1999 RH5", -- (MBA-MBA)
		"Sol/474161 1999 RH114", -- (MBA-MBA)
		"Sol/474162 1999 RQ128", -- (MBA-MBA)
		"Sol/474164 1999 TU53", -- (MBA-MBA)
		"Sol/474165 1999 TU61", -- (MBA-MBA)
		"Sol/474166 1999 TE65", -- (MBA-MBA)
		"Sol/474167 1999 TO68", -- (MBA-MBA)
		"Sol/474168 1999 TD80", -- (MBA-MBA)
		"Sol/474169 1999 TT87", -- (MBA-MBA)
		"Sol/474170 1999 TE167", -- (MBA-MBA)
		"Sol/474172 1999 TL226", -- (MBA-MBA)
		"Sol/474173 1999 TT262", -- (MBA-MBA)
		"Sol/474174 1999 TV299", -- (MBA-MBA)
		"Sol/474175 1999 TG304", -- (MBA-MBA)
		"Sol/474176 1999 UW18", -- (MBA-MBA)
		"Sol/474177 1999 US36", -- (MBA-MBA)
		"Sol/474178 1999 UC41", -- (MBA-MBA)
		"Sol/474180 1999 VA76", -- (MBA-MBA)
		"Sol/474182 1999 VK118", -- (MBA-MBA)
		"Sol/474183 1999 VD136", -- (MBA-MBA)
		"Sol/474184 1999 VH158", -- (MBA-MBA)
		"Sol/474185 1999 VP175", -- (MBA-MBA)
		"Sol/474186 1999 VO179", -- (MBA-MBA)
		"Sol/474187 1999 VS222", -- (MBA-MBA)
		"Sol/474188 1999 VL226", -- (MBA-MBA)
		"Sol/474191 1999 XN238", -- (MBA-MBA)
		"Sol/474192 1999 YS18", -- (MBA-MBA)
		"Sol/474193 1999 YN25", -- (MBA-MBA)
		"Sol/474194 2000 AA131", -- (MBA-MBA)
		"Sol/474195 2000 AU216", -- (MBA-MBA)
		"Sol/474196 2000 AH221", -- (MBA-MBA)
		"Sol/474197 2000 BR9", -- (MBA-MBA)
		"Sol/474198 2000 CH55", -- (MBA-MBA)
		"Sol/474199 2000 CA141", -- (MBA-MBA)
		"Sol/474200 2000 DT17", -- (MBA-MBA)
		"Sol/474201 2000 HV27", -- (MBA-MBA)
		"Sol/474206 2000 SK95", -- (MBA-MBA)
		"Sol/474207 2000 SR159", -- (MBA-MBA)
		"Sol/474208 2000 SJ298", -- (MBA-MBA)
		"Sol/474209 2000 SE302", -- (MBA-MBA)
		"Sol/474210 2000 SW309", -- (MBA-MBA)
		"Sol/474211 2000 SO320", -- (MBA-MBA)
		"Sol/474212 2000 SH344", -- (MBA-MBA)
		"Sol/474213 2000 TT6", -- (MBA-MBA)
		"Sol/474214 2000 UA16", -- (MBA-MBA)
		"Sol/474216 2000 UF56", -- (MBA-MBA)
		"Sol/474217 2000 UO70", -- (MBA-MBA)
		"Sol/474218 2000 UW96", -- (MBA-MBA)
		"Sol/474219 2000 VT64", -- (MBA-MBA)
		"Sol/474220 2000 WM113", -- (MBA-MBA)
		"Sol/474221 2001 AX35", -- (MBA-MBA)
		"Sol/474224 2001 CR36", -- (MBA-MBA)
		"Sol/474226 2001 DQ6", -- (MBA-MBA)
		"Sol/474227 2001 DS89", -- (MBA-MBA)
		"Sol/474228 2001 DK108", -- (MBA-MBA)
		"Sol/474229 2001 FR107", -- (MBA-MBA)
		"Sol/474230 2001 FF220", -- (MBA-MBA)
		"Sol/474232 2001 PO53", -- (MBA-MBA)
		"Sol/474233 2001 QV122", -- (MBA-MBA)
		"Sol/474234 2001 QM123", -- (MBA-MBA)
		"Sol/474235 2001 QC207", -- (MBA-MBA)
		"Sol/474236 2001 QW317", -- (MBA-MBA)
		"Sol/474237 2001 RN13", -- (MBA-MBA)
		"Sol/474239 2001 RH30", -- (MBA-MBA)
		"Sol/474240 2001 RK89", -- (MBA-MBA)
		"Sol/474241 2001 RX112", -- (MBA-MBA)
		"Sol/474242 2001 RJ131", -- (MBA-MBA)
		"Sol/474244 2001 ST16", -- (MBA-MBA)
		"Sol/474245 2001 SY17", -- (MBA-MBA)
		"Sol/474246 2001 SK27", -- (MBA-MBA)
		"Sol/474247 2001 SH61", -- (MBA-MBA)
		"Sol/474248 2001 SR103", -- (MBA-MBA)
		"Sol/474250 2001 SC130", -- (MBA-MBA)
		"Sol/474251 2001 SL156", -- (MBA-MBA)
		"Sol/474252 2001 SO196", -- (MBA-MBA)
		"Sol/474253 2001 SH217", -- (MBA-MBA)
		"Sol/474254 2001 SE231", -- (MBA-MBA)
		"Sol/474255 2001 ST244", -- (MBA-MBA)
		"Sol/474256 2001 SK255", -- (MBA-MBA)
		"Sol/474257 2001 SR275", -- (MBA-MBA)
		"Sol/474258 2001 SG285", -- (MBA-MBA)
		"Sol/474259 2001 SV307", -- (MBA-MBA)
		"Sol/474260 2001 SA321", -- (MBA-MBA)
		"Sol/474261 2001 SQ326", -- (MBA-MBA)
		"Sol/474262 2001 SC331", -- (MBA-MBA)
		"Sol/474264 2001 TV84", -- (MBA-MBA)
		"Sol/474265 2001 TV112", -- (MBA-MBA)
		"Sol/474266 2001 TL120", -- (MBA-MBA)
		"Sol/474267 2001 TY155", -- (MBA-MBA)
		"Sol/474268 2001 TK157", -- (MBA-MBA)
		"Sol/474269 2001 TT160", -- (MBA-MBA)
		"Sol/474270 2001 TQ179", -- (MBA-MBA)
		"Sol/474271 2001 TS183", -- (MBA-MBA)
		"Sol/474272 2001 TR188", -- (MBA-MBA)
		"Sol/474273 2001 TT193", -- (MBA-MBA)
		"Sol/474274 2001 TY207", -- (MBA-MBA)
		"Sol/474275 2001 TL251", -- (MBA-MBA)
		"Sol/474276 2001 TQ257", -- (MBA-MBA)
		"Sol/474279 2001 UK31", -- (MBA-MBA)
		"Sol/474280 2001 UM40", -- (MBA-MBA)
		"Sol/474281 2001 UQ49", -- (MBA-MBA)
		"Sol/474282 2001 UV55", -- (MBA-MBA)
		"Sol/474283 2001 UM106", -- (MBA-MBA)
		"Sol/474284 2001 UY225", -- (MBA-MBA)
		"Sol/474285 2001 UC230", -- (MBA-MBA)
		"Sol/474286 2001 VG79", -- (MBA-MBA)
		"Sol/474287 2001 WD26", -- (MBA-MBA)
		"Sol/474288 2001 WE62", -- (MBA-MBA)
		"Sol/474289 2001 WC86", -- (MBA-MBA)
		"Sol/474290 2001 WH86", -- (MBA-MBA)
		"Sol/474291 2001 WA88", -- (MBA-MBA)
		"Sol/474292 2001 WL100", -- (MBA-MBA)
		"Sol/474293 2001 WR101", -- (MBA-MBA)
		"Sol/474296 2001 XX27", -- (MBA-MBA)
		"Sol/474297 2001 XD32", -- (MBA-MBA)
		"Sol/474298 2001 XN122", -- (MBA-MBA)
		"Sol/474299 2001 XM124", -- (MBA-MBA)
		"Sol/474300 2001 XS128", -- (MBA-MBA)
		"Sol/474301 2001 XM187", -- (MBA-MBA)
		"Sol/474302 2001 XK229", -- (MBA-MBA)
		"Sol/474303 2001 XL248", -- (MBA-MBA)
		"Sol/474304 2001 XN253", -- (MBA-MBA)
		"Sol/474305 2001 YN15", -- (MBA-MBA)
		"Sol/474307 2001 YR57", -- (MBA-MBA)
		"Sol/474308 2001 YX156", -- (MBA-MBA)
		"Sol/474309 2002 AB26", -- (MBA-MBA)
		"Sol/474310 2002 AN50", -- (MBA-MBA)
		"Sol/474311 2002 AG65", -- (MBA-MBA)
		"Sol/474312 2002 AW139", -- (MBA-MBA)
		"Sol/474313 2002 AO142", -- (MBA-MBA)
		"Sol/474314 2002 AQ172", -- (MBA-MBA)
		"Sol/474315 2002 AT172", -- (MBA-MBA)
		"Sol/474316 2002 BK28", -- (MBA-MBA)
		"Sol/474317 2002 CX54", -- (MBA-MBA)
		"Sol/474318 2002 CB72", -- (MBA-MBA)
		"Sol/474319 2002 CQ187", -- (MBA-MBA)
		"Sol/474320 2002 CQ204", -- (MBA-MBA)
		"Sol/474321 2002 CK218", -- (MBA-MBA)
		"Sol/474322 2002 CH229", -- (MBA-MBA)
		"Sol/474323 2002 CE258", -- (MBA-MBA)
		"Sol/474324 2002 CY261", -- (MBA-MBA)
		"Sol/474325 2002 CS286", -- (MBA-MBA)
		"Sol/474326 2002 CJ297", -- (MBA-MBA)
		"Sol/474327 2002 DV18", -- (MBA-MBA)
		"Sol/474328 2002 EK4", -- (MBA-MBA)
		"Sol/474329 2002 ET25", -- (MBA-MBA)
		"Sol/474330 2002 ED90", -- (MBA-MBA)
		"Sol/474331 2002 EE141", -- (MBA-MBA)
		"Sol/474332 2002 FC30", -- (MBA-MBA)
		"Sol/474334 2002 GZ64", -- (MBA-MBA)
		"Sol/474335 2002 GK65", -- (MBA-MBA)
		"Sol/474336 2002 GG71", -- (MBA-MBA)
		"Sol/474337 2002 HM6", -- (MBA-MBA)
		"Sol/474339 2002 NH64", -- (MBA-MBA)
		"Sol/474340 2002 OM5", -- (MBA-MBA)
		"Sol/474341 2002 ON32", -- (MBA-MBA)
		"Sol/474342 2002 OL33", -- (MBA-MBA)
		"Sol/474343 2002 PJ", -- (MBA-MBA)
		"Sol/474344 2002 PO80", -- (MBA-MBA)
		"Sol/474345 2002 PQ173", -- (MBA-MBA)
		"Sol/474346 2002 PH185", -- (MBA-MBA)
		"Sol/474347 2002 PH187", -- (MBA-MBA)
		"Sol/474349 2002 QG27", -- (MBA-MBA)
		"Sol/474351 2002 QT55", -- (MBA-MBA)
		"Sol/474352 2002 QH63", -- (MBA-MBA)
		"Sol/474353 2002 QC68", -- (MBA-MBA)
		"Sol/474354 2002 QK71", -- (MBA-MBA)
		"Sol/474355 2002 QV88", -- (MBA-MBA)
		"Sol/474356 2002 QO95", -- (MBA-MBA)
		"Sol/474357 2002 QU106", -- (MBA-MBA)
		"Sol/474358 2002 QO111", -- (MBA-MBA)
		"Sol/474359 2002 QX111", -- (MBA-MBA)
		"Sol/474360 2002 QV121", -- (MBA-MBA)
		"Sol/474361 2002 QJ124", -- (MBA-MBA)
		"Sol/474362 2002 QN127", -- (MBA-MBA)
		"Sol/474363 2002 QZ131", -- (MBA-MBA)
		"Sol/474364 2002 RJ16", -- (MBA-MBA)
		"Sol/474365 2002 RR58", -- (MBA-MBA)
		"Sol/474367 2002 RA116", -- (MBA-MBA)
		"Sol/474368 2002 RQ138", -- (MBA-MBA)
		"Sol/474369 2002 RJ142", -- (MBA-MBA)
		"Sol/474371 2002 RL177", -- (MBA-MBA)
		"Sol/474372 2002 RE207", -- (MBA-MBA)
		"Sol/474373 2002 RB235", -- (MBA-MBA)
		"Sol/474374 2002 RP254", -- (MBA-MBA)
		"Sol/474375 2002 RK261", -- (MBA-MBA)
		"Sol/474376 2002 RJ269", -- (MBA-MBA)
		"Sol/474377 2002 RE270", -- (MBA-MBA)
		"Sol/474378 2002 RT279", -- (MBA-MBA)
		"Sol/474379 2002 SK25", -- (MBA-MBA)
		"Sol/474380 2002 SK26", -- (MBA-MBA)
		"Sol/474381 2002 SW59", -- (MBA-MBA)
		"Sol/474382 2002 SX69", -- (MBA-MBA)
		"Sol/474383 2002 SN70", -- (MBA-MBA)
		"Sol/474384 2002 TB22", -- (MBA-MBA)
		"Sol/474385 2002 TC43", -- (MBA-MBA)
		"Sol/474386 2002 TT60", -- (MBA-MBA)
		"Sol/474387 2002 TJ120", -- (MBA-MBA)
		"Sol/474388 2002 TC124", -- (MBA-MBA)
		"Sol/474389 2002 TP131", -- (MBA-MBA)
		"Sol/474390 2002 TS141", -- (MBA-MBA)
		"Sol/474391 2002 TC151", -- (MBA-MBA)
		"Sol/474393 2002 TU190", -- (MBA-MBA)
		"Sol/474394 2002 TK224", -- (MBA-MBA)
		"Sol/474395 2002 TB233", -- (MBA-MBA)
		"Sol/474396 2002 TZ325", -- (MBA-MBA)
		"Sol/474397 2002 TK327", -- (MBA-MBA)
		"Sol/474398 2002 TO340", -- (MBA-MBA)
		"Sol/474399 2002 TB368", -- (MBA-MBA)
		"Sol/474400 2002 UF13", -- (MBA-MBA)
		"Sol/474402 2002 UG22", -- (MBA-MBA)
		"Sol/474403 2002 UH23", -- (MBA-MBA)
		"Sol/474404 2002 UY31", -- (MBA-MBA)
		"Sol/474406 2002 VH8", -- (MBA-MBA)
		"Sol/474407 2002 VF65", -- (MBA-MBA)
		"Sol/474408 2002 VR92", -- (MBA-MBA)
		"Sol/474409 2002 VM126", -- (MBA-MBA)
		"Sol/474410 2002 VY143", -- (MBA-MBA)
		"Sol/474411 2002 VH145", -- (MBA-MBA)
		"Sol/474414 2002 WY8", -- (MBA-MBA)
		"Sol/474415 2002 WY26", -- (MBA-MBA)
		"Sol/474416 2002 WJ28", -- (MBA-MBA)
		"Sol/474417 2002 XS1", -- (MBA-MBA)
		"Sol/474418 2002 XZ37", -- (MBA-MBA)
		"Sol/474419 2002 XO38", -- (MBA-MBA)
		"Sol/474420 2002 XT72", -- (MBA-MBA)
		"Sol/474421 2002 XR117", -- (MBA-MBA)
		"Sol/474422 2002 XX117", -- (MBA-MBA)
		"Sol/474423 2002 XD120", -- (MBA-MBA)
		"Sol/474426 2003 AV80", -- (MBA-MBA)
		"Sol/474427 2003 BR11", -- (MBA-MBA)
		"Sol/474428 2003 DC10", -- (MBA-MBA)
		"Sol/474429 2003 ER13", -- (MBA-MBA)
		"Sol/474430 2003 EC29", -- (MBA-MBA)
		"Sol/474431 2003 FT130", -- (MBA-MBA)
		"Sol/474432 2003 FF133", -- (MBA-MBA)
		"Sol/474433 2003 GJ2", -- (MBA-MBA)
		"Sol/474434 2003 GS26", -- (MBA-MBA)
		"Sol/474437 2003 GZ56", -- (MBA-MBA)
		"Sol/474439 2003 HK52", -- (MBA-MBA)
		"Sol/474444 2003 QD14", -- (MBA-MBA)
		"Sol/474445 2003 QO76", -- (MBA-MBA)
		"Sol/474446 2003 QH99", -- (MBA-MBA)
		"Sol/474447 2003 QL109", -- (MBA-MBA)
		"Sol/474448 2003 QN109", -- (MBA-MBA)
		"Sol/474449 2003 RU20", -- (MBA-MBA)
		"Sol/474450 2003 SU10", -- (MBA-MBA)
		"Sol/474453 2003 SY36", -- (MBA-MBA)
		"Sol/474454 2003 SU41", -- (MBA-MBA)
		"Sol/474455 2003 SL53", -- (MBA-MBA)
		"Sol/474456 2003 SH55", -- (MBA-MBA)
		"Sol/474457 2003 SS57", -- (MBA-MBA)
		"Sol/474458 2003 SF61", -- (MBA-MBA)
		"Sol/474459 2003 SK77", -- (MBA-MBA)
		"Sol/474460 2003 SA82", -- (MBA-MBA)
		"Sol/474461 2003 SP85", -- (MBA-MBA)
		"Sol/474462 2003 SR94", -- (MBA-MBA)
		"Sol/474463 2003 SG105", -- (MBA-MBA)
		"Sol/474464 2003 SE108", -- (MBA-MBA)
		"Sol/474465 2003 SB133", -- (MBA-MBA)
		"Sol/474466 2003 SJ160", -- (MBA-MBA)
		"Sol/474467 2003 SJ174", -- (MBA-MBA)
		"Sol/474468 2003 SX183", -- (MBA-MBA)
		"Sol/474469 2003 SW197", -- (MBA-MBA)
		"Sol/474470 2003 SA201", -- (MBA-MBA)
		"Sol/474471 2003 SS206", -- (MBA-MBA)
		"Sol/474472 2003 SH211", -- (MBA-MBA)
		"Sol/474475 2003 SA221", -- (MBA-MBA)
		"Sol/474476 2003 SB235", -- (MBA-MBA)
		"Sol/474477 2003 SD243", -- (MBA-MBA)
		"Sol/474479 2003 SA276", -- (MBA-MBA)
		"Sol/474480 2003 SB288", -- (MBA-MBA)
		"Sol/474481 2003 SY299", -- (MBA-MBA)
		"Sol/474482 2003 SP321", -- (MBA-MBA)
		"Sol/474483 2003 SL323", -- (MBA-MBA)
		"Sol/474484 2003 SA324", -- (MBA-MBA)
		"Sol/474485 2003 SD324", -- (MBA-MBA)
		"Sol/474486 2003 SB330", -- (MBA-MBA)
		"Sol/474487 2003 SL337", -- (MBA-MBA)
		"Sol/474488 2003 SW337", -- (MBA-MBA)
		"Sol/474489 2003 SU338", -- (MBA-MBA)
		"Sol/474490 2003 SQ366", -- (MBA-MBA)
		"Sol/474491 2003 SM369", -- (MBA-MBA)
		"Sol/474492 2003 SC402", -- (MBA-MBA)
		"Sol/474493 2003 TR4", -- (MBA-MBA)
		"Sol/474494 2003 TP55", -- (MBA-MBA)
		"Sol/474495 2003 UH4", -- (MBA-MBA)
		"Sol/474496 2003 UX9", -- (MBA-MBA)
		"Sol/474497 2003 UU32", -- (MBA-MBA)
		"Sol/474498 2003 UJ42", -- (MBA-MBA)
		"Sol/474500 2003 UC49", -- (MBA-MBA)
		"Sol/474501 2003 UN53", -- (MBA-MBA)
		"Sol/474502 2003 UN59", -- (MBA-MBA)
		"Sol/474503 2003 UA60", -- (MBA-MBA)
		"Sol/474504 2003 UM75", -- (MBA-MBA)
		"Sol/474505 2003 UE76", -- (MBA-MBA)
		"Sol/474506 2003 UP80", -- (MBA-MBA)
		"Sol/474507 2003 UP83", -- (MBA-MBA)
		"Sol/474508 2003 UT87", -- (MBA-MBA)
		"Sol/474509 2003 UN89", -- (MBA-MBA)
		"Sol/474510 2003 UM119", -- (MBA-MBA)
		"Sol/474511 2003 UD123", -- (MBA-MBA)
		"Sol/474512 2003 UF125", -- (MBA-MBA)
		"Sol/474513 2003 UF134", -- (MBA-MBA)
		"Sol/474514 2003 UO177", -- (MBA-MBA)
		"Sol/474515 2003 UU179", -- (MBA-MBA)
		"Sol/474516 2003 UW180", -- (MBA-MBA)
		"Sol/474517 2003 UV204", -- (MBA-MBA)
		"Sol/474519 2003 US230", -- (MBA-MBA)
		"Sol/474520 2003 UA231", -- (MBA-MBA)
		"Sol/474521 2003 UZ239", -- (MBA-MBA)
		"Sol/474522 2003 UQ271", -- (MBA-MBA)
		"Sol/474523 2003 UG279", -- (MBA-MBA)
		"Sol/474524 2003 UN305", -- (MBA-MBA)
		"Sol/474525 2003 UA318", -- (MBA-MBA)
		"Sol/474526 2003 UD330", -- (MBA-MBA)
		"Sol/474527 2003 UM332", -- (MBA-MBA)
		"Sol/474528 2003 UH341", -- (MBA-MBA)
		"Sol/474529 2003 UY342", -- (MBA-MBA)
		"Sol/474530 2003 UY351", -- (MBA-MBA)
		"Sol/474531 2003 UJ365", -- (MBA-MBA)
		"Sol/474533 2003 VU4", -- (MBA-MBA)
		"Sol/474534 2003 WF", -- (MBA-MBA)
		"Sol/474537 2003 WF13", -- (MBA-MBA)
		"Sol/474539 2003 WZ26", -- (MBA-MBA)
		"Sol/474540 2003 WU34", -- (MBA-MBA)
		"Sol/474541 2003 WY60", -- (MBA-MBA)
		"Sol/474542 2003 WA68", -- (MBA-MBA)
		"Sol/474543 2003 WF69", -- (MBA-MBA)
		"Sol/474545 2003 WK109", -- (MBA-MBA)
		"Sol/474546 2003 WP115", -- (MBA-MBA)
		"Sol/474547 2003 WY122", -- (MBA-MBA)
		"Sol/474548 2003 WJ145", -- (MBA-MBA)
		"Sol/474550 2003 WB171", -- (MBA-MBA)
		"Sol/474551 2003 XV20", -- (MBA-MBA)
		"Sol/474552 2003 YC4", -- (MBA-MBA)
		"Sol/474553 2003 YK30", -- (MBA-MBA)
		"Sol/474555 2003 YM140", -- (MBA-MBA)
		"Sol/474556 2003 YJ147", -- (MBA-MBA)
		"Sol/474557 2003 YF160", -- (MBA-MBA)
		"Sol/474558 2004 AZ2", -- (MBA-MBA)
		"Sol/474559 2004 AK18", -- (MBA-MBA)
		"Sol/474561 2004 BU35", -- (MBA-MBA)
		"Sol/474562 2004 BK39", -- (MBA-MBA)
		"Sol/474564 2004 BO107", -- (MBA-MBA)
		"Sol/474565 2004 CJ25", -- (MBA-MBA)
		"Sol/474566 2004 CC31", -- (MBA-MBA)
		"Sol/474568 2004 CJ119", -- (MBA-MBA)
		"Sol/474569 2004 EB10", -- (MBA-MBA)
		"Sol/474570 2004 EB32", -- (MBA-MBA)
		"Sol/474571 2004 EP40", -- (MBA-MBA)
		"Sol/474572 2004 EW72", -- (MBA-MBA)
		"Sol/474573 2004 ER81", -- (MBA-MBA)
		"Sol/474575 2004 FF18", -- (MBA-MBA)
		"Sol/474576 2004 FU78", -- (MBA-MBA)
		"Sol/474577 2004 FM91", -- (MBA-MBA)
		"Sol/474578 2004 FP111", -- (MBA-MBA)
		"Sol/474579 2004 FA116", -- (MBA-MBA)
		"Sol/474580 2004 FL117", -- (MBA-MBA)
		"Sol/474581 2004 FG132", -- (MBA-MBA)
		"Sol/474582 2004 FP141", -- (MBA-MBA)
		"Sol/474583 2004 GC18", -- (MBA-MBA)
		"Sol/474584 2004 GM31", -- (MBA-MBA)
		"Sol/474586 2004 HL8", -- (MBA-MBA)
		"Sol/474587 2004 HD25", -- (MBA-MBA)
		"Sol/474588 2004 LX20", -- (MBA-MBA)
		"Sol/474589 2004 LZ29", -- (MBA-MBA)
		"Sol/474590 2004 NA14", -- (MBA-MBA)
		"Sol/474591 2004 NN29", -- (MBA-MBA)
		"Sol/474592 2004 PG30", -- (MBA-MBA)
		"Sol/474596 2004 RS40", -- (MBA-MBA)
		"Sol/474597 2004 RW40", -- (MBA-MBA)
		"Sol/474598 2004 RL42", -- (MBA-MBA)
		"Sol/474599 2004 RY49", -- (MBA-MBA)
		"Sol/474601 2004 RS149", -- (MBA-MBA)
		"Sol/474602 2004 RH158", -- (MBA-MBA)
		"Sol/474603 2004 RL232", -- (MBA-MBA)
		"Sol/474604 2004 RR236", -- (MBA-MBA)
		"Sol/474606 2004 RR242", -- (MBA-MBA)
		"Sol/474607 2004 RG245", -- (MBA-MBA)
		"Sol/474608 2004 RE327", -- (MBA-MBA)
		"Sol/474609 2004 SY43", -- (MBA-MBA)
		"Sol/474614 2004 TZ27", -- (MBA-MBA)
		"Sol/474615 2004 TX42", -- (MBA-MBA)
		"Sol/474616 2004 TV44", -- (MBA-MBA)
		"Sol/474617 2004 TY57", -- (MBA-MBA)
		"Sol/474618 2004 TT78", -- (MBA-MBA)
		"Sol/474619 2004 TD98", -- (MBA-MBA)
		"Sol/474620 2004 TH149", -- (MBA-MBA)
		"Sol/474621 2004 TG159", -- (MBA-MBA)
		"Sol/474622 2004 TL163", -- (MBA-MBA)
		"Sol/474623 2004 TF177", -- (MBA-MBA)
		"Sol/474625 2004 TU196", -- (MBA-MBA)
		"Sol/474626 2004 TR220", -- (MBA-MBA)
		"Sol/474627 2004 TN230", -- (MBA-MBA)
		"Sol/474628 2004 TX232", -- (MBA-MBA)
		"Sol/474629 2004 TQ265", -- (MBA-MBA)
		"Sol/474630 2004 TF269", -- (MBA-MBA)
		"Sol/474631 2004 TG336", -- (MBA-MBA)
		"Sol/474632 2004 TO342", -- (MBA-MBA)
		"Sol/474635 2004 VN29", -- (MBA-MBA)
		"Sol/474636 2004 VE63", -- (MBA-MBA)
		"Sol/474637 2004 VG74", -- (MBA-MBA)
		"Sol/474638 2004 VD75", -- (MBA-MBA)
		"Sol/474639 2004 VH80", -- (MBA-MBA)
		"Sol/474641 2004 WL8", -- (MBA-MBA)
		"Sol/474642 2004 XN3", -- (MBA-MBA)
		"Sol/474643 2004 XX15", -- (MBA-MBA)
		"Sol/474644 2004 XF21", -- (MBA-MBA)
		"Sol/474645 2004 XS32", -- (MBA-MBA)
		"Sol/474646 2004 XZ58", -- (MBA-MBA)
		"Sol/474647 2004 XA59", -- (MBA-MBA)
		"Sol/474648 2004 XW66", -- (MBA-MBA)
		"Sol/474649 2004 XK93", -- (MBA-MBA)
		"Sol/474650 2004 XK103", -- (MBA-MBA)
		"Sol/474651 2004 XT108", -- (MBA-MBA)
		"Sol/474652 2004 XO109", -- (MBA-MBA)
		"Sol/474653 2004 XC119", -- (MBA-MBA)
		"Sol/474654 2004 XF119", -- (MBA-MBA)
		"Sol/474655 2004 XF133", -- (MBA-MBA)
		"Sol/474656 2004 XS147", -- (MBA-MBA)
		"Sol/474657 2004 YB13", -- (MBA-MBA)
		"Sol/474658 2004 YG17", -- (MBA-MBA)
		"Sol/474659 2004 YN25", -- (MBA-MBA)
		"Sol/474660 2005 AT1", -- (MBA-MBA)
		"Sol/474661 2005 AN3", -- (MBA-MBA)
		"Sol/474662 2005 AL4", -- (MBA-MBA)
		"Sol/474663 2005 AG6", -- (MBA-MBA)
		"Sol/474664 2005 AC17", -- (MBA-MBA)
		"Sol/474665 2005 AP21", -- (MBA-MBA)
		"Sol/474666 2005 AE27", -- (MBA-MBA)
		"Sol/474667 2005 AK42", -- (MBA-MBA)
		"Sol/474668 2005 AO65", -- (MBA-MBA)
		"Sol/474669 2005 AY77", -- (MBA-MBA)
		"Sol/474670 2005 BP9", -- (MBA-MBA)
		"Sol/474672 2005 BQ14", -- (MBA-MBA)
		"Sol/474673 2005 CF", -- (MBA-MBA)
		"Sol/474675 2005 CK22", -- (MBA-MBA)
		"Sol/474676 2005 CL64", -- (MBA-MBA)
		"Sol/474677 2005 EJ12", -- (MBA-MBA)
		"Sol/474678 2005 ED31", -- (MBA-MBA)
		"Sol/474679 2005 EX37", -- (MBA-MBA)
		"Sol/474680 2005 EK62", -- (MBA-MBA)
		"Sol/474681 2005 EY72", -- (MBA-MBA)
		"Sol/474682 2005 EK73", -- (MBA-MBA)
		"Sol/474683 2005 EB86", -- (MBA-MBA)
		"Sol/474685 2005 ED94", -- (MBA-MBA)
		"Sol/474686 2005 EJ114", -- (MBA-MBA)
		"Sol/474687 2005 EL118", -- (MBA-MBA)
		"Sol/474688 2005 ER141", -- (MBA-MBA)
		"Sol/474689 2005 EL208", -- (MBA-MBA)
		"Sol/474690 2005 EU212", -- (MBA-MBA)
		"Sol/474691 2005 EL214", -- (MBA-MBA)
		"Sol/474692 2005 EW240", -- (MBA-MBA)
		"Sol/474693 2005 ED244", -- (MBA-MBA)
		"Sol/474694 2005 EG294", -- (MBA-MBA)
		"Sol/474695 2005 EQ294", -- (MBA-MBA)
		"Sol/474696 2005 EC316", -- (MBA-MBA)
		"Sol/474697 2005 ET330", -- (MBA-MBA)
		"Sol/474698 2005 GT1", -- (MBA-MBA)
		"Sol/474699 2005 GV34", -- (MBA-MBA)
		"Sol/474700 2005 GD41", -- (MBA-MBA)
		"Sol/474702 2005 GA87", -- (MBA-MBA)
		"Sol/474703 2005 GW100", -- (MBA-MBA)
		"Sol/474705 2005 GG117", -- (MBA-MBA)
		"Sol/474707 2005 GJ150", -- (MBA-MBA)
		"Sol/474708 2005 GV156", -- (MBA-MBA)
		"Sol/474710 2005 GF178", -- (MBA-MBA)
		"Sol/474711 2005 GC216", -- (MBA-MBA)
		"Sol/474712 2005 GA221", -- (MBA-MBA)
		"Sol/474713 2005 GC223", -- (MBA-MBA)
		"Sol/474714 2005 HY", -- (MBA-MBA)
		"Sol/474715 2005 JK11", -- (MBA-MBA)
		"Sol/474716 2005 JS34", -- (MBA-MBA)
		"Sol/474717 2005 JA55", -- (MBA-MBA)
		"Sol/474719 2005 JM119", -- (MBA-MBA)
		"Sol/474720 2005 JO177", -- (MBA-MBA)
		"Sol/474721 2005 KJ1", -- (MBA-MBA)
		"Sol/474722 2005 LW41", -- (MBA-MBA)
		"Sol/474723 2005 LM44", -- (MBA-MBA)
		"Sol/474725 2005 MP21", -- (MBA-MBA)
		"Sol/474726 2005 MM28", -- (MBA-MBA)
		"Sol/474727 2005 MG29", -- (MBA-MBA)
		"Sol/474728 2005 MJ33", -- (MBA-MBA)
		"Sol/474729 2005 ML33", -- (MBA-MBA)
		"Sol/474730 2005 MA34", -- (MBA-MBA)
		"Sol/474731 2005 ML40", -- (MBA-MBA)
		"Sol/474732 2005 NT1", -- (MBA-MBA)
		"Sol/474733 2005 NH17", -- (MBA-MBA)
		"Sol/474734 2005 NZ17", -- (MBA-MBA)
		"Sol/474735 2005 NU25", -- (MBA-MBA)
		"Sol/474736 2005 NT28", -- (MBA-MBA)
		"Sol/474737 2005 NF30", -- (MBA-MBA)
		"Sol/474738 2005 NE35", -- (MBA-MBA)
		"Sol/474739 2005 NK54", -- (MBA-MBA)
		"Sol/474740 2005 NG71", -- (MBA-MBA)
		"Sol/474741 2005 NB78", -- (MBA-MBA)
		"Sol/474742 2005 NM107", -- (MBA-MBA)
		"Sol/474743 2005 ON8", -- (MBA-MBA)
		"Sol/474744 2005 OU12", -- (MBA-MBA)
		"Sol/474745 2005 OR17", -- (MBA-MBA)
		"Sol/474746 2005 OC23", -- (MBA-MBA)
		"Sol/474747 2005 OW28", -- (MBA-MBA)
		"Sol/474749 2005 PN9", -- (MBA-MBA)
		"Sol/474750 2005 PV28", -- (MBA-MBA)
		"Sol/474751 2005 QE12", -- (MBA-MBA)
		"Sol/474752 2005 QV23", -- (MBA-MBA)
		"Sol/474753 2005 QM25", -- (MBA-MBA)
		"Sol/474754 2005 QC33", -- (MBA-MBA)
		"Sol/474755 2005 QO34", -- (MBA-MBA)
		"Sol/474756 2005 QR36", -- (MBA-MBA)
		"Sol/474757 2005 QD44", -- (MBA-MBA)
		"Sol/474758 2005 QU48", -- (MBA-MBA)
		"Sol/474759 2005 QK50", -- (MBA-MBA)
		"Sol/474760 2005 QR54", -- (MBA-MBA)
		"Sol/474761 2005 QU57", -- (MBA-MBA)
		"Sol/474762 2005 QQ66", -- (MBA-MBA)
		"Sol/474764 2005 QS81", -- (MBA-MBA)
		"Sol/474765 2005 QT83", -- (MBA-MBA)
		"Sol/474766 2005 QS91", -- (MBA-MBA)
		"Sol/474767 2005 QB94", -- (MBA-MBA)
		"Sol/474768 2005 QD107", -- (MBA-MBA)
		"Sol/474769 2005 QK109", -- (MBA-MBA)
		"Sol/474770 2005 QE111", -- (MBA-MBA)
		"Sol/474771 2005 QE117", -- (MBA-MBA)
		"Sol/474772 2005 QZ118", -- (MBA-MBA)
		"Sol/474773 2005 QP119", -- (MBA-MBA)
		"Sol/474774 2005 QN122", -- (MBA-MBA)
		"Sol/474775 2005 QK123", -- (MBA-MBA)
		"Sol/474776 2005 QQ123", -- (MBA-MBA)
		"Sol/474777 2005 QL126", -- (MBA-MBA)
		"Sol/474778 2005 QN128", -- (MBA-MBA)
		"Sol/474779 2005 QK131", -- (MBA-MBA)
		"Sol/474780 2005 QN132", -- (MBA-MBA)
		"Sol/474781 2005 QS133", -- (MBA-MBA)
		"Sol/474782 2005 QQ136", -- (MBA-MBA)
		"Sol/474783 2005 QR138", -- (MBA-MBA)
		"Sol/474784 2005 QW139", -- (MBA-MBA)
		"Sol/474785 2005 QX139", -- (MBA-MBA)
		"Sol/474786 2005 QJ141", -- (MBA-MBA)
		"Sol/474787 2005 QK147", -- (MBA-MBA)
		"Sol/474788 2005 QE151", -- (MBA-MBA)
		"Sol/474789 2005 QH159", -- (MBA-MBA)
		"Sol/474791 2005 QF179", -- (MBA-MBA)
		"Sol/474792 2005 QV186", -- (MBA-MBA)
		"Sol/474793 2005 QD187", -- (MBA-MBA)
		"Sol/474794 2005 QX188", -- (MBA-MBA)
		"Sol/474795 2005 QE190", -- (MBA-MBA)
		"Sol/474796 2005 RW5", -- (MBA-MBA)
		"Sol/474797 2005 RO22", -- (MBA-MBA)
		"Sol/474798 2005 RD28", -- (MBA-MBA)
		"Sol/474799 2005 RL29", -- (MBA-MBA)
		"Sol/474800 2005 RA41", -- (MBA-MBA)
		"Sol/474801 2005 RD42", -- (MBA-MBA)
		"Sol/474802 2005 RB43", -- (MBA-MBA)
		"Sol/474803 2005 RD44", -- (MBA-MBA)
		"Sol/474804 2005 SB6", -- (MBA-MBA)
		"Sol/474805 2005 SQ11", -- (MBA-MBA)
		"Sol/474806 2005 SV11", -- (MBA-MBA)
		"Sol/474807 2005 SZ11", -- (MBA-MBA)
		"Sol/474808 2005 SW13", -- (MBA-MBA)
		"Sol/474809 2005 SE14", -- (MBA-MBA)
		"Sol/474810 2005 SA16", -- (MBA-MBA)
		"Sol/474811 2005 SY16", -- (MBA-MBA)
		"Sol/474812 2005 SR17", -- (MBA-MBA)
		"Sol/474813 2005 SH18", -- (MBA-MBA)
		"Sol/474814 2005 SQ23", -- (MBA-MBA)
		"Sol/474815 2005 SO25", -- (MBA-MBA)
		"Sol/474816 2005 SZ33", -- (MBA-MBA)
		"Sol/474817 2005 SU37", -- (MBA-MBA)
		"Sol/474818 2005 SZ38", -- (MBA-MBA)
		"Sol/474819 2005 SK39", -- (MBA-MBA)
		"Sol/474820 2005 SN39", -- (MBA-MBA)
		"Sol/474821 2005 SW40", -- (MBA-MBA)
		"Sol/474822 2005 SZ41", -- (MBA-MBA)
		"Sol/474823 2005 SS42", -- (MBA-MBA)
		"Sol/474825 2005 SX43", -- (MBA-MBA)
		"Sol/474826 2005 SY48", -- (MBA-MBA)
		"Sol/474827 2005 SA50", -- (MBA-MBA)
		"Sol/474829 2005 ST55", -- (MBA-MBA)
		"Sol/474830 2005 SP56", -- (MBA-MBA)
		"Sol/474831 2005 SJ59", -- (MBA-MBA)
		"Sol/474832 2005 SQ59", -- (MBA-MBA)
		"Sol/474833 2005 SB63", -- (MBA-MBA)
		"Sol/474834 2005 SF63", -- (MBA-MBA)
		"Sol/474835 2005 SV63", -- (MBA-MBA)
		"Sol/474836 2005 SA64", -- (MBA-MBA)
		"Sol/474837 2005 SA67", -- (MBA-MBA)
		"Sol/474838 2005 SD67", -- (MBA-MBA)
		"Sol/474839 2005 SM67", -- (MBA-MBA)
		"Sol/474840 2005 SM68", -- (MBA-MBA)
		"Sol/474841 2005 SB73", -- (MBA-MBA)
		"Sol/474842 2005 SX74", -- (MBA-MBA)
		"Sol/474843 2005 SR75", -- (MBA-MBA)
		"Sol/474844 2005 SC76", -- (MBA-MBA)
		"Sol/474845 2005 SK76", -- (MBA-MBA)
		"Sol/474846 2005 SR76", -- (MBA-MBA)
		"Sol/474847 2005 SG77", -- (MBA-MBA)
		"Sol/474848 2005 SX80", -- (MBA-MBA)
		"Sol/474849 2005 SK82", -- (MBA-MBA)
		"Sol/474850 2005 SN83", -- (MBA-MBA)
		"Sol/474851 2005 SX84", -- (MBA-MBA)
		"Sol/474852 2005 SN87", -- (MBA-MBA)
		"Sol/474853 2005 SL90", -- (MBA-MBA)
		"Sol/474854 2005 SD91", -- (MBA-MBA)
		"Sol/474855 2005 SO92", -- (MBA-MBA)
		"Sol/474856 2005 SQ93", -- (MBA-MBA)
		"Sol/474857 2005 SY97", -- (MBA-MBA)
		"Sol/474858 2005 SO101", -- (MBA-MBA)
		"Sol/474859 2005 SR101", -- (MBA-MBA)
		"Sol/474860 2005 SZ114", -- (MBA-MBA)
		"Sol/474861 2005 SW129", -- (MBA-MBA)
		"Sol/474862 2005 SR131", -- (MBA-MBA)
		"Sol/474863 2005 SS131", -- (MBA-MBA)
		"Sol/474864 2005 SQ136", -- (MBA-MBA)
		"Sol/474865 2005 SH137", -- (MBA-MBA)
		"Sol/474866 2005 SB138", -- (MBA-MBA)
		"Sol/474867 2005 SO138", -- (MBA-MBA)
		"Sol/474868 2005 SE139", -- (MBA-MBA)
		"Sol/474869 2005 SN142", -- (MBA-MBA)
		"Sol/474870 2005 SU142", -- (MBA-MBA)
		"Sol/474871 2005 SH143", -- (MBA-MBA)
		"Sol/474872 2005 SO144", -- (MBA-MBA)
		"Sol/474873 2005 ST144", -- (MBA-MBA)
		"Sol/474874 2005 SG147", -- (MBA-MBA)
		"Sol/474875 2005 SZ147", -- (MBA-MBA)
		"Sol/474876 2005 SC148", -- (MBA-MBA)
		"Sol/474877 2005 SM148", -- (MBA-MBA)
		"Sol/474878 2005 SJ149", -- (MBA-MBA)
		"Sol/474879 2005 SM150", -- (MBA-MBA)
		"Sol/474880 2005 SO150", -- (MBA-MBA)
		"Sol/474881 2005 SK152", -- (MBA-MBA)
		"Sol/474882 2005 SQ153", -- (MBA-MBA)
		"Sol/474883 2005 SO160", -- (MBA-MBA)
		"Sol/474885 2005 SU168", -- (MBA-MBA)
		"Sol/474886 2005 SJ169", -- (MBA-MBA)
		"Sol/474887 2005 SJ170", -- (MBA-MBA)
		"Sol/474888 2005 SR170", -- (MBA-MBA)
		"Sol/474889 2005 SA171", -- (MBA-MBA)
		"Sol/474890 2005 SJ173", -- (MBA-MBA)
		"Sol/474891 2005 SL173", -- (MBA-MBA)
		"Sol/474892 2005 SH175", -- (MBA-MBA)
		"Sol/474893 2005 SK176", -- (MBA-MBA)
		"Sol/474895 2005 SV182", -- (MBA-MBA)
		"Sol/474896 2005 SH183", -- (MBA-MBA)
		"Sol/474897 2005 SG184", -- (MBA-MBA)
		"Sol/474898 2005 SJ184", -- (MBA-MBA)
		"Sol/474899 2005 ST184", -- (MBA-MBA)
		"Sol/474900 2005 SW187", -- (MBA-MBA)
		"Sol/474901 2005 SD188", -- (MBA-MBA)
		"Sol/474902 2005 SM188", -- (MBA-MBA)
		"Sol/474903 2005 SH196", -- (MBA-MBA)
		"Sol/474904 2005 SH197", -- (MBA-MBA)
		"Sol/474905 2005 SP197", -- (MBA-MBA)
		"Sol/474906 2005 SC199", -- (MBA-MBA)
		"Sol/474907 2005 SZ209", -- (MBA-MBA)
		"Sol/474908 2005 SU210", -- (MBA-MBA)
		"Sol/474909 2005 SY210", -- (MBA-MBA)
		"Sol/474910 2005 SV211", -- (MBA-MBA)
		"Sol/474911 2005 SC213", -- (MBA-MBA)
		"Sol/474912 2005 SQ213", -- (MBA-MBA)
		"Sol/474913 2005 SR214", -- (MBA-MBA)
		"Sol/474914 2005 SU215", -- (MBA-MBA)
		"Sol/474915 2005 SX215", -- (MBA-MBA)
		"Sol/474916 2005 SU218", -- (MBA-MBA)
		"Sol/474917 2005 SB224", -- (MBA-MBA)
		"Sol/474918 2005 SB226", -- (MBA-MBA)
		"Sol/474919 2005 SG232", -- (MBA-MBA)
		"Sol/474921 2005 SD234", -- (MBA-MBA)
		"Sol/474922 2005 SC235", -- (MBA-MBA)
		"Sol/474923 2005 SS236", -- (MBA-MBA)
		"Sol/474924 2005 SA238", -- (MBA-MBA)
		"Sol/474926 2005 SA240", -- (MBA-MBA)
		"Sol/474927 2005 SB240", -- (MBA-MBA)
		"Sol/474928 2005 SG241", -- (MBA-MBA)
		"Sol/474929 2005 SL247", -- (MBA-MBA)
		"Sol/474930 2005 ST256", -- (MBA-MBA)
		"Sol/474931 2005 SM257", -- (MBA-MBA)
		"Sol/474932 2005 SN261", -- (MBA-MBA)
		"Sol/474933 2005 SS263", -- (MBA-MBA)
		"Sol/474934 2005 SB264", -- (MBA-MBA)
		"Sol/474935 2005 SW271", -- (MBA-MBA)
		"Sol/474936 2005 SE273", -- (MBA-MBA)
		"Sol/474937 2005 SZ279", -- (MBA-MBA)
		"Sol/474938 2005 SO280", -- (MBA-MBA)
		"Sol/474939 2005 SX282", -- (MBA-MBA)
		"Sol/474940 2005 SR284", -- (MBA-MBA)
		"Sol/474941 2005 SD285", -- (MBA-MBA)
		"Sol/474942 2005 SG285", -- (MBA-MBA)
		"Sol/474943 2005 SE287", -- (MBA-MBA)
		"Sol/474944 2005 SJ288", -- (MBA-MBA)
		"Sol/474946 2005 SE292", -- (MBA-MBA)
		"Sol/474947 2005 SW292", -- (MBA-MBA)
		"Sol/474948 2005 TR5", -- (MBA-MBA)
		"Sol/474949 2005 TH12", -- (MBA-MBA)
		"Sol/474950 2005 TJ13", -- (MBA-MBA)
		"Sol/474951 2005 TD18", -- (MBA-MBA)
		"Sol/474952 2005 TX21", -- (MBA-MBA)
		"Sol/474953 2005 TD23", -- (MBA-MBA)
		"Sol/474954 2005 TU24", -- (MBA-MBA)
		"Sol/474955 2005 TD26", -- (MBA-MBA)
		"Sol/474956 2005 TH26", -- (MBA-MBA)
		"Sol/474957 2005 TY33", -- (MBA-MBA)
		"Sol/474958 2005 TU34", -- (MBA-MBA)
		"Sol/474959 2005 TP39", -- (MBA-MBA)
		"Sol/474960 2005 TU41", -- (MBA-MBA)
		"Sol/474961 2005 TJ46", -- (MBA-MBA)
		"Sol/474962 2005 TW47", -- (MBA-MBA)
		"Sol/474963 2005 TZ50", -- (MBA-MBA)
		"Sol/474965 2005 TW58", -- (MBA-MBA)
		"Sol/474966 2005 TD59", -- (MBA-MBA)
		"Sol/474967 2005 TT59", -- (MBA-MBA)
		"Sol/474968 2005 TL61", -- (MBA-MBA)
		"Sol/474969 2005 TH63", -- (MBA-MBA)
		"Sol/474970 2005 TK63", -- (MBA-MBA)
		"Sol/474971 2005 TP64", -- (MBA-MBA)
		"Sol/474972 2005 TV64", -- (MBA-MBA)
		"Sol/474973 2005 TL72", -- (MBA-MBA)
		"Sol/474974 2005 TF77", -- (MBA-MBA)
		"Sol/474976 2005 TZ85", -- (MBA-MBA)
		"Sol/474977 2005 TF86", -- (MBA-MBA)
		"Sol/474978 2005 TC87", -- (MBA-MBA)
		"Sol/474979 2005 TL96", -- (MBA-MBA)
		"Sol/474981 2005 TL101", -- (MBA-MBA)
		"Sol/474982 2005 TS102", -- (MBA-MBA)
		"Sol/474983 2005 TV103", -- (MBA-MBA)
		"Sol/474984 2005 TV112", -- (MBA-MBA)
		"Sol/474985 2005 TA113", -- (MBA-MBA)
		"Sol/474986 2005 TE121", -- (MBA-MBA)
		"Sol/474987 2005 TW122", -- (MBA-MBA)
		"Sol/474988 2005 TE123", -- (MBA-MBA)
		"Sol/474989 2005 TE127", -- (MBA-MBA)
		"Sol/474990 2005 TN128", -- (MBA-MBA)
		"Sol/474991 2005 TU128", -- (MBA-MBA)
		"Sol/474992 2005 TR129", -- (MBA-MBA)
		"Sol/474993 2005 TP130", -- (MBA-MBA)
		"Sol/474994 2005 TZ130", -- (MBA-MBA)
		"Sol/474995 2005 TA132", -- (MBA-MBA)
		"Sol/474996 2005 TE134", -- (MBA-MBA)
		"Sol/474997 2005 TF136", -- (MBA-MBA)
		"Sol/474998 2005 TZ145", -- (MBA-MBA)
		"Sol/474999 2005 TU154", -- (MBA-MBA)
		"Sol/475000 2005 TC155", -- (MBA-MBA)
		"Sol/475001 2005 TX155", -- (MBA-MBA)
		"Sol/475002 2005 TN157", -- (MBA-MBA)
		"Sol/475003 2005 TO160", -- (MBA-MBA)
		"Sol/475004 2005 TK161", -- (MBA-MBA)
		"Sol/475005 2005 TX161", -- (MBA-MBA)
		"Sol/475006 2005 TE162", -- (MBA-MBA)
		"Sol/475007 2005 TF163", -- (MBA-MBA)
		"Sol/475008 2005 TG165", -- (MBA-MBA)
		"Sol/475009 2005 TV167", -- (MBA-MBA)
		"Sol/475010 2005 TX168", -- (MBA-MBA)
		"Sol/475011 2005 TG176", -- (MBA-MBA)
		"Sol/475012 2005 TR176", -- (MBA-MBA)
		"Sol/475013 2005 TF181", -- (MBA-MBA)
		"Sol/475014 2005 TM191", -- (MBA-MBA)
		"Sol/475015 2005 TN191", -- (MBA-MBA)
		"Sol/475017 2005 UC8", -- (MBA-MBA)
		"Sol/475018 2005 UU8", -- (MBA-MBA)
		"Sol/475019 2005 UB9", -- (MBA-MBA)
		"Sol/475020 2005 UN10", -- (MBA-MBA)
		"Sol/475021 2005 UA15", -- (MBA-MBA)
		"Sol/475022 2005 UD17", -- (MBA-MBA)
		"Sol/475023 2005 UY17", -- (MBA-MBA)
		"Sol/475024 2005 UX20", -- (MBA-MBA)
		"Sol/475026 2005 UX24", -- (MBA-MBA)
		"Sol/475027 2005 US25", -- (MBA-MBA)
		"Sol/475028 2005 UF27", -- (MBA-MBA)
		"Sol/475029 2005 UN27", -- (MBA-MBA)
		"Sol/475030 2005 UY27", -- (MBA-MBA)
		"Sol/475031 2005 UM28", -- (MBA-MBA)
		"Sol/475032 2005 UP33", -- (MBA-MBA)
		"Sol/475033 2005 UN37", -- (MBA-MBA)
		"Sol/475034 2005 UW38", -- (MBA-MBA)
		"Sol/475035 2005 UH39", -- (MBA-MBA)
		"Sol/475036 2005 UH47", -- (MBA-MBA)
		"Sol/475037 2005 UY47", -- (MBA-MBA)
		"Sol/475038 2005 UV57", -- (MBA-MBA)
		"Sol/475039 2005 UL58", -- (MBA-MBA)
		"Sol/475040 2005 UP59", -- (MBA-MBA)
		"Sol/475041 2005 UH62", -- (MBA-MBA)
		"Sol/475042 2005 UO62", -- (MBA-MBA)
		"Sol/475043 2005 UK67", -- (MBA-MBA)
		"Sol/475044 2005 UD70", -- (MBA-MBA)
		"Sol/475045 2005 UG70", -- (MBA-MBA)
		"Sol/475046 2005 UF72", -- (MBA-MBA)
		"Sol/475047 2005 UK85", -- (MBA-MBA)
		"Sol/475048 2005 UT86", -- (MBA-MBA)
		"Sol/475049 2005 UC92", -- (MBA-MBA)
		"Sol/475050 2005 UR96", -- (MBA-MBA)
		"Sol/475051 2005 UU97", -- (MBA-MBA)
		"Sol/475052 2005 UD98", -- (MBA-MBA)
		"Sol/475053 2005 UV101", -- (MBA-MBA)
		"Sol/475054 2005 UA102", -- (MBA-MBA)
		"Sol/475055 2005 UV103", -- (MBA-MBA)
		"Sol/475056 2005 UH104", -- (MBA-MBA)
		"Sol/475057 2005 UR106", -- (MBA-MBA)
		"Sol/475058 2005 UD114", -- (MBA-MBA)
		"Sol/475059 2005 UW115", -- (MBA-MBA)
		"Sol/475060 2005 UM118", -- (MBA-MBA)
		"Sol/475061 2005 UN118", -- (MBA-MBA)
		"Sol/475062 2005 UE122", -- (MBA-MBA)
		"Sol/475063 2005 UV123", -- (MBA-MBA)
		"Sol/475064 2005 UK126", -- (MBA-MBA)
		"Sol/475065 2005 UW126", -- (MBA-MBA)
		"Sol/475066 2005 UH128", -- (MBA-MBA)
		"Sol/475067 2005 UC129", -- (MBA-MBA)
		"Sol/475068 2005 UB133", -- (MBA-MBA)
		"Sol/475069 2005 UP133", -- (MBA-MBA)
		"Sol/475070 2005 UC136", -- (MBA-MBA)
		"Sol/475071 2005 UZ136", -- (MBA-MBA)
		"Sol/475072 2005 US139", -- (MBA-MBA)
		"Sol/475073 2005 UY139", -- (MBA-MBA)
		"Sol/475075 2005 UO147", -- (MBA-MBA)
		"Sol/475076 2005 UA152", -- (MBA-MBA)
		"Sol/475077 2005 UO155", -- (MBA-MBA)
		"Sol/475078 2005 UZ156", -- (MBA-MBA)
		"Sol/475080 Jarry", -- (MBA-MBA)
		"Sol/475081 2005 UP163", -- (MBA-MBA)
		"Sol/475083 2005 UY172", -- (MBA-MBA)
		"Sol/475084 2005 UU175", -- (MBA-MBA)
		"Sol/475085 2005 UM183", -- (MBA-MBA)
		"Sol/475086 2005 UP183", -- (MBA-MBA)
		"Sol/475087 2005 UF187", -- (MBA-MBA)
		"Sol/475088 2005 UM187", -- (MBA-MBA)
		"Sol/475089 2005 UE188", -- (MBA-MBA)
		"Sol/475090 2005 UL188", -- (MBA-MBA)
		"Sol/475091 2005 UF194", -- (MBA-MBA)
		"Sol/475092 2005 UV194", -- (MBA-MBA)
		"Sol/475093 2005 UG197", -- (MBA-MBA)
		"Sol/475094 2005 UC200", -- (MBA-MBA)
		"Sol/475095 2005 UZ202", -- (MBA-MBA)
		"Sol/475096 2005 UD203", -- (MBA-MBA)
		"Sol/475098 2005 UB219", -- (MBA-MBA)
		"Sol/475099 2005 UV219", -- (MBA-MBA)
		"Sol/475100 2005 UH222", -- (MBA-MBA)
		"Sol/475102 2005 UQ231", -- (MBA-MBA)
		"Sol/475103 2005 UV231", -- (MBA-MBA)
		"Sol/475105 2005 UP234", -- (MBA-MBA)
		"Sol/475106 2005 UA237", -- (MBA-MBA)
		"Sol/475109 2005 UC252", -- (MBA-MBA)
		"Sol/475110 2005 US252", -- (MBA-MBA)
		"Sol/475111 2005 UC259", -- (MBA-MBA)
		"Sol/475112 2005 UO260", -- (MBA-MBA)
		"Sol/475113 2005 UM262", -- (MBA-MBA)
		"Sol/475114 2005 UF265", -- (MBA-MBA)
		"Sol/475115 2005 UQ269", -- (MBA-MBA)
		"Sol/475116 2005 UT270", -- (MBA-MBA)
		"Sol/475117 2005 UN274", -- (MBA-MBA)
		"Sol/475118 2005 UO275", -- (MBA-MBA)
		"Sol/475119 2005 UY279", -- (MBA-MBA)
		"Sol/475120 2005 UW280", -- (MBA-MBA)
		"Sol/475121 2005 UT284", -- (MBA-MBA)
		"Sol/475122 2005 UD287", -- (MBA-MBA)
		"Sol/475123 2005 UH289", -- (MBA-MBA)
		"Sol/475124 2005 UN289", -- (MBA-MBA)
		"Sol/475125 2005 UG294", -- (MBA-MBA)
		"Sol/475126 2005 UJ299", -- (MBA-MBA)
		"Sol/475127 2005 UO301", -- (MBA-MBA)
		"Sol/475128 2005 UU306", -- (MBA-MBA)
		"Sol/475129 2005 UN307", -- (MBA-MBA)
		"Sol/475130 2005 UR312", -- (MBA-MBA)
		"Sol/475131 2005 UO317", -- (MBA-MBA)
		"Sol/475132 2005 UT321", -- (MBA-MBA)
		"Sol/475133 2005 UB325", -- (MBA-MBA)
		"Sol/475135 2005 UJ335", -- (MBA-MBA)
		"Sol/475136 2005 UY337", -- (MBA-MBA)
		"Sol/475137 2005 UB342", -- (MBA-MBA)
		"Sol/475138 2005 UG342", -- (MBA-MBA)
		"Sol/475139 2005 UC345", -- (MBA-MBA)
		"Sol/475141 2005 UQ348", -- (MBA-MBA)
		"Sol/475142 2005 UD349", -- (MBA-MBA)
		"Sol/475143 2005 US350", -- (MBA-MBA)
		"Sol/475144 2005 UK354", -- (MBA-MBA)
		"Sol/475145 2005 UP354", -- (MBA-MBA)
		"Sol/475146 2005 UZ358", -- (MBA-MBA)
		"Sol/475147 2005 UX362", -- (MBA-MBA)
		"Sol/475148 2005 UR364", -- (MBA-MBA)
		"Sol/475149 2005 UY366", -- (MBA-MBA)
		"Sol/475150 2005 UC370", -- (MBA-MBA)
		"Sol/475151 2005 UF374", -- (MBA-MBA)
		"Sol/475153 2005 UO379", -- (MBA-MBA)
		"Sol/475154 2005 UL380", -- (MBA-MBA)
		"Sol/475155 2005 UA381", -- (MBA-MBA)
		"Sol/475156 2005 UJ386", -- (MBA-MBA)
		"Sol/475157 2005 UO395", -- (MBA-MBA)
		"Sol/475158 2005 US395", -- (MBA-MBA)
		"Sol/475159 2005 UP396", -- (MBA-MBA)
		"Sol/475160 2005 UQ405", -- (MBA-MBA)
		"Sol/475161 2005 UH408", -- (MBA-MBA)
		"Sol/475162 2005 UF410", -- (MBA-MBA)
		"Sol/475163 2005 UZ411", -- (MBA-MBA)
		"Sol/475164 2005 UQ417", -- (MBA-MBA)
		"Sol/475165 2005 UK424", -- (MBA-MBA)
		"Sol/475166 2005 UT432", -- (MBA-MBA)
		"Sol/475167 2005 UO433", -- (MBA-MBA)
		"Sol/475168 2005 UL434", -- (MBA-MBA)
		"Sol/475169 2005 UW440", -- (MBA-MBA)
		"Sol/475170 2005 UW444", -- (MBA-MBA)
		"Sol/475171 2005 UC445", -- (MBA-MBA)
		"Sol/475172 2005 UC450", -- (MBA-MBA)
		"Sol/475173 2005 UL457", -- (MBA-MBA)
		"Sol/475174 2005 UX459", -- (MBA-MBA)
		"Sol/475175 2005 UJ460", -- (MBA-MBA)
		"Sol/475176 2005 UQ471", -- (MBA-MBA)
		"Sol/475177 2005 US471", -- (MBA-MBA)
		"Sol/475178 2005 UC472", -- (MBA-MBA)
		"Sol/475179 2005 UC473", -- (MBA-MBA)
		"Sol/475180 2005 UQ475", -- (MBA-MBA)
		"Sol/475181 2005 UE484", -- (MBA-MBA)
		"Sol/475183 2005 UP486", -- (MBA-MBA)
		"Sol/475184 2005 UO500", -- (MBA-MBA)
		"Sol/475185 2005 UF503", -- (MBA-MBA)
		"Sol/475186 2005 UJ510", -- (MBA-MBA)
		"Sol/475187 2005 UM510", -- (MBA-MBA)
		"Sol/475188 2005 UO510", -- (MBA-MBA)
		"Sol/475189 2005 UB512", -- (MBA-MBA)
		"Sol/475190 2005 UL514", -- (MBA-MBA)
		"Sol/475191 2005 UP516", -- (MBA-MBA)
		"Sol/475192 2005 UK517", -- (MBA-MBA)
		"Sol/475193 2005 UG518", -- (MBA-MBA)
		"Sol/475194 2005 UR518", -- (MBA-MBA)
		"Sol/475195 2005 UC521", -- (MBA-MBA)
		"Sol/475196 2005 US522", -- (MBA-MBA)
		"Sol/475197 2005 UX530", -- (MBA-MBA)
		"Sol/475199 2005 VQ2", -- (MBA-MBA)
		"Sol/475201 2005 VR5", -- (MBA-MBA)
		"Sol/475202 2005 VU10", -- (MBA-MBA)
		"Sol/475203 2005 VA11", -- (MBA-MBA)
		"Sol/475204 2005 VU15", -- (MBA-MBA)
		"Sol/475205 2005 VQ16", -- (MBA-MBA)
		"Sol/475206 2005 VD18", -- (MBA-MBA)
		"Sol/475207 2005 VS20", -- (MBA-MBA)
		"Sol/475208 2005 VK25", -- (MBA-MBA)
		"Sol/475209 2005 VV25", -- (MBA-MBA)
		"Sol/475211 2005 VV34", -- (MBA-MBA)
		"Sol/475212 2005 VA37", -- (MBA-MBA)
		"Sol/475213 2005 VS37", -- (MBA-MBA)
		"Sol/475215 2005 VX46", -- (MBA-MBA)
		"Sol/475216 2005 VJ62", -- (MBA-MBA)
		"Sol/475217 2005 VC71", -- (MBA-MBA)
		"Sol/475218 2005 VP72", -- (MBA-MBA)
		"Sol/475219 2005 VD79", -- (MBA-MBA)
		"Sol/475220 2005 VG87", -- (MBA-MBA)
		"Sol/475221 2005 VN89", -- (MBA-MBA)
		"Sol/475222 2005 VC90", -- (MBA-MBA)
		"Sol/475223 2005 VU96", -- (MBA-MBA)
		"Sol/475224 2005 VC98", -- (MBA-MBA)
		"Sol/475225 2005 VL101", -- (MBA-MBA)
		"Sol/475226 2005 VX109", -- (MBA-MBA)
		"Sol/475227 2005 VU110", -- (MBA-MBA)
		"Sol/475228 2005 VJ112", -- (MBA-MBA)
		"Sol/475229 2005 VL114", -- (MBA-MBA)
		"Sol/475230 2005 VD125", -- (MBA-MBA)
		"Sol/475231 2005 VJ129", -- (MBA-MBA)
		"Sol/475232 2005 VK130", -- (MBA-MBA)
		"Sol/475233 2005 VW132", -- (MBA-MBA)
		"Sol/475234 2005 WH", -- (MBA-MBA)
		"Sol/475235 2005 WF2", -- (MBA-MBA)
		"Sol/475236 2005 WV3", -- (MBA-MBA)
		"Sol/475237 2005 WL10", -- (MBA-MBA)
		"Sol/475239 2005 WD16", -- (MBA-MBA)
		"Sol/475240 2005 WK17", -- (MBA-MBA)
		"Sol/475241 2005 WU20", -- (MBA-MBA)
		"Sol/475242 2005 WB21", -- (MBA-MBA)
		"Sol/475243 2005 WP24", -- (MBA-MBA)
		"Sol/475244 2005 WU28", -- (MBA-MBA)
		"Sol/475245 2005 WL30", -- (MBA-MBA)
		"Sol/475246 2005 WL31", -- (MBA-MBA)
		"Sol/475247 2005 WX32", -- (MBA-MBA)
		"Sol/475249 2005 WM37", -- (MBA-MBA)
		"Sol/475250 2005 WP40", -- (MBA-MBA)
		"Sol/475251 2005 WZ45", -- (MBA-MBA)
		"Sol/475252 2005 WQ46", -- (MBA-MBA)
		"Sol/475253 2005 WN48", -- (MBA-MBA)
		"Sol/475254 2005 WP62", -- (MBA-MBA)
		"Sol/475255 2005 WM64", -- (MBA-MBA)
		"Sol/475256 2005 WV66", -- (MBA-MBA)
		"Sol/475257 2005 WC67", -- (MBA-MBA)
		"Sol/475258 2005 WM68", -- (MBA-MBA)
		"Sol/475259 2005 WM76", -- (MBA-MBA)
		"Sol/475261 2005 WQ85", -- (MBA-MBA)
		"Sol/475262 2005 WR90", -- (MBA-MBA)
		"Sol/475263 2005 WE91", -- (MBA-MBA)
		"Sol/475264 2005 WY92", -- (MBA-MBA)
		"Sol/475267 2005 WO103", -- (MBA-MBA)
		"Sol/475268 2005 WN121", -- (MBA-MBA)
		"Sol/475269 2005 WF124", -- (MBA-MBA)
		"Sol/475270 2005 WX124", -- (MBA-MBA)
		"Sol/475271 2005 WB125", -- (MBA-MBA)
		"Sol/475272 2005 WK125", -- (MBA-MBA)
		"Sol/475273 2005 WR126", -- (MBA-MBA)
		"Sol/475274 2005 WF127", -- (MBA-MBA)
		"Sol/475275 2005 WJ127", -- (MBA-MBA)
		"Sol/475276 2005 WR139", -- (MBA-MBA)
		"Sol/475277 2005 WP142", -- (MBA-MBA)
		"Sol/475278 2005 WS144", -- (MBA-MBA)
		"Sol/475280 2005 WJ149", -- (MBA-MBA)
		"Sol/475283 2005 WW152", -- (MBA-MBA)
		"Sol/475284 2005 WM153", -- (MBA-MBA)
		"Sol/475285 2005 WU163", -- (MBA-MBA)
		"Sol/475287 2005 WH172", -- (MBA-MBA)
		"Sol/475288 2005 WO205", -- (MBA-MBA)
		"Sol/475289 2005 XB2", -- (MBA-MBA)
		"Sol/475290 2005 XV3", -- (MBA-MBA)
		"Sol/475291 2005 XE19", -- (MBA-MBA)
		"Sol/475292 2005 XH29", -- (MBA-MBA)
		"Sol/475293 2005 XQ30", -- (MBA-MBA)
		"Sol/475294 2005 XJ32", -- (MBA-MBA)
		"Sol/475296 2005 XT33", -- (MBA-MBA)
		"Sol/475298 2005 XM50", -- (MBA-MBA)
		"Sol/475299 2005 XQ54", -- (MBA-MBA)
		"Sol/475300 2005 XN62", -- (MBA-MBA)
		"Sol/475301 2005 XF68", -- (MBA-MBA)
		"Sol/475302 2005 XZ69", -- (MBA-MBA)
		"Sol/475303 2005 XB72", -- (MBA-MBA)
		"Sol/475304 2005 XB78", -- (MBA-MBA)
		"Sol/475306 2005 YR1", -- (MBA-MBA)
		"Sol/475307 2005 YP13", -- (MBA-MBA)
		"Sol/475308 2005 YR15", -- (MBA-MBA)
		"Sol/475309 2005 YB23", -- (MBA-MBA)
		"Sol/475310 2005 YU29", -- (MBA-MBA)
		"Sol/475311 2005 YA31", -- (MBA-MBA)
		"Sol/475312 2005 YU45", -- (MBA-MBA)
		"Sol/475313 2005 YC57", -- (MBA-MBA)
		"Sol/475314 2005 YD82", -- (MBA-MBA)
		"Sol/475315 2005 YW100", -- (MBA-MBA)
		"Sol/475316 2005 YL107", -- (MBA-MBA)
		"Sol/475317 2005 YX113", -- (MBA-MBA)
		"Sol/475318 2005 YZ126", -- (MBA-MBA)
		"Sol/475320 2005 YE162", -- (MBA-MBA)
		"Sol/475321 2005 YU167", -- (MBA-MBA)
		"Sol/475322 2005 YE187", -- (MBA-MBA)
		"Sol/475323 2005 YK199", -- (MBA-MBA)
		"Sol/475324 2005 YO199", -- (MBA-MBA)
		"Sol/475325 2005 YJ207", -- (MBA-MBA)
		"Sol/475326 2005 YL224", -- (MBA-MBA)
		"Sol/475327 2005 YN228", -- (MBA-MBA)
		"Sol/475328 2005 YC235", -- (MBA-MBA)
		"Sol/475329 2005 YV271", -- (MBA-MBA)
		"Sol/475330 2005 YX276", -- (MBA-MBA)
		"Sol/475331 2006 AY18", -- (MBA-MBA)
		"Sol/475332 2006 AK27", -- (MBA-MBA)
		"Sol/475333 2006 AR28", -- (MBA-MBA)
		"Sol/475334 2006 AW34", -- (MBA-MBA)
		"Sol/475336 2006 AN82", -- (MBA-MBA)
		"Sol/475337 2006 AT104", -- (MBA-MBA)
		"Sol/475338 2006 AV104", -- (MBA-MBA)
		"Sol/475339 2006 BF1", -- (MBA-MBA)
		"Sol/475340 2006 BR28", -- (MBA-MBA)
		"Sol/475341 2006 BF48", -- (MBA-MBA)
		"Sol/475342 2006 BP66", -- (MBA-MBA)
		"Sol/475343 2006 BX69", -- (MBA-MBA)
		"Sol/475344 2006 BO98", -- (MBA-MBA)
		"Sol/475345 2006 BJ107", -- (MBA-MBA)
		"Sol/475346 2006 BM110", -- (MBA-MBA)
		"Sol/475347 2006 BG111", -- (MBA-MBA)
		"Sol/475348 2006 BK140", -- (MBA-MBA)
		"Sol/475349 2006 BR146", -- (MBA-MBA)
		"Sol/475350 2006 BB161", -- (MBA-MBA)
		"Sol/475351 2006 BP164", -- (MBA-MBA)
		"Sol/475352 2006 BF193", -- (MBA-MBA)
		"Sol/475353 2006 BX234", -- (MBA-MBA)
		"Sol/475355 2006 CP2", -- (MBA-MBA)
		"Sol/475356 2006 CQ5", -- (MBA-MBA)
		"Sol/475357 2006 CB12", -- (MBA-MBA)
		"Sol/475358 2006 CY15", -- (MBA-MBA)
		"Sol/475359 2006 CC26", -- (MBA-MBA)
		"Sol/475360 2006 CH48", -- (MBA-MBA)
		"Sol/475361 2006 CX67", -- (MBA-MBA)
		"Sol/475362 2006 CE68", -- (MBA-MBA)
		"Sol/475363 2006 DE32", -- (MBA-MBA)
		"Sol/475364 2006 DD37", -- (MBA-MBA)
		"Sol/475365 2006 DC43", -- (MBA-MBA)
		"Sol/475366 2006 DU45", -- (MBA-MBA)
		"Sol/475367 2006 DA114", -- (MBA-MBA)
		"Sol/475368 2006 DG116", -- (MBA-MBA)
		"Sol/475369 2006 DC128", -- (MBA-MBA)
		"Sol/475370 2006 DV132", -- (MBA-MBA)
		"Sol/475371 2006 DQ134", -- (MBA-MBA)
		"Sol/475372 2006 DN154", -- (MBA-MBA)
		"Sol/475373 2006 DV165", -- (MBA-MBA)
		"Sol/475374 2006 DP216", -- (MBA-MBA)
		"Sol/475375 2006 EY1", -- (MBA-MBA)
		"Sol/475376 2006 ET16", -- (MBA-MBA)
		"Sol/475377 2006 EO34", -- (MBA-MBA)
		"Sol/475378 2006 ES73", -- (MBA-MBA)
		"Sol/475379 2006 FX13", -- (MBA-MBA)
		"Sol/475380 2006 FF25", -- (MBA-MBA)
		"Sol/475381 2006 FV54", -- (MBA-MBA)
		"Sol/475382 2006 GZ3", -- (MBA-MBA)
		"Sol/475383 2006 GP5", -- (MBA-MBA)
		"Sol/475385 2006 GH20", -- (MBA-MBA)
		"Sol/475386 2006 GT21", -- (MBA-MBA)
		"Sol/475387 2006 GA28", -- (MBA-MBA)
		"Sol/475388 2006 GK38", -- (MBA-MBA)
		"Sol/475389 2006 GR51", -- (MBA-MBA)
		"Sol/475392 2006 HY32", -- (MBA-MBA)
		"Sol/475393 2006 HW35", -- (MBA-MBA)
		"Sol/475394 2006 HJ43", -- (MBA-MBA)
		"Sol/475395 2006 HN49", -- (MBA-MBA)
		"Sol/475396 2006 HE58", -- (MBA-MBA)
		"Sol/475397 2006 HK74", -- (MBA-MBA)
		"Sol/475398 2006 HU88", -- (MBA-MBA)
		"Sol/475399 2006 HK106", -- (MBA-MBA)
		"Sol/475400 2006 HH117", -- (MBA-MBA)
		"Sol/475401 2006 HH152", -- (MBA-MBA)
		"Sol/475402 2006 JN2", -- (MBA-MBA)
		"Sol/475403 2006 JO4", -- (MBA-MBA)
		"Sol/475404 2006 JV4", -- (MBA-MBA)
		"Sol/475405 2006 JU6", -- (MBA-MBA)
		"Sol/475406 2006 JP16", -- (MBA-MBA)
		"Sol/475407 2006 JX21", -- (MBA-MBA)
		"Sol/475408 2006 JG29", -- (MBA-MBA)
		"Sol/475409 2006 JQ31", -- (MBA-MBA)
		"Sol/475410 2006 JS56", -- (MBA-MBA)
		"Sol/475411 2006 KA12", -- (MBA-MBA)
		"Sol/475412 2006 KZ12", -- (MBA-MBA)
		"Sol/475413 2006 KY13", -- (MBA-MBA)
		"Sol/475414 2006 KZ15", -- (MBA-MBA)
		"Sol/475415 2006 KP18", -- (MBA-MBA)
		"Sol/475416 2006 KE22", -- (MBA-MBA)
		"Sol/475417 2006 KZ23", -- (MBA-MBA)
		"Sol/475418 2006 KM35", -- (MBA-MBA)
		"Sol/475419 2006 KK52", -- (MBA-MBA)
		"Sol/475420 2006 KK66", -- (MBA-MBA)
		"Sol/475421 2006 KN80", -- (MBA-MBA)
		"Sol/475422 2006 KP95", -- (MBA-MBA)
		"Sol/475423 2006 KH100", -- (MBA-MBA)
		"Sol/475424 2006 KX122", -- (MBA-MBA)
		"Sol/475425 2006 MR1", -- (MBA-MBA)
		"Sol/475426 2006 PH", -- (MBA-MBA)
		"Sol/475427 2006 PV10", -- (MBA-MBA)
		"Sol/475428 2006 PJ20", -- (MBA-MBA)
		"Sol/475429 2006 QZ4", -- (MBA-MBA)
		"Sol/475430 2006 QW11", -- (MBA-MBA)
		"Sol/475431 2006 QG17", -- (MBA-MBA)
		"Sol/475432 2006 QA87", -- (MBA-MBA)
		"Sol/475433 2006 QW98", -- (MBA-MBA)
		"Sol/475434 2006 QR121", -- (MBA-MBA)
		"Sol/475435 2006 QR130", -- (MBA-MBA)
		"Sol/475436 2006 QZ147", -- (MBA-MBA)
		"Sol/475437 2006 QS170", -- (MBA-MBA)
		"Sol/475438 2006 QD173", -- (MBA-MBA)
		"Sol/475439 2006 QG183", -- (MBA-MBA)
		"Sol/475440 2006 QC185", -- (MBA-MBA)
		"Sol/475441 2006 RP15", -- (MBA-MBA)
		"Sol/475442 2006 RQ21", -- (MBA-MBA)
		"Sol/475443 2006 RG24", -- (MBA-MBA)
		"Sol/475444 2006 RM35", -- (MBA-MBA)
		"Sol/475445 2006 RD51", -- (MBA-MBA)
		"Sol/475446 2006 RM52", -- (MBA-MBA)
		"Sol/475449 2006 RB56", -- (MBA-MBA)
		"Sol/475450 2006 RF59", -- (MBA-MBA)
		"Sol/475451 2006 RL65", -- (MBA-MBA)
		"Sol/475452 2006 RR66", -- (MBA-MBA)
		"Sol/475453 2006 RL68", -- (MBA-MBA)
		"Sol/475454 2006 RD74", -- (MBA-MBA)
		"Sol/475455 2006 RB76", -- (MBA-MBA)
		"Sol/475456 2006 RT78", -- (MBA-MBA)
		"Sol/475457 2006 RQ79", -- (MBA-MBA)
		"Sol/475458 2006 RT85", -- (MBA-MBA)
		"Sol/475459 2006 RK86", -- (MBA-MBA)
		"Sol/475460 2006 RY87", -- (MBA-MBA)
		"Sol/475461 2006 RM115", -- (MBA-MBA)
		"Sol/475463 2006 SW26", -- (MBA-MBA)
		"Sol/475464 2006 SH38", -- (MBA-MBA)
		"Sol/475465 2006 SX66", -- (MBA-MBA)
		"Sol/475466 2006 SL73", -- (MBA-MBA)
		"Sol/475467 2006 SL81", -- (MBA-MBA)
		"Sol/475468 2006 SN83", -- (MBA-MBA)
		"Sol/475469 2006 SU89", -- (MBA-MBA)
		"Sol/475470 2006 ST92", -- (MBA-MBA)
		"Sol/475471 2006 SC93", -- (MBA-MBA)
		"Sol/475472 2006 SP116", -- (MBA-MBA)
		"Sol/475473 2006 SD117", -- (MBA-MBA)
		"Sol/475474 2006 SZ152", -- (MBA-MBA)
		"Sol/475475 2006 SM158", -- (MBA-MBA)
		"Sol/475476 2006 SM163", -- (MBA-MBA)
		"Sol/475477 2006 SL169", -- (MBA-MBA)
		"Sol/475478 2006 ST175", -- (MBA-MBA)
		"Sol/475479 2006 SQ176", -- (MBA-MBA)
		"Sol/475480 2006 SE185", -- (MBA-MBA)
		"Sol/475481 2006 SR185", -- (MBA-MBA)
		"Sol/475482 2006 SQ193", -- (MBA-MBA)
		"Sol/475483 2006 SF212", -- (MBA-MBA)
		"Sol/475485 2006 SM226", -- (MBA-MBA)
		"Sol/475486 2006 SX245", -- (MBA-MBA)
		"Sol/475487 2006 SM252", -- (MBA-MBA)
		"Sol/475488 2006 SP253", -- (MBA-MBA)
		"Sol/475489 2006 SF258", -- (MBA-MBA)
		"Sol/475490 2006 SS260", -- (MBA-MBA)
		"Sol/475491 2006 SG263", -- (MBA-MBA)
		"Sol/475492 2006 SZ264", -- (MBA-MBA)
		"Sol/475493 2006 SL265", -- (MBA-MBA)
		"Sol/475494 2006 SP265", -- (MBA-MBA)
		"Sol/475495 2006 SH267", -- (MBA-MBA)
		"Sol/475496 2006 SN268", -- (MBA-MBA)
		"Sol/475497 2006 SV271", -- (MBA-MBA)
		"Sol/475498 2006 SC286", -- (MBA-MBA)
		"Sol/475499 2006 SU295", -- (MBA-MBA)
		"Sol/475501 2006 SW307", -- (MBA-MBA)
		"Sol/475502 2006 SR310", -- (MBA-MBA)
		"Sol/475503 2006 SR314", -- (MBA-MBA)
		"Sol/475505 2006 SU325", -- (MBA-MBA)
		"Sol/475506 2006 SV327", -- (MBA-MBA)
		"Sol/475507 2006 SB329", -- (MBA-MBA)
		"Sol/475508 2006 SW330", -- (MBA-MBA)
		"Sol/475509 2006 SB336", -- (MBA-MBA)
		"Sol/475510 2006 SY337", -- (MBA-MBA)
		"Sol/475511 2006 SW342", -- (MBA-MBA)
		"Sol/475512 2006 SJ347", -- (MBA-MBA)
		"Sol/475514 2006 ST351", -- (MBA-MBA)
		"Sol/475515 2006 SB358", -- (MBA-MBA)
		"Sol/475516 2006 SK364", -- (MBA-MBA)
		"Sol/475517 2006 SJ367", -- (MBA-MBA)
		"Sol/475519 2006 SZ374", -- (MBA-MBA)
		"Sol/475520 2006 SA382", -- (MBA-MBA)
		"Sol/475521 2006 SJ386", -- (MBA-MBA)
		"Sol/475522 2006 SE391", -- (MBA-MBA)
		"Sol/475523 2006 ST394", -- (MBA-MBA)
		"Sol/475524 2006 SL396", -- (MBA-MBA)
		"Sol/475525 2006 SM397", -- (MBA-MBA)
		"Sol/475526 2006 SG398", -- (MBA-MBA)
		"Sol/475527 2006 SV398", -- (MBA-MBA)
		"Sol/475528 2006 SX398", -- (MBA-MBA)
		"Sol/475529 2006 SO403", -- (MBA-MBA)
		"Sol/475530 2006 SB407", -- (MBA-MBA)
		"Sol/475531 2006 SB411", -- (MBA-MBA)
		"Sol/475532 2006 SD412", -- (MBA-MBA)
		"Sol/475533 2006 SK412", -- (MBA-MBA)
		"Sol/475535 2006 TN10", -- (MBA-MBA)
		"Sol/475536 2006 TO11", -- (MBA-MBA)
		"Sol/475537 2006 TA15", -- (MBA-MBA)
		"Sol/475538 2006 TD17", -- (MBA-MBA)
		"Sol/475539 2006 TJ18", -- (MBA-MBA)
		"Sol/475540 2006 TA19", -- (MBA-MBA)
		"Sol/475541 2006 TB19", -- (MBA-MBA)
		"Sol/475542 2006 TB26", -- (MBA-MBA)
		"Sol/475543 2006 TB28", -- (MBA-MBA)
		"Sol/475544 2006 TB30", -- (MBA-MBA)
		"Sol/475545 2006 TG30", -- (MBA-MBA)
		"Sol/475546 2006 TL41", -- (MBA-MBA)
		"Sol/475547 2006 TR53", -- (MBA-MBA)
		"Sol/475548 2006 TB54", -- (MBA-MBA)
		"Sol/475549 2006 TR56", -- (MBA-MBA)
		"Sol/475550 2006 TX59", -- (MBA-MBA)
		"Sol/475551 2006 TG69", -- (MBA-MBA)
		"Sol/475552 2006 TR72", -- (MBA-MBA)
		"Sol/475554 2006 TS79", -- (MBA-MBA)
		"Sol/475555 2006 TB81", -- (MBA-MBA)
		"Sol/475556 2006 TW82", -- (MBA-MBA)
		"Sol/475557 2006 TB84", -- (MBA-MBA)
		"Sol/475558 2006 TU88", -- (MBA-MBA)
		"Sol/475559 2006 TM90", -- (MBA-MBA)
		"Sol/475560 2006 TP93", -- (MBA-MBA)
		"Sol/475562 2006 TA100", -- (MBA-MBA)
		"Sol/475563 2006 TO103", -- (MBA-MBA)
		"Sol/475564 2006 TY112", -- (MBA-MBA)
		"Sol/475565 2006 TZ121", -- (MBA-MBA)
		"Sol/475566 2006 TE122", -- (MBA-MBA)
		"Sol/475567 2006 TH123", -- (MBA-MBA)
		"Sol/475568 2006 TF126", -- (MBA-MBA)
		"Sol/475569 2006 TZ126", -- (MBA-MBA)
		"Sol/475570 2006 TS127", -- (MBA-MBA)
		"Sol/475571 2006 TV128", -- (MBA-MBA)
		"Sol/475572 2006 UH", -- (MBA-MBA)
		"Sol/475573 2006 UC10", -- (MBA-MBA)
		"Sol/475574 2006 UJ10", -- (MBA-MBA)
		"Sol/475575 2006 UG13", -- (MBA-MBA)
		"Sol/475576 2006 UO27", -- (MBA-MBA)
		"Sol/475577 2006 UT27", -- (MBA-MBA)
		"Sol/475578 2006 UW27", -- (MBA-MBA)
		"Sol/475579 2006 UC29", -- (MBA-MBA)
		"Sol/475580 2006 UP32", -- (MBA-MBA)
		"Sol/475581 2006 UU32", -- (MBA-MBA)
		"Sol/475582 2006 UO33", -- (MBA-MBA)
		"Sol/475583 2006 UN34", -- (MBA-MBA)
		"Sol/475584 2006 UX37", -- (MBA-MBA)
		"Sol/475585 2006 UY39", -- (MBA-MBA)
		"Sol/475586 2006 UA42", -- (MBA-MBA)
		"Sol/475587 2006 UR42", -- (MBA-MBA)
		"Sol/475588 2006 UX42", -- (MBA-MBA)
		"Sol/475589 2006 UX45", -- (MBA-MBA)
		"Sol/475590 2006 UG46", -- (MBA-MBA)
		"Sol/475591 2006 UR50", -- (MBA-MBA)
		"Sol/475592 2006 UE60", -- (MBA-MBA)
		"Sol/475593 2006 UW60", -- (MBA-MBA)
		"Sol/475594 2006 UX73", -- (MBA-MBA)
		"Sol/475595 2006 UH77", -- (MBA-MBA)
		"Sol/475596 2006 UU79", -- (MBA-MBA)
		"Sol/475597 2006 UY81", -- (MBA-MBA)
		"Sol/475598 2006 UW84", -- (MBA-MBA)
		"Sol/475599 2006 UR86", -- (MBA-MBA)
		"Sol/475600 2006 UP87", -- (MBA-MBA)
		"Sol/475601 2006 UC91", -- (MBA-MBA)
		"Sol/475602 2006 UV92", -- (MBA-MBA)
		"Sol/475603 2006 UU117", -- (MBA-MBA)
		"Sol/475604 2006 UA128", -- (MBA-MBA)
		"Sol/475605 2006 UE129", -- (MBA-MBA)
		"Sol/475606 2006 UV130", -- (MBA-MBA)
		"Sol/475607 2006 UL133", -- (MBA-MBA)
		"Sol/475608 2006 UJ135", -- (MBA-MBA)
		"Sol/475609 2006 UJ136", -- (MBA-MBA)
		"Sol/475610 2006 UX137", -- (MBA-MBA)
		"Sol/475611 2006 UC139", -- (MBA-MBA)
		"Sol/475612 2006 UN144", -- (MBA-MBA)
		"Sol/475613 2006 UV154", -- (MBA-MBA)
		"Sol/475614 2006 UZ158", -- (MBA-MBA)
		"Sol/475615 2006 UK165", -- (MBA-MBA)
		"Sol/475616 2006 UD167", -- (MBA-MBA)
		"Sol/475617 2006 UM167", -- (MBA-MBA)
		"Sol/475618 2006 UF168", -- (MBA-MBA)
		"Sol/475619 2006 UT168", -- (MBA-MBA)
		"Sol/475620 2006 UC170", -- (MBA-MBA)
		"Sol/475621 2006 UN173", -- (MBA-MBA)
		"Sol/475622 2006 UP180", -- (MBA-MBA)
		"Sol/475623 2006 US186", -- (MBA-MBA)
		"Sol/475624 2006 UO192", -- (MBA-MBA)
		"Sol/475625 2006 UF198", -- (MBA-MBA)
		"Sol/475626 2006 UF199", -- (MBA-MBA)
		"Sol/475628 2006 UD213", -- (MBA-MBA)
		"Sol/475629 2006 UC216", -- (MBA-MBA)
		"Sol/475630 2006 UL219", -- (MBA-MBA)
		"Sol/475631 2006 UW223", -- (MBA-MBA)
		"Sol/475632 2006 UZ235", -- (MBA-MBA)
		"Sol/475633 2006 UX236", -- (MBA-MBA)
		"Sol/475634 2006 UD240", -- (MBA-MBA)
		"Sol/475635 2006 UD241", -- (MBA-MBA)
		"Sol/475636 2006 UQ241", -- (MBA-MBA)
		"Sol/475637 2006 UY241", -- (MBA-MBA)
		"Sol/475638 2006 UN252", -- (MBA-MBA)
		"Sol/475639 2006 UH254", -- (MBA-MBA)
		"Sol/475640 2006 UV254", -- (MBA-MBA)
		"Sol/475641 2006 US255", -- (MBA-MBA)
		"Sol/475642 2006 UC261", -- (MBA-MBA)
		"Sol/475643 2006 UL264", -- (MBA-MBA)
		"Sol/475644 2006 UP264", -- (MBA-MBA)
		"Sol/475645 2006 UK265", -- (MBA-MBA)
		"Sol/475646 2006 UN266", -- (MBA-MBA)
		"Sol/475647 2006 UA270", -- (MBA-MBA)
		"Sol/475648 2006 UJ279", -- (MBA-MBA)
		"Sol/475649 2006 UF282", -- (MBA-MBA)
		"Sol/475650 2006 UH284", -- (MBA-MBA)
		"Sol/475651 2006 UN285", -- (MBA-MBA)
		"Sol/475652 2006 UH289", -- (MBA-MBA)
		"Sol/475653 2006 UP289", -- (MBA-MBA)
		"Sol/475654 2006 UL334", -- (MBA-MBA)
		"Sol/475655 2006 UD337", -- (MBA-MBA)
		"Sol/475656 2006 UW339", -- (MBA-MBA)
		"Sol/475657 2006 UX339", -- (MBA-MBA)
		"Sol/475658 2006 UR341", -- (MBA-MBA)
		"Sol/475659 2006 UU346", -- (MBA-MBA)
		"Sol/475660 2006 UJ360", -- (MBA-MBA)
		"Sol/475661 2006 VG9", -- (MBA-MBA)
		"Sol/475662 2006 VA10", -- (MBA-MBA)
		"Sol/475663 2006 VF10", -- (MBA-MBA)
		"Sol/475664 2006 VH12", -- (MBA-MBA)
		"Sol/475666 2006 VQ16", -- (MBA-MBA)
		"Sol/475667 2006 VU16", -- (MBA-MBA)
		"Sol/475668 2006 VR18", -- (MBA-MBA)
		"Sol/475669 2006 VV23", -- (MBA-MBA)
		"Sol/475670 2006 VQ27", -- (MBA-MBA)
		"Sol/475671 2006 VK28", -- (MBA-MBA)
		"Sol/475672 2006 VE41", -- (MBA-MBA)
		"Sol/475673 2006 VQ44", -- (MBA-MBA)
		"Sol/475674 2006 VE46", -- (MBA-MBA)
		"Sol/475675 2006 VF46", -- (MBA-MBA)
		"Sol/475676 2006 VH53", -- (MBA-MBA)
		"Sol/475677 2006 VA55", -- (MBA-MBA)
		"Sol/475678 2006 VO58", -- (MBA-MBA)
		"Sol/475679 2006 VH59", -- (MBA-MBA)
		"Sol/475680 2006 VZ63", -- (MBA-MBA)
		"Sol/475681 2006 VY64", -- (MBA-MBA)
		"Sol/475682 2006 VC72", -- (MBA-MBA)
		"Sol/475683 2006 VE79", -- (MBA-MBA)
		"Sol/475684 2006 VL80", -- (MBA-MBA)
		"Sol/475685 2006 VG81", -- (MBA-MBA)
		"Sol/475686 2006 VA88", -- (MBA-MBA)
		"Sol/475687 2006 VB91", -- (MBA-MBA)
		"Sol/475688 2006 VD93", -- (MBA-MBA)
		"Sol/475689 2006 VP93", -- (MBA-MBA)
		"Sol/475690 2006 VD97", -- (MBA-MBA)
		"Sol/475691 2006 VD98", -- (MBA-MBA)
		"Sol/475692 2006 VQ102", -- (MBA-MBA)
		"Sol/475693 2006 VV105", -- (MBA-MBA)
		"Sol/475694 2006 VB108", -- (MBA-MBA)
		"Sol/475695 2006 VO112", -- (MBA-MBA)
		"Sol/475696 Fisiocritico", -- (MBA-MBA)
		"Sol/475697 2006 VN115", -- (MBA-MBA)
		"Sol/475698 2006 VK117", -- (MBA-MBA)
		"Sol/475699 2006 VV117", -- (MBA-MBA)
		"Sol/475700 2006 VR118", -- (MBA-MBA)
		"Sol/475701 2006 VU120", -- (MBA-MBA)
		"Sol/475702 2006 VS124", -- (MBA-MBA)
		"Sol/475703 2006 VS128", -- (MBA-MBA)
		"Sol/475704 2006 VN130", -- (MBA-MBA)
		"Sol/475705 2006 VU133", -- (MBA-MBA)
		"Sol/475706 2006 VB137", -- (MBA-MBA)
		"Sol/475707 2006 VG142", -- (MBA-MBA)
		"Sol/475708 2006 VC161", -- (MBA-MBA)
		"Sol/475709 2006 VF170", -- (MBA-MBA)
		"Sol/475710 2006 VL170", -- (MBA-MBA)
		"Sol/475711 2006 VN171", -- (MBA-MBA)
		"Sol/475712 2006 VR171", -- (MBA-MBA)
		"Sol/475713 2006 VN173", -- (MBA-MBA)
		"Sol/475714 2006 WB4", -- (MBA-MBA)
		"Sol/475716 2006 WF10", -- (MBA-MBA)
		"Sol/475717 2006 WG10", -- (MBA-MBA)
		"Sol/475718 2006 WJ10", -- (MBA-MBA)
		"Sol/475720 2006 WK29", -- (MBA-MBA)
		"Sol/475721 2006 WW30", -- (MBA-MBA)
		"Sol/475722 2006 WQ31", -- (MBA-MBA)
		"Sol/475723 2006 WG33", -- (MBA-MBA)
		"Sol/475724 2006 WR36", -- (MBA-MBA)
		"Sol/475725 2006 WD38", -- (MBA-MBA)
		"Sol/475726 2006 WN38", -- (MBA-MBA)
		"Sol/475727 2006 WT38", -- (MBA-MBA)
		"Sol/475728 2006 WS39", -- (MBA-MBA)
		"Sol/475729 2006 WB44", -- (MBA-MBA)
		"Sol/475730 2006 WV46", -- (MBA-MBA)
		"Sol/475731 2006 WC47", -- (MBA-MBA)
		"Sol/475732 2006 WQ54", -- (MBA-MBA)
		"Sol/475733 2006 WJ67", -- (MBA-MBA)
		"Sol/475734 2006 WG71", -- (MBA-MBA)
		"Sol/475735 2006 WZ74", -- (MBA-MBA)
		"Sol/475736 2006 WO77", -- (MBA-MBA)
		"Sol/475737 2006 WC79", -- (MBA-MBA)
		"Sol/475738 2006 WN83", -- (MBA-MBA)
		"Sol/475739 2006 WX88", -- (MBA-MBA)
		"Sol/475740 2006 WK89", -- (MBA-MBA)
		"Sol/475741 2006 WV93", -- (MBA-MBA)
		"Sol/475742 2006 WX96", -- (MBA-MBA)
		"Sol/475743 2006 WK97", -- (MBA-MBA)
		"Sol/475744 2006 WD99", -- (MBA-MBA)
		"Sol/475745 2006 WM99", -- (MBA-MBA)
		"Sol/475746 2006 WN102", -- (MBA-MBA)
		"Sol/475747 2006 WR105", -- (MBA-MBA)
		"Sol/475748 2006 WT111", -- (MBA-MBA)
		"Sol/475750 2006 WU128", -- (MBA-MBA)
		"Sol/475751 2006 WS132", -- (MBA-MBA)
		"Sol/475752 2006 WG134", -- (MBA-MBA)
		"Sol/475753 2006 WL137", -- (MBA-MBA)
		"Sol/475754 2006 WJ141", -- (MBA-MBA)
		"Sol/475755 2006 WX152", -- (MBA-MBA)
		"Sol/475756 2006 WB153", -- (MBA-MBA)
		"Sol/475757 2006 WO153", -- (MBA-MBA)
		"Sol/475758 2006 WY160", -- (MBA-MBA)
		"Sol/475759 2006 WJ161", -- (MBA-MBA)
		"Sol/475760 2006 WB163", -- (MBA-MBA)
		"Sol/475761 2006 WF163", -- (MBA-MBA)
		"Sol/475762 2006 WW163", -- (MBA-MBA)
		"Sol/475763 2006 WE171", -- (MBA-MBA)
		"Sol/475764 2006 WM171", -- (MBA-MBA)
		"Sol/475765 2006 WS173", -- (MBA-MBA)
		"Sol/475766 2006 WG182", -- (MBA-MBA)
		"Sol/475767 2006 WV183", -- (MBA-MBA)
		"Sol/475768 2006 WZ188", -- (MBA-MBA)
		"Sol/475769 2006 WC189", -- (MBA-MBA)
		"Sol/475770 2006 WE192", -- (MBA-MBA)
		"Sol/475771 2006 WQ192", -- (MBA-MBA)
		"Sol/475772 2006 WT193", -- (MBA-MBA)
		"Sol/475774 2006 WY199", -- (MBA-MBA)
		"Sol/475775 2006 WS200", -- (MBA-MBA)
		"Sol/475776 2006 WA201", -- (MBA-MBA)
		"Sol/475777 2006 WJ201", -- (MBA-MBA)
		"Sol/475778 2006 WA203", -- (MBA-MBA)
		"Sol/475779 2006 WR203", -- (MBA-MBA)
		"Sol/475780 2006 WZ204", -- (MBA-MBA)
		"Sol/475781 2006 XU1", -- (MBA-MBA)
		"Sol/475782 2006 XN2", -- (MBA-MBA)
		"Sol/475783 2006 XR2", -- (MBA-MBA)
		"Sol/475784 2006 XA13", -- (MBA-MBA)
		"Sol/475785 2006 XV15", -- (MBA-MBA)
		"Sol/475786 2006 XJ16", -- (MBA-MBA)
		"Sol/475787 2006 XP20", -- (MBA-MBA)
		"Sol/475788 2006 XR20", -- (MBA-MBA)
		"Sol/475789 2006 XL23", -- (MBA-MBA)
		"Sol/475790 2006 XV24", -- (MBA-MBA)
		"Sol/475791 2006 XQ29", -- (MBA-MBA)
		"Sol/475792 2006 XN31", -- (MBA-MBA)
		"Sol/475793 2006 XW34", -- (MBA-MBA)
		"Sol/475794 2006 XD35", -- (MBA-MBA)
		"Sol/475796 2006 XW38", -- (MBA-MBA)
		"Sol/475797 2006 XP43", -- (MBA-MBA)
		"Sol/475798 2006 XH54", -- (MBA-MBA)
		"Sol/475799 2006 XM56", -- (MBA-MBA)
		"Sol/475800 2006 XJ62", -- (MBA-MBA)
		"Sol/475801 2006 XM62", -- (MBA-MBA)
		"Sol/475802 Zurek", -- (MBA-MBA)
		"Sol/475803 2006 XV69", -- (MBA-MBA)
		"Sol/475804 2006 XT72", -- (MBA-MBA)
		"Sol/475805 2006 YJ1", -- (MBA-MBA)
		"Sol/475806 2006 YV4", -- (MBA-MBA)
		"Sol/475808 2006 YU18", -- (MBA-MBA)
		"Sol/475809 2006 YH27", -- (MBA-MBA)
		"Sol/475810 2006 YN28", -- (MBA-MBA)
		"Sol/475811 2006 YZ28", -- (MBA-MBA)
		"Sol/475812 2006 YK30", -- (MBA-MBA)
		"Sol/475813 2006 YH52", -- (MBA-MBA)
		"Sol/475814 2006 YL52", -- (MBA-MBA)
		"Sol/475815 2006 YB54", -- (MBA-MBA)
		"Sol/475816 2006 YT55", -- (MBA-MBA)
		"Sol/475817 2007 AX6", -- (MBA-MBA)
		"Sol/475819 2007 AR11", -- (MBA-MBA)
		"Sol/475820 2007 AB13", -- (MBA-MBA)
		"Sol/475821 2007 AY16", -- (MBA-MBA)
		"Sol/475822 2007 AS20", -- (MBA-MBA)
		"Sol/475823 2007 AF21", -- (MBA-MBA)
		"Sol/475824 2007 AC23", -- (MBA-MBA)
		"Sol/475826 2007 AU30", -- (MBA-MBA)
		"Sol/475827 2007 BM", -- (MBA-MBA)
		"Sol/475828 2007 BU3", -- (MBA-MBA)
		"Sol/475829 2007 BF4", -- (MBA-MBA)
		"Sol/475831 2007 BB12", -- (MBA-MBA)
		"Sol/475832 2007 BE12", -- (MBA-MBA)
		"Sol/475833 2007 BU12", -- (MBA-MBA)
		"Sol/475834 2007 BY13", -- (MBA-MBA)
		"Sol/475835 2007 BG14", -- (MBA-MBA)
		"Sol/475836 2007 BB18", -- (MBA-MBA)
		"Sol/475837 2007 BF24", -- (MBA-MBA)
		"Sol/475838 2007 BM26", -- (MBA-MBA)
		"Sol/475839 2007 BN34", -- (MBA-MBA)
		"Sol/475840 2007 BX40", -- (MBA-MBA)
		"Sol/475841 2007 BV42", -- (MBA-MBA)
		"Sol/475842 2007 BS43", -- (MBA-MBA)
		"Sol/475843 2007 BS44", -- (MBA-MBA)
		"Sol/475845 2007 BZ46", -- (MBA-MBA)
		"Sol/475846 2007 BY47", -- (MBA-MBA)
		"Sol/475847 2007 BG48", -- (MBA-MBA)
		"Sol/475848 2007 BK48", -- (MBA-MBA)
		"Sol/475849 2007 BC55", -- (MBA-MBA)
		"Sol/475850 2007 BR55", -- (MBA-MBA)
		"Sol/475851 2007 BD56", -- (MBA-MBA)
		"Sol/475852 2007 BE57", -- (MBA-MBA)
		"Sol/475853 2007 BO57", -- (MBA-MBA)
		"Sol/475854 2007 BD60", -- (MBA-MBA)
		"Sol/475855 2007 BZ60", -- (MBA-MBA)
		"Sol/475856 2007 BZ64", -- (MBA-MBA)
		"Sol/475859 2007 BB77", -- (MBA-MBA)
		"Sol/475860 2007 BT79", -- (MBA-MBA)
		"Sol/475861 2007 BU86", -- (MBA-MBA)
		"Sol/475862 2007 BH100", -- (MBA-MBA)
		"Sol/475863 2007 CG1", -- (MBA-MBA)
		"Sol/475864 2007 CA3", -- (MBA-MBA)
		"Sol/475865 2007 CU3", -- (MBA-MBA)
		"Sol/475866 2007 CM7", -- (MBA-MBA)
		"Sol/475867 2007 CU12", -- (MBA-MBA)
		"Sol/475869 2007 CB16", -- (MBA-MBA)
		"Sol/475870 2007 CJ26", -- (MBA-MBA)
		"Sol/475871 2007 CA29", -- (MBA-MBA)
		"Sol/475872 2007 CO31", -- (MBA-MBA)
		"Sol/475873 2007 CJ34", -- (MBA-MBA)
		"Sol/475874 2007 CB35", -- (MBA-MBA)
		"Sol/475875 2007 CT35", -- (MBA-MBA)
		"Sol/475876 2007 CD36", -- (MBA-MBA)
		"Sol/475877 2007 CN43", -- (MBA-MBA)
		"Sol/475878 2007 CN45", -- (MBA-MBA)
		"Sol/475879 2007 CP45", -- (MBA-MBA)
		"Sol/475880 2007 CC49", -- (MBA-MBA)
		"Sol/475881 2007 CV50", -- (MBA-MBA)
		"Sol/475882 2007 CB57", -- (MBA-MBA)
		"Sol/475883 2007 CH57", -- (MBA-MBA)
		"Sol/475885 2007 CK63", -- (MBA-MBA)
		"Sol/475886 2007 CP65", -- (MBA-MBA)
		"Sol/475887 2007 CE66", -- (MBA-MBA)
		"Sol/475888 2007 DM2", -- (MBA-MBA)
		"Sol/475889 2007 DR4", -- (MBA-MBA)
		"Sol/475890 2007 DF26", -- (MBA-MBA)
		"Sol/475891 2007 DT27", -- (MBA-MBA)
		"Sol/475892 2007 DA28", -- (MBA-MBA)
		"Sol/475893 2007 DJ31", -- (MBA-MBA)
		"Sol/475894 2007 DH34", -- (MBA-MBA)
		"Sol/475896 2007 DV40", -- (MBA-MBA)
		"Sol/475897 2007 DF45", -- (MBA-MBA)
		"Sol/475898 2007 DM49", -- (MBA-MBA)
		"Sol/475899 2007 DF50", -- (MBA-MBA)
		"Sol/475900 2007 DA54", -- (MBA-MBA)
		"Sol/475901 2007 DU59", -- (MBA-MBA)
		"Sol/475902 2007 DG60", -- (MBA-MBA)
		"Sol/475904 2007 DN70", -- (MBA-MBA)
		"Sol/475905 2007 DO76", -- (MBA-MBA)
		"Sol/475906 2007 DQ80", -- (MBA-MBA)
		"Sol/475907 2007 DS81", -- (MBA-MBA)
		"Sol/475908 2007 DW82", -- (MBA-MBA)
		"Sol/475909 2007 DP88", -- (MBA-MBA)
		"Sol/475912 2007 DJ95", -- (MBA-MBA)
		"Sol/475913 2007 DK104", -- (MBA-MBA)
		"Sol/475915 2007 DR116", -- (MBA-MBA)
		"Sol/475916 2007 DO117", -- (MBA-MBA)
		"Sol/475917 2007 EG1", -- (MBA-MBA)
		"Sol/475918 2007 EG4", -- (MBA-MBA)
		"Sol/475919 2007 EE15", -- (MBA-MBA)
		"Sol/475920 2007 EG17", -- (MBA-MBA)
		"Sol/475921 2007 EV29", -- (MBA-MBA)
		"Sol/475922 2007 EZ41", -- (MBA-MBA)
		"Sol/475923 2007 ET43", -- (MBA-MBA)
		"Sol/475924 2007 EM45", -- (MBA-MBA)
		"Sol/475925 2007 EB46", -- (MBA-MBA)
		"Sol/475926 2007 EA51", -- (MBA-MBA)
		"Sol/475927 2007 EH51", -- (MBA-MBA)
		"Sol/475928 2007 EK65", -- (MBA-MBA)
		"Sol/475929 2007 EN68", -- (MBA-MBA)
		"Sol/475930 2007 EQ72", -- (MBA-MBA)
		"Sol/475931 2007 EL80", -- (MBA-MBA)
		"Sol/475933 2007 EL92", -- (MBA-MBA)
		"Sol/475934 2007 EC93", -- (MBA-MBA)
		"Sol/475935 2007 ER112", -- (MBA-MBA)
		"Sol/475938 2007 EA128", -- (MBA-MBA)
		"Sol/475939 2007 EB132", -- (MBA-MBA)
		"Sol/475940 2007 EL148", -- (MBA-MBA)
		"Sol/475941 2007 ES162", -- (MBA-MBA)
		"Sol/475943 2007 EV173", -- (MBA-MBA)
		"Sol/475944 2007 EG179", -- (MBA-MBA)
		"Sol/475945 2007 EN189", -- (MBA-MBA)
		"Sol/475946 2007 EK192", -- (MBA-MBA)
		"Sol/475947 2007 ER218", -- (MBA-MBA)
		"Sol/475949 2007 EA224", -- (MBA-MBA)
		"Sol/475952 2007 FU35", -- (MBA-MBA)
		"Sol/475953 2007 GR4", -- (MBA-MBA)
		"Sol/475954 2007 GV13", -- (MBA-MBA)
		"Sol/475955 2007 GL17", -- (MBA-MBA)
		"Sol/475957 2007 GD30", -- (MBA-MBA)
		"Sol/475958 2007 GQ64", -- (MBA-MBA)
		"Sol/475959 2007 GX68", -- (MBA-MBA)
		"Sol/475960 2007 HP3", -- (MBA-MBA)
		"Sol/475961 2007 HV16", -- (MBA-MBA)
		"Sol/475962 2007 HR59", -- (MBA-MBA)
		"Sol/475964 2007 HW70", -- (MBA-MBA)
		"Sol/475965 2007 HQ71", -- (MBA-MBA)
		"Sol/475966 2007 JV", -- (MBA-MBA)
		"Sol/475968 2007 JV28", -- (MBA-MBA)
		"Sol/475969 2007 JC36", -- (MBA-MBA)
		"Sol/475970 2007 JM36", -- (MBA-MBA)
		"Sol/475971 2007 KR1", -- (MBA-MBA)
		"Sol/475972 2007 LP22", -- (MBA-MBA)
		"Sol/475973 2007 LZ27", -- (MBA-MBA)
		"Sol/475974 2007 NM2", -- (MBA-MBA)
		"Sol/475975 2007 NK3", -- (MBA-MBA)
		"Sol/475976 2007 NL6", -- (MBA-MBA)
		"Sol/475977 2007 OO6", -- (MBA-MBA)
		"Sol/475978 2007 OE11", -- (MBA-MBA)
		"Sol/475980 2007 PG16", -- (MBA-MBA)
		"Sol/475982 2007 PN19", -- (MBA-MBA)
		"Sol/475983 2007 PN21", -- (MBA-MBA)
		"Sol/475984 2007 PO23", -- (MBA-MBA)
		"Sol/475985 2007 PR27", -- (MBA-MBA)
		"Sol/475986 2007 PZ33", -- (MBA-MBA)
		"Sol/475988 2007 PB37", -- (MBA-MBA)
		"Sol/475989 2007 PZ42", -- (MBA-MBA)
		"Sol/475990 2007 PD43", -- (MBA-MBA)
		"Sol/475991 2007 PF47", -- (MBA-MBA)
		"Sol/475992 2007 QU8", -- (MBA-MBA)
		"Sol/475993 2007 RF", -- (MBA-MBA)
		"Sol/475994 2007 RS3", -- (MBA-MBA)
		"Sol/475995 2007 RR8", -- (MBA-MBA)
		"Sol/475996 2007 RJ21", -- (MBA-MBA)
		"Sol/475997 2007 RM25", -- (MBA-MBA)
		"Sol/475998 2007 RY34", -- (MBA-MBA)
		"Sol/475999 2007 RR46", -- (MBA-MBA)
		"Sol/476000 2007 RY47", -- (MBA-MBA)
		"Sol/476001 2007 RG48", -- (MBA-MBA)
		"Sol/476002 2007 RT49", -- (MBA-MBA)
		"Sol/476004 2007 RZ59", -- (MBA-MBA)
		"Sol/476005 2007 RL66", -- (MBA-MBA)
		"Sol/476006 2007 RN76", -- (MBA-MBA)
		"Sol/476007 2007 RQ89", -- (MBA-MBA)
		"Sol/476008 2007 RO93", -- (MBA-MBA)
		"Sol/476009 2007 RN94", -- (MBA-MBA)
		"Sol/476010 2007 RK95", -- (MBA-MBA)
		"Sol/476011 2007 RL96", -- (MBA-MBA)
		"Sol/476012 2007 RA107", -- (MBA-MBA)
		"Sol/476013 2007 RA131", -- (MBA-MBA)
		"Sol/476014 2007 RU132", -- (MBA-MBA)
		"Sol/476015 2007 RD134", -- (MBA-MBA)
		"Sol/476016 2007 RQ136", -- (MBA-MBA)
		"Sol/476017 2007 RO157", -- (MBA-MBA)
		"Sol/476018 2007 RE160", -- (MBA-MBA)
		"Sol/476019 2007 RB166", -- (MBA-MBA)
		"Sol/476020 2007 RP173", -- (MBA-MBA)
		"Sol/476021 2007 RH189", -- (MBA-MBA)
		"Sol/476022 2007 RR190", -- (MBA-MBA)
		"Sol/476023 2007 RN192", -- (MBA-MBA)
		"Sol/476024 2007 RS194", -- (MBA-MBA)
		"Sol/476025 2007 RM203", -- (MBA-MBA)
		"Sol/476026 2007 RN203", -- (MBA-MBA)
		"Sol/476027 2007 RY206", -- (MBA-MBA)
		"Sol/476028 2007 RC221", -- (MBA-MBA)
		"Sol/476029 2007 RC230", -- (MBA-MBA)
		"Sol/476030 2007 RW232", -- (MBA-MBA)
		"Sol/476031 2007 RB235", -- (MBA-MBA)
		"Sol/476032 2007 RN235", -- (MBA-MBA)
		"Sol/476033 2007 RQ252", -- (MBA-MBA)
		"Sol/476034 2007 RE260", -- (MBA-MBA)
		"Sol/476035 2007 RR265", -- (MBA-MBA)
		"Sol/476036 2007 RB267", -- (MBA-MBA)
		"Sol/476037 2007 RB271", -- (MBA-MBA)
		"Sol/476038 2007 RZ272", -- (MBA-MBA)
		"Sol/476039 2007 RL280", -- (MBA-MBA)
		"Sol/476040 2007 RU280", -- (MBA-MBA)
		"Sol/476041 2007 RX280", -- (MBA-MBA)
		"Sol/476042 2007 RH286", -- (MBA-MBA)
		"Sol/476043 2007 RN287", -- (MBA-MBA)
		"Sol/476044 2007 RT287", -- (MBA-MBA)
		"Sol/476045 2007 RH288", -- (MBA-MBA)
		"Sol/476046 2007 RN288", -- (MBA-MBA)
		"Sol/476047 2007 RL290", -- (MBA-MBA)
		"Sol/476048 2007 RX290", -- (MBA-MBA)
		"Sol/476049 2007 RB293", -- (MBA-MBA)
		"Sol/476050 2007 RJ294", -- (MBA-MBA)
		"Sol/476051 2007 RQ296", -- (MBA-MBA)
		"Sol/476052 2007 RL308", -- (MBA-MBA)
		"Sol/476053 2007 RB313", -- (MBA-MBA)
		"Sol/476054 2007 RY314", -- (MBA-MBA)
		"Sol/476055 2007 RF316", -- (MBA-MBA)
		"Sol/476056 2007 RN318", -- (MBA-MBA)
		"Sol/476057 2007 RU319", -- (MBA-MBA)
		"Sol/476058 2007 RQ321", -- (MBA-MBA)
		"Sol/476059 2007 RE322", -- (MBA-MBA)
		"Sol/476060 2007 RA325", -- (MBA-MBA)
		"Sol/476061 2007 RS325", -- (MBA-MBA)
		"Sol/476062 2007 SH12", -- (MBA-MBA)
		"Sol/476063 2007 SG13", -- (MBA-MBA)
		"Sol/476064 2007 SR13", -- (MBA-MBA)
		"Sol/476065 2007 SN14", -- (MBA-MBA)
		"Sol/476066 2007 SY19", -- (MBA-MBA)
		"Sol/476067 2007 SF21", -- (MBA-MBA)
		"Sol/476068 2007 SL21", -- (MBA-MBA)
		"Sol/476069 2007 SQ21", -- (MBA-MBA)
		"Sol/476070 2007 SP22", -- (MBA-MBA)
		"Sol/476071 2007 TV4", -- (MBA-MBA)
		"Sol/476072 2007 TV8", -- (MBA-MBA)
		"Sol/476073 2007 TP18", -- (MBA-MBA)
		"Sol/476074 2007 TL19", -- (MBA-MBA)
		"Sol/476075 2007 TY21", -- (MBA-MBA)
		"Sol/476076 2007 TK25", -- (MBA-MBA)
		"Sol/476077 2007 TA29", -- (MBA-MBA)
		"Sol/476078 2007 TH30", -- (MBA-MBA)
		"Sol/476079 2007 TU30", -- (MBA-MBA)
		"Sol/476080 2007 TJ35", -- (MBA-MBA)
		"Sol/476081 2007 TS43", -- (MBA-MBA)
		"Sol/476082 2007 TK44", -- (MBA-MBA)
		"Sol/476083 2007 TX46", -- (MBA-MBA)
		"Sol/476084 2007 TZ47", -- (MBA-MBA)
		"Sol/476085 2007 TP48", -- (MBA-MBA)
		"Sol/476086 2007 TK52", -- (MBA-MBA)
		"Sol/476087 2007 TL52", -- (MBA-MBA)
		"Sol/476088 2007 TS55", -- (MBA-MBA)
		"Sol/476089 2007 TB58", -- (MBA-MBA)
		"Sol/476090 2007 TA61", -- (MBA-MBA)
		"Sol/476091 2007 TB63", -- (MBA-MBA)
		"Sol/476092 2007 TP64", -- (MBA-MBA)
		"Sol/476094 2007 TY75", -- (MBA-MBA)
		"Sol/476095 2007 TG88", -- (MBA-MBA)
		"Sol/476096 2007 TG98", -- (MBA-MBA)
		"Sol/476097 2007 TV113", -- (MBA-MBA)
		"Sol/476098 2007 TH115", -- (MBA-MBA)
		"Sol/476099 2007 TO123", -- (MBA-MBA)
		"Sol/476100 2007 TZ124", -- (MBA-MBA)
		"Sol/476101 2007 TP126", -- (MBA-MBA)
		"Sol/476102 2007 TX129", -- (MBA-MBA)
		"Sol/476103 2007 TU138", -- (MBA-MBA)
		"Sol/476104 2007 TA147", -- (MBA-MBA)
		"Sol/476105 2007 TB149", -- (MBA-MBA)
		"Sol/476106 2007 TA155", -- (MBA-MBA)
		"Sol/476107 2007 TR155", -- (MBA-MBA)
		"Sol/476108 2007 TU156", -- (MBA-MBA)
		"Sol/476109 2007 TZ157", -- (MBA-MBA)
		"Sol/476110 2007 TF158", -- (MBA-MBA)
		"Sol/476111 2007 TD162", -- (MBA-MBA)
		"Sol/476112 2007 TG169", -- (MBA-MBA)
		"Sol/476113 2007 TG172", -- (MBA-MBA)
		"Sol/476114 2007 TT176", -- (MBA-MBA)
		"Sol/476115 2007 TL179", -- (MBA-MBA)
		"Sol/476116 2007 TN187", -- (MBA-MBA)
		"Sol/476117 2007 TK193", -- (MBA-MBA)
		"Sol/476118 2007 TU198", -- (MBA-MBA)
		"Sol/476119 2007 TM204", -- (MBA-MBA)
		"Sol/476120 2007 TU212", -- (MBA-MBA)
		"Sol/476121 2007 TC213", -- (MBA-MBA)
		"Sol/476122 2007 TO215", -- (MBA-MBA)
		"Sol/476123 2007 TA216", -- (MBA-MBA)
		"Sol/476124 2007 TU217", -- (MBA-MBA)
		"Sol/476125 2007 TS224", -- (MBA-MBA)
		"Sol/476126 2007 TQ225", -- (MBA-MBA)
		"Sol/476127 2007 TC227", -- (MBA-MBA)
		"Sol/476128 2007 TL227", -- (MBA-MBA)
		"Sol/476129 2007 TS228", -- (MBA-MBA)
		"Sol/476130 2007 TB230", -- (MBA-MBA)
		"Sol/476131 2007 TW232", -- (MBA-MBA)
		"Sol/476132 2007 TP237", -- (MBA-MBA)
		"Sol/476133 2007 TO240", -- (MBA-MBA)
		"Sol/476134 2007 TR241", -- (MBA-MBA)
		"Sol/476135 2007 TY245", -- (MBA-MBA)
		"Sol/476136 2007 TG249", -- (MBA-MBA)
		"Sol/476137 2007 TZ250", -- (MBA-MBA)
		"Sol/476138 2007 TK251", -- (MBA-MBA)
		"Sol/476139 2007 TJ262", -- (MBA-MBA)
		"Sol/476140 2007 TD268", -- (MBA-MBA)
		"Sol/476141 2007 TN288", -- (MBA-MBA)
		"Sol/476142 2007 TG291", -- (MBA-MBA)
		"Sol/476143 2007 TF295", -- (MBA-MBA)
		"Sol/476144 2007 TT296", -- (MBA-MBA)
		"Sol/476145 2007 TQ297", -- (MBA-MBA)
		"Sol/476146 2007 TK308", -- (MBA-MBA)
		"Sol/476147 2007 TV309", -- (MBA-MBA)
		"Sol/476148 2007 TS320", -- (MBA-MBA)
		"Sol/476149 2007 TK324", -- (MBA-MBA)
		"Sol/476150 2007 TG325", -- (MBA-MBA)
		"Sol/476151 2007 TB326", -- (MBA-MBA)
		"Sol/476152 2007 TQ328", -- (MBA-MBA)
		"Sol/476153 2007 TE333", -- (MBA-MBA)
		"Sol/476154 2007 TE334", -- (MBA-MBA)
		"Sol/476155 2007 TX343", -- (MBA-MBA)
		"Sol/476156 2007 TA346", -- (MBA-MBA)
		"Sol/476157 2007 TU354", -- (MBA-MBA)
		"Sol/476158 2007 TU357", -- (MBA-MBA)
		"Sol/476159 2007 TU364", -- (MBA-MBA)
		"Sol/476160 2007 TH368", -- (MBA-MBA)
		"Sol/476161 2007 TG371", -- (MBA-MBA)
		"Sol/476162 2007 TE374", -- (MBA-MBA)
		"Sol/476163 2007 TB379", -- (MBA-MBA)
		"Sol/476164 2007 TO383", -- (MBA-MBA)
		"Sol/476165 2007 TX384", -- (MBA-MBA)
		"Sol/476166 2007 TC385", -- (MBA-MBA)
		"Sol/476167 2007 TZ391", -- (MBA-MBA)
		"Sol/476168 2007 TC398", -- (MBA-MBA)
		"Sol/476169 2007 TQ402", -- (MBA-MBA)
		"Sol/476170 2007 TP414", -- (MBA-MBA)
		"Sol/476171 2007 TQ420", -- (MBA-MBA)
		"Sol/476172 2007 TZ424", -- (MBA-MBA)
		"Sol/476173 2007 TB427", -- (MBA-MBA)
		"Sol/476174 2007 TH427", -- (MBA-MBA)
		"Sol/476175 2007 TZ428", -- (MBA-MBA)
		"Sol/476176 2007 TD432", -- (MBA-MBA)
		"Sol/476177 2007 TK432", -- (MBA-MBA)
		"Sol/476178 2007 TH438", -- (MBA-MBA)
		"Sol/476179 2007 TM440", -- (MBA-MBA)
		"Sol/476180 2007 TM441", -- (MBA-MBA)
		"Sol/476181 2007 TS447", -- (MBA-MBA)
		"Sol/476182 2007 TV449", -- (MBA-MBA)
		"Sol/476183 2007 TW449", -- (MBA-MBA)
		"Sol/476184 2007 TY451", -- (MBA-MBA)
		"Sol/476185 2007 TO452", -- (MBA-MBA)
		"Sol/476186 2007 UN8", -- (MBA-MBA)
		"Sol/476188 2007 UT17", -- (MBA-MBA)
		"Sol/476189 2007 UP24", -- (MBA-MBA)
		"Sol/476190 2007 UR26", -- (MBA-MBA)
		"Sol/476191 2007 UP28", -- (MBA-MBA)
		"Sol/476192 2007 UO40", -- (MBA-MBA)
		"Sol/476193 2007 US40", -- (MBA-MBA)
		"Sol/476194 2007 UH41", -- (MBA-MBA)
		"Sol/476195 2007 UJ41", -- (MBA-MBA)
		"Sol/476196 2007 UB43", -- (MBA-MBA)
		"Sol/476197 2007 UW45", -- (MBA-MBA)
		"Sol/476198 2007 UD46", -- (MBA-MBA)
		"Sol/476199 2007 UY51", -- (MBA-MBA)
		"Sol/476200 2007 UX55", -- (MBA-MBA)
		"Sol/476201 2007 UD58", -- (MBA-MBA)
		"Sol/476202 2007 UE59", -- (MBA-MBA)
		"Sol/476203 2007 UP60", -- (MBA-MBA)
		"Sol/476204 2007 US62", -- (MBA-MBA)
		"Sol/476205 2007 UD71", -- (MBA-MBA)
		"Sol/476206 2007 UO74", -- (MBA-MBA)
		"Sol/476207 2007 UH78", -- (MBA-MBA)
		"Sol/476208 2007 UE87", -- (MBA-MBA)
		"Sol/476209 2007 UL89", -- (MBA-MBA)
		"Sol/476210 2007 UC91", -- (MBA-MBA)
		"Sol/476211 2007 UY93", -- (MBA-MBA)
		"Sol/476212 2007 UX97", -- (MBA-MBA)
		"Sol/476213 2007 UN102", -- (MBA-MBA)
		"Sol/476214 2007 UT102", -- (MBA-MBA)
		"Sol/476215 2007 US107", -- (MBA-MBA)
		"Sol/476216 2007 UX109", -- (MBA-MBA)
		"Sol/476217 2007 UP112", -- (MBA-MBA)
		"Sol/476218 2007 UU114", -- (MBA-MBA)
		"Sol/476219 2007 US116", -- (MBA-MBA)
		"Sol/476220 2007 UK129", -- (MBA-MBA)
		"Sol/476221 2007 UA130", -- (MBA-MBA)
		"Sol/476222 2007 UM131", -- (MBA-MBA)
		"Sol/476223 2007 UW134", -- (MBA-MBA)
		"Sol/476224 2007 UW136", -- (MBA-MBA)
		"Sol/476225 2007 UT140", -- (MBA-MBA)
		"Sol/476226 2007 VU16", -- (MBA-MBA)
		"Sol/476227 2007 VX18", -- (MBA-MBA)
		"Sol/476228 2007 VU20", -- (MBA-MBA)
		"Sol/476229 2007 VZ20", -- (MBA-MBA)
		"Sol/476230 2007 VC24", -- (MBA-MBA)
		"Sol/476231 2007 VT25", -- (MBA-MBA)
		"Sol/476232 2007 VO29", -- (MBA-MBA)
		"Sol/476233 2007 VW31", -- (MBA-MBA)
		"Sol/476234 2007 VJ34", -- (MBA-MBA)
		"Sol/476235 2007 VE35", -- (MBA-MBA)
		"Sol/476236 2007 VY36", -- (MBA-MBA)
		"Sol/476237 2007 VD41", -- (MBA-MBA)
		"Sol/476238 2007 VF57", -- (MBA-MBA)
		"Sol/476239 2007 VP57", -- (MBA-MBA)
		"Sol/476240 2007 VW61", -- (MBA-MBA)
		"Sol/476241 2007 VH64", -- (MBA-MBA)
		"Sol/476242 2007 VT65", -- (MBA-MBA)
		"Sol/476243 2007 VJ66", -- (MBA-MBA)
		"Sol/476244 2007 VL67", -- (MBA-MBA)
		"Sol/476245 2007 VC69", -- (MBA-MBA)
		"Sol/476246 2007 VT74", -- (MBA-MBA)
		"Sol/476247 2007 VT76", -- (MBA-MBA)
		"Sol/476248 2007 VB77", -- (MBA-MBA)
		"Sol/476249 2007 VV77", -- (MBA-MBA)
		"Sol/476250 2007 VU79", -- (MBA-MBA)
		"Sol/476251 2007 VU84", -- (MBA-MBA)
		"Sol/476252 2007 VG91", -- (MBA-MBA)
		"Sol/476253 2007 VJ94", -- (MBA-MBA)
		"Sol/476254 2007 VG97", -- (MBA-MBA)
		"Sol/476255 2007 VW97", -- (MBA-MBA)
		"Sol/476256 2007 VC99", -- (MBA-MBA)
		"Sol/476257 2007 VE103", -- (MBA-MBA)
		"Sol/476258 2007 VF103", -- (MBA-MBA)
		"Sol/476259 2007 VJ103", -- (MBA-MBA)
		"Sol/476260 2007 VS104", -- (MBA-MBA)
		"Sol/476261 2007 VS110", -- (MBA-MBA)
		"Sol/476262 2007 VC117", -- (MBA-MBA)
		"Sol/476263 2007 VN124", -- (MBA-MBA)
		"Sol/476264 2007 VX124", -- (MBA-MBA)
		"Sol/476265 2007 VO142", -- (MBA-MBA)
		"Sol/476266 2007 VV145", -- (MBA-MBA)
		"Sol/476267 2007 VF154", -- (MBA-MBA)
		"Sol/476268 2007 VH158", -- (MBA-MBA)
		"Sol/476269 2007 VM160", -- (MBA-MBA)
		"Sol/476270 2007 VC161", -- (MBA-MBA)
		"Sol/476271 2007 VG163", -- (MBA-MBA)
		"Sol/476272 2007 VT168", -- (MBA-MBA)
		"Sol/476273 2007 VZ177", -- (MBA-MBA)
		"Sol/476274 2007 VQ178", -- (MBA-MBA)
		"Sol/476275 2007 VF183", -- (MBA-MBA)
		"Sol/476276 2007 VV195", -- (MBA-MBA)
		"Sol/476277 2007 VH199", -- (MBA-MBA)
		"Sol/476278 2007 VZ213", -- (MBA-MBA)
		"Sol/476279 2007 VB218", -- (MBA-MBA)
		"Sol/476280 2007 VD218", -- (MBA-MBA)
		"Sol/476281 2007 VL222", -- (MBA-MBA)
		"Sol/476282 2007 VT225", -- (MBA-MBA)
		"Sol/476283 2007 VN227", -- (MBA-MBA)
		"Sol/476284 2007 VB231", -- (MBA-MBA)
		"Sol/476285 2007 VJ238", -- (MBA-MBA)
		"Sol/476286 2007 VW239", -- (MBA-MBA)
		"Sol/476287 2007 VG242", -- (MBA-MBA)
		"Sol/476288 2007 VM244", -- (MBA-MBA)
		"Sol/476289 2007 VU256", -- (MBA-MBA)
		"Sol/476290 2007 VT263", -- (MBA-MBA)
		"Sol/476291 2007 VS284", -- (MBA-MBA)
		"Sol/476292 2007 VG295", -- (MBA-MBA)
		"Sol/476293 2007 VY307", -- (MBA-MBA)
		"Sol/476294 2007 VZ310", -- (MBA-MBA)
		"Sol/476295 2007 VW315", -- (MBA-MBA)
		"Sol/476296 2007 VE319", -- (MBA-MBA)
		"Sol/476297 2007 VZ321", -- (MBA-MBA)
		"Sol/476298 2007 VQ325", -- (MBA-MBA)
		"Sol/476299 2007 VV326", -- (MBA-MBA)
		"Sol/476300 2007 VQ328", -- (MBA-MBA)
		"Sol/476301 2007 VZ332", -- (MBA-MBA)
		"Sol/476302 2007 VD334", -- (MBA-MBA)
		"Sol/476303 2007 VW334", -- (MBA-MBA)
		"Sol/476304 2007 VH335", -- (MBA-MBA)
		"Sol/476305 2007 WO26", -- (MBA-MBA)
		"Sol/476306 2007 WW30", -- (MBA-MBA)
		"Sol/476307 2007 WU31", -- (MBA-MBA)
		"Sol/476308 2007 WL34", -- (MBA-MBA)
		"Sol/476309 2007 WD62", -- (MBA-MBA)
		"Sol/476310 2007 XA13", -- (MBA-MBA)
		"Sol/476311 2007 XF17", -- (MBA-MBA)
		"Sol/476312 2007 XQ18", -- (MBA-MBA)
		"Sol/476313 2007 XE21", -- (MBA-MBA)
		"Sol/476314 2007 XU32", -- (MBA-MBA)
		"Sol/476315 2007 XM33", -- (MBA-MBA)
		"Sol/476316 2007 XT43", -- (MBA-MBA)
		"Sol/476317 2007 XC44", -- (MBA-MBA)
		"Sol/476318 2007 XG55", -- (MBA-MBA)
		"Sol/476319 2007 XW55", -- (MBA-MBA)
		"Sol/476320 2007 YE2", -- (MBA-MBA)
		"Sol/476321 2007 YX3", -- (MBA-MBA)
		"Sol/476322 2007 YZ5", -- (MBA-MBA)
		"Sol/476323 2007 YL7", -- (MBA-MBA)
		"Sol/476324 2007 YQ10", -- (MBA-MBA)
		"Sol/476325 2007 YG26", -- (MBA-MBA)
		"Sol/476326 2007 YX28", -- (MBA-MBA)
		"Sol/476327 2007 YM41", -- (MBA-MBA)
		"Sol/476328 2007 YW63", -- (MBA-MBA)
		"Sol/476329 2007 YS65", -- (MBA-MBA)
		"Sol/476330 2007 YV66", -- (MBA-MBA)
		"Sol/476331 2008 AW20", -- (MBA-MBA)
		"Sol/476332 2008 AT31", -- (MBA-MBA)
		"Sol/476333 2008 AW36", -- (MBA-MBA)
		"Sol/476334 2008 AR37", -- (MBA-MBA)
		"Sol/476335 2008 AP43", -- (MBA-MBA)
		"Sol/476336 2008 AQ44", -- (MBA-MBA)
		"Sol/476337 2008 AY44", -- (MBA-MBA)
		"Sol/476338 2008 AB53", -- (MBA-MBA)
		"Sol/476339 2008 AS72", -- (MBA-MBA)
		"Sol/476340 2008 AQ73", -- (MBA-MBA)
		"Sol/476341 2008 AZ75", -- (MBA-MBA)
		"Sol/476342 2008 AT83", -- (MBA-MBA)
		"Sol/476343 2008 AC98", -- (MBA-MBA)
		"Sol/476344 2008 AM98", -- (MBA-MBA)
		"Sol/476345 2008 AV105", -- (MBA-MBA)
		"Sol/476346 2008 AO111", -- (MBA-MBA)
		"Sol/476347 2008 AS117", -- (MBA-MBA)
		"Sol/476348 2008 AT123", -- (MBA-MBA)
		"Sol/476349 2008 AC127", -- (MBA-MBA)
		"Sol/476350 2008 AE127", -- (MBA-MBA)
		"Sol/476351 2008 AZ127", -- (MBA-MBA)
		"Sol/476352 2008 AK134", -- (MBA-MBA)
		"Sol/476353 2008 BZ1", -- (MBA-MBA)
		"Sol/476354 2008 BN3", -- (MBA-MBA)
		"Sol/476356 2008 BR14", -- (MBA-MBA)
		"Sol/476357 2008 BX22", -- (MBA-MBA)
		"Sol/476358 2008 BO33", -- (MBA-MBA)
		"Sol/476359 2008 BR38", -- (MBA-MBA)
		"Sol/476360 2008 BA40", -- (MBA-MBA)
		"Sol/476361 2008 BP46", -- (MBA-MBA)
		"Sol/476362 2008 BS46", -- (MBA-MBA)
		"Sol/476363 2008 BJ49", -- (MBA-MBA)
		"Sol/476364 2008 BP49", -- (MBA-MBA)
		"Sol/476365 2008 CX2", -- (MBA-MBA)
		"Sol/476366 2008 CW11", -- (MBA-MBA)
		"Sol/476367 2008 CH14", -- (MBA-MBA)
		"Sol/476368 2008 CE19", -- (MBA-MBA)
		"Sol/476369 2008 CL26", -- (MBA-MBA)
		"Sol/476370 2008 CB27", -- (MBA-MBA)
		"Sol/476371 2008 CY33", -- (MBA-MBA)
		"Sol/476372 2008 CL34", -- (MBA-MBA)
		"Sol/476373 2008 CO35", -- (MBA-MBA)
		"Sol/476374 2008 CS35", -- (MBA-MBA)
		"Sol/476375 2008 CK36", -- (MBA-MBA)
		"Sol/476376 2008 CT36", -- (MBA-MBA)
		"Sol/476377 2008 CD41", -- (MBA-MBA)
		"Sol/476378 2008 CD43", -- (MBA-MBA)
		"Sol/476379 2008 CG48", -- (MBA-MBA)
		"Sol/476380 2008 CH48", -- (MBA-MBA)
		"Sol/476381 2008 CS50", -- (MBA-MBA)
		"Sol/476382 2008 CO54", -- (MBA-MBA)
		"Sol/476383 2008 CQ68", -- (MBA-MBA)
		"Sol/476384 2008 CC69", -- (MBA-MBA)
		"Sol/476385 2008 CH71", -- (MBA-MBA)
		"Sol/476386 2008 CX76", -- (MBA-MBA)
		"Sol/476387 2008 CS90", -- (MBA-MBA)
		"Sol/476388 2008 CL108", -- (MBA-MBA)
		"Sol/476389 2008 CG127", -- (MBA-MBA)
		"Sol/476390 2008 CZ133", -- (MBA-MBA)
		"Sol/476391 2008 CQ136", -- (MBA-MBA)
		"Sol/476392 2008 CW149", -- (MBA-MBA)
		"Sol/476393 2008 CD163", -- (MBA-MBA)
		"Sol/476394 2008 CJ164", -- (MBA-MBA)
		"Sol/476395 2008 CQ171", -- (MBA-MBA)
		"Sol/476396 2008 CP182", -- (MBA-MBA)
		"Sol/476397 2008 CE191", -- (MBA-MBA)
		"Sol/476398 2008 CQ191", -- (MBA-MBA)
		"Sol/476399 2008 CR196", -- (MBA-MBA)
		"Sol/476400 2008 CC200", -- (MBA-MBA)
		"Sol/476402 2008 CE205", -- (MBA-MBA)
		"Sol/476403 2008 CE207", -- (MBA-MBA)
		"Sol/476404 2008 CG207", -- (MBA-MBA)
		"Sol/476405 2008 CK207", -- (MBA-MBA)
		"Sol/476406 2008 CO207", -- (MBA-MBA)
		"Sol/476407 2008 CW207", -- (MBA-MBA)
		"Sol/476408 2008 CU210", -- (MBA-MBA)
		"Sol/476409 2008 CU212", -- (MBA-MBA)
		"Sol/476410 2008 DY1", -- (MBA-MBA)
		"Sol/476411 2008 DK3", -- (MBA-MBA)
		"Sol/476412 2008 DQ3", -- (MBA-MBA)
		"Sol/476413 2008 DD13", -- (MBA-MBA)
		"Sol/476414 2008 DT17", -- (MBA-MBA)
		"Sol/476415 2008 DX20", -- (MBA-MBA)
		"Sol/476416 2008 DC26", -- (MBA-MBA)
		"Sol/476417 2008 DO28", -- (MBA-MBA)
		"Sol/476418 2008 DO29", -- (MBA-MBA)
		"Sol/476419 2008 DS31", -- (MBA-MBA)
		"Sol/476420 2008 DP32", -- (MBA-MBA)
		"Sol/476421 2008 DE34", -- (MBA-MBA)
		"Sol/476422 2008 DT34", -- (MBA-MBA)
		"Sol/476424 2008 DS59", -- (MBA-MBA)
		"Sol/476426 2008 DR65", -- (MBA-MBA)
		"Sol/476427 2008 DR67", -- (MBA-MBA)
		"Sol/476429 2008 DG77", -- (MBA-MBA)
		"Sol/476430 2008 DY78", -- (MBA-MBA)
		"Sol/476431 2008 DA82", -- (MBA-MBA)
		"Sol/476432 2008 DZ82", -- (MBA-MBA)
		"Sol/476433 2008 DV83", -- (MBA-MBA)
		"Sol/476435 2008 DY88", -- (MBA-MBA)
		"Sol/476436 2008 DM89", -- (MBA-MBA)
		"Sol/476437 2008 EQ3", -- (MBA-MBA)
		"Sol/476439 2008 ET9", -- (MBA-MBA)
		"Sol/476440 2008 EA17", -- (MBA-MBA)
		"Sol/476441 2008 EL26", -- (MBA-MBA)
		"Sol/476442 2008 EL28", -- (MBA-MBA)
		"Sol/476443 2008 EP35", -- (MBA-MBA)
		"Sol/476444 2008 EA36", -- (MBA-MBA)
		"Sol/476445 2008 EW39", -- (MBA-MBA)
		"Sol/476446 2008 EN40", -- (MBA-MBA)
		"Sol/476447 2008 EW41", -- (MBA-MBA)
		"Sol/476448 2008 EQ45", -- (MBA-MBA)
		"Sol/476449 2008 EW45", -- (MBA-MBA)
		"Sol/476450 2008 EO50", -- (MBA-MBA)
		"Sol/476451 2008 EV50", -- (MBA-MBA)
		"Sol/476452 2008 EY50", -- (MBA-MBA)
		"Sol/476453 2008 EZ58", -- (MBA-MBA)
		"Sol/476454 2008 EC65", -- (MBA-MBA)
		"Sol/476455 2008 EV70", -- (MBA-MBA)
		"Sol/476456 2008 EY74", -- (MBA-MBA)
		"Sol/476457 2008 EY79", -- (MBA-MBA)
		"Sol/476458 2008 EP108", -- (MBA-MBA)
		"Sol/476460 2008 EB126", -- (MBA-MBA)
		"Sol/476461 2008 EG127", -- (MBA-MBA)
		"Sol/476462 2008 EG130", -- (MBA-MBA)
		"Sol/476463 2008 EF141", -- (MBA-MBA)
		"Sol/476465 2008 ED153", -- (MBA-MBA)
		"Sol/476467 2008 EY156", -- (MBA-MBA)
		"Sol/476468 2008 ER158", -- (MBA-MBA)
		"Sol/476469 2008 EU164", -- (MBA-MBA)
		"Sol/476470 2008 EY164", -- (MBA-MBA)
		"Sol/476471 2008 FL2", -- (MBA-MBA)
		"Sol/476472 2008 FP2", -- (MBA-MBA)
		"Sol/476473 2008 FG9", -- (MBA-MBA)
		"Sol/476474 2008 FY18", -- (MBA-MBA)
		"Sol/476475 2008 FN20", -- (MBA-MBA)
		"Sol/476476 2008 FG22", -- (MBA-MBA)
		"Sol/476477 2008 FY30", -- (MBA-MBA)
		"Sol/476478 2008 FN36", -- (MBA-MBA)
		"Sol/476479 2008 FM42", -- (MBA-MBA)
		"Sol/476480 2008 FD44", -- (MBA-MBA)
		"Sol/476481 2008 FZ44", -- (MBA-MBA)
		"Sol/476482 2008 FF49", -- (MBA-MBA)
		"Sol/476483 2008 FN52", -- (MBA-MBA)
		"Sol/476484 2008 FA56", -- (MBA-MBA)
		"Sol/476485 2008 FT63", -- (MBA-MBA)
		"Sol/476486 2008 FV63", -- (MBA-MBA)
		"Sol/476487 2008 FR64", -- (MBA-MBA)
		"Sol/476488 2008 FK90", -- (MBA-MBA)
		"Sol/476489 2008 FL98", -- (MBA-MBA)
		"Sol/476490 2008 FZ104", -- (MBA-MBA)
		"Sol/476491 2008 FY106", -- (MBA-MBA)
		"Sol/476492 2008 FG108", -- (MBA-MBA)
		"Sol/476493 2008 FR112", -- (MBA-MBA)
		"Sol/476494 2008 FS116", -- (MBA-MBA)
		"Sol/476495 2008 FQ120", -- (MBA-MBA)
		"Sol/476496 2008 FD123", -- (MBA-MBA)
		"Sol/476497 2008 FG126", -- (MBA-MBA)
		"Sol/476498 2008 FA133", -- (MBA-MBA)
		"Sol/476499 2008 FG136", -- (MBA-MBA)
		"Sol/476500 2008 GA6", -- (MBA-MBA)
		"Sol/476501 2008 GS8", -- (MBA-MBA)
		"Sol/476502 2008 GP10", -- (MBA-MBA)
		"Sol/476503 2008 GE17", -- (MBA-MBA)
		"Sol/476505 2008 GA22", -- (MBA-MBA)
		"Sol/476506 2008 GE32", -- (MBA-MBA)
		"Sol/476507 2008 GT34", -- (MBA-MBA)
		"Sol/476508 2008 GG43", -- (MBA-MBA)
		"Sol/476509 2008 GX48", -- (MBA-MBA)
		"Sol/476510 2008 GY50", -- (MBA-MBA)
		"Sol/476511 2008 GP52", -- (MBA-MBA)
		"Sol/476512 2008 GA58", -- (MBA-MBA)
		"Sol/476513 2008 GW61", -- (MBA-MBA)
		"Sol/476514 2008 GD69", -- (MBA-MBA)
		"Sol/476515 2008 GM70", -- (MBA-MBA)
		"Sol/476516 2008 GW72", -- (MBA-MBA)
		"Sol/476517 2008 GR73", -- (MBA-MBA)
		"Sol/476518 2008 GN75", -- (MBA-MBA)
		"Sol/476519 2008 GM77", -- (MBA-MBA)
		"Sol/476520 2008 GU82", -- (MBA-MBA)
		"Sol/476521 2008 GH84", -- (MBA-MBA)
		"Sol/476522 2008 GH88", -- (MBA-MBA)
		"Sol/476523 2008 GO90", -- (MBA-MBA)
		"Sol/476524 2008 GU93", -- (MBA-MBA)
		"Sol/476525 2008 GQ95", -- (MBA-MBA)
		"Sol/476526 2008 GP99", -- (MBA-MBA)
		"Sol/476528 2008 GX111", -- (MBA-MBA)
		"Sol/476529 2008 GJ117", -- (MBA-MBA)
		"Sol/476530 2008 GD126", -- (MBA-MBA)
		"Sol/476531 2008 GX129", -- (MBA-MBA)
		"Sol/476532 2008 GT131", -- (MBA-MBA)
		"Sol/476533 2008 GZ138", -- (MBA-MBA)
		"Sol/476535 2008 GP143", -- (MBA-MBA)
		"Sol/476536 2008 HE5", -- (MBA-MBA)
		"Sol/476537 2008 HE6", -- (MBA-MBA)
		"Sol/476538 2008 HN9", -- (MBA-MBA)
		"Sol/476539 2008 HL14", -- (MBA-MBA)
		"Sol/476540 2008 HC24", -- (MBA-MBA)
		"Sol/476541 2008 HM36", -- (MBA-MBA)
		"Sol/476543 2008 HQ43", -- (MBA-MBA)
		"Sol/476545 2008 HD46", -- (MBA-MBA)
		"Sol/476546 2008 HO50", -- (MBA-MBA)
		"Sol/476547 2008 HH51", -- (MBA-MBA)
		"Sol/476548 2008 HO56", -- (MBA-MBA)
		"Sol/476549 2008 JB10", -- (MBA-MBA)
		"Sol/476550 2008 JQ10", -- (MBA-MBA)
		"Sol/476551 2008 JO13", -- (MBA-MBA)
		"Sol/476552 2008 JQ16", -- (MBA-MBA)
		"Sol/476553 2008 JR16", -- (MBA-MBA)
		"Sol/476554 2008 JN18", -- (MBA-MBA)
		"Sol/476555 2008 JJ27", -- (MBA-MBA)
		"Sol/476556 2008 JM33", -- (MBA-MBA)
		"Sol/476557 2008 KA1", -- (MBA-MBA)
		"Sol/476558 2008 KP21", -- (MBA-MBA)
		"Sol/476561 2008 OU20", -- (MBA-MBA)
		"Sol/476562 2008 OB21", -- (MBA-MBA)
		"Sol/476563 2008 PD19", -- (MBA-MBA)
		"Sol/476564 2008 QL21", -- (MBA-MBA)
		"Sol/476565 2008 QA37", -- (MBA-MBA)
		"Sol/476566 2008 RC4", -- (MBA-MBA)
		"Sol/476567 2008 RY9", -- (MBA-MBA)
		"Sol/476568 2008 RE12", -- (MBA-MBA)
		"Sol/476569 2008 RJ16", -- (MBA-MBA)
		"Sol/476570 2008 RH23", -- (MBA-MBA)
		"Sol/476571 2008 RZ28", -- (MBA-MBA)
		"Sol/476572 2008 RX30", -- (MBA-MBA)
		"Sol/476574 2008 RG40", -- (MBA-MBA)
		"Sol/476575 2008 RQ41", -- (MBA-MBA)
		"Sol/476576 2008 RZ43", -- (MBA-MBA)
		"Sol/476577 2008 RQ44", -- (MBA-MBA)
		"Sol/476578 2008 RX57", -- (MBA-MBA)
		"Sol/476579 2008 RC63", -- (MBA-MBA)
		"Sol/476580 2008 RZ88", -- (MBA-MBA)
		"Sol/476581 2008 RY117", -- (MBA-MBA)
		"Sol/476582 2008 RW123", -- (MBA-MBA)
		"Sol/476583 2008 RA131", -- (MBA-MBA)
		"Sol/476584 2008 RP131", -- (MBA-MBA)
		"Sol/476586 2008 RV135", -- (MBA-MBA)
		"Sol/476587 2008 RP137", -- (MBA-MBA)
		"Sol/476588 2008 RB139", -- (MBA-MBA)
		"Sol/476590 2008 SR13", -- (MBA-MBA)
		"Sol/476591 2008 SL19", -- (MBA-MBA)
		"Sol/476592 2008 SS21", -- (MBA-MBA)
		"Sol/476593 2008 SD38", -- (MBA-MBA)
		"Sol/476594 2008 SH40", -- (MBA-MBA)
		"Sol/476595 2008 SE44", -- (MBA-MBA)
		"Sol/476596 2008 SU49", -- (MBA-MBA)
		"Sol/476597 2008 ST54", -- (MBA-MBA)
		"Sol/476598 2008 SB72", -- (MBA-MBA)
		"Sol/476599 2008 SA74", -- (MBA-MBA)
		"Sol/476602 2008 SZ96", -- (MBA-MBA)
		"Sol/476603 2008 ST99", -- (MBA-MBA)
		"Sol/476604 2008 SQ105", -- (MBA-MBA)
		"Sol/476606 2008 SM120", -- (MBA-MBA)
		"Sol/476607 2008 SL124", -- (MBA-MBA)
		"Sol/476608 2008 SF125", -- (MBA-MBA)
		"Sol/476609 2008 SR130", -- (MBA-MBA)
		"Sol/476610 2008 SE132", -- (MBA-MBA)
		"Sol/476611 2008 SV135", -- (MBA-MBA)
		"Sol/476612 2008 SK137", -- (MBA-MBA)
		"Sol/476613 2008 SV137", -- (MBA-MBA)
		"Sol/476614 2008 SK138", -- (MBA-MBA)
		"Sol/476615 2008 SJ142", -- (MBA-MBA)
		"Sol/476616 2008 ST142", -- (MBA-MBA)
		"Sol/476617 2008 SX143", -- (MBA-MBA)
		"Sol/476618 2008 SG151", -- (MBA-MBA)
		"Sol/476619 2008 SA155", -- (MBA-MBA)
		"Sol/476620 2008 SD157", -- (MBA-MBA)
		"Sol/476621 2008 SP162", -- (MBA-MBA)
		"Sol/476622 2008 SC163", -- (MBA-MBA)
		"Sol/476623 2008 SQ167", -- (MBA-MBA)
		"Sol/476624 2008 SE182", -- (MBA-MBA)
		"Sol/476626 2008 SP189", -- (MBA-MBA)
		"Sol/476627 2008 SB190", -- (MBA-MBA)
		"Sol/476628 2008 SV194", -- (MBA-MBA)
		"Sol/476629 2008 SG198", -- (MBA-MBA)
		"Sol/476630 2008 SA200", -- (MBA-MBA)
		"Sol/476631 2008 SW200", -- (MBA-MBA)
		"Sol/476633 2008 SQ217", -- (MBA-MBA)
		"Sol/476635 2008 SD233", -- (MBA-MBA)
		"Sol/476636 2008 SA244", -- (MBA-MBA)
		"Sol/476637 2008 SX250", -- (MBA-MBA)
		"Sol/476639 2008 SD253", -- (MBA-MBA)
		"Sol/476640 2008 SX253", -- (MBA-MBA)
		"Sol/476641 2008 SL254", -- (MBA-MBA)
		"Sol/476643 2008 SS260", -- (MBA-MBA)
		"Sol/476644 2008 SN264", -- (MBA-MBA)
		"Sol/476645 2008 SD266", -- (MBA-MBA)
		"Sol/476646 2008 SS269", -- (MBA-MBA)
		"Sol/476647 2008 SH270", -- (MBA-MBA)
		"Sol/476648 2008 SK271", -- (MBA-MBA)
		"Sol/476649 2008 SG273", -- (MBA-MBA)
		"Sol/476650 2008 SP273", -- (MBA-MBA)
		"Sol/476651 2008 SZ282", -- (MBA-MBA)
		"Sol/476652 2008 SF283", -- (MBA-MBA)
		"Sol/476653 2008 SF284", -- (MBA-MBA)
		"Sol/476654 2008 SJ284", -- (MBA-MBA)
		"Sol/476655 2008 SD288", -- (MBA-MBA)
		"Sol/476656 2008 SE290", -- (MBA-MBA)
		"Sol/476657 2008 SC300", -- (MBA-MBA)
		"Sol/476658 2008 SP303", -- (MBA-MBA)
		"Sol/476660 2008 SW309", -- (MBA-MBA)
		"Sol/476661 2008 TB8", -- (MBA-MBA)
		"Sol/476662 2008 TH8", -- (MBA-MBA)
		"Sol/476663 2008 TG10", -- (MBA-MBA)
		"Sol/476664 2008 TC17", -- (MBA-MBA)
		"Sol/476665 2008 TH17", -- (MBA-MBA)
		"Sol/476666 2008 TC18", -- (MBA-MBA)
		"Sol/476667 2008 TB31", -- (MBA-MBA)
		"Sol/476668 2008 TC33", -- (MBA-MBA)
		"Sol/476669 2008 TN33", -- (MBA-MBA)
		"Sol/476670 2008 TW35", -- (MBA-MBA)
		"Sol/476671 2008 TR39", -- (MBA-MBA)
		"Sol/476672 2008 TX39", -- (MBA-MBA)
		"Sol/476673 2008 TN44", -- (MBA-MBA)
		"Sol/476674 2008 TX47", -- (MBA-MBA)
		"Sol/476675 2008 TD51", -- (MBA-MBA)
		"Sol/476678 2008 TP58", -- (MBA-MBA)
		"Sol/476680 2008 TN64", -- (MBA-MBA)
		"Sol/476681 2008 TB67", -- (MBA-MBA)
		"Sol/476682 2008 TY73", -- (MBA-MBA)
		"Sol/476683 2008 TR74", -- (MBA-MBA)
		"Sol/476684 2008 TE79", -- (MBA-MBA)
		"Sol/476685 2008 TN80", -- (MBA-MBA)
		"Sol/476686 2008 TW85", -- (MBA-MBA)
		"Sol/476687 2008 TP88", -- (MBA-MBA)
		"Sol/476688 2008 TN95", -- (MBA-MBA)
		"Sol/476689 2008 TL99", -- (MBA-MBA)
		"Sol/476690 2008 TY101", -- (MBA-MBA)
		"Sol/476691 2008 TS102", -- (MBA-MBA)
		"Sol/476692 2008 TO103", -- (MBA-MBA)
		"Sol/476693 2008 TX103", -- (MBA-MBA)
		"Sol/476694 2008 TH104", -- (MBA-MBA)
		"Sol/476695 2008 TF107", -- (MBA-MBA)
		"Sol/476696 2008 TN119", -- (MBA-MBA)
		"Sol/476697 2008 TC121", -- (MBA-MBA)
		"Sol/476698 2008 TG126", -- (MBA-MBA)
		"Sol/476699 2008 TY130", -- (MBA-MBA)
		"Sol/476700 2008 TU131", -- (MBA-MBA)
		"Sol/476701 2008 TX131", -- (MBA-MBA)
		"Sol/476704 2008 TH152", -- (MBA-MBA)
		"Sol/476705 2008 TO152", -- (MBA-MBA)
		"Sol/476706 2008 TT154", -- (MBA-MBA)
		"Sol/476707 2008 TO161", -- (MBA-MBA)
		"Sol/476708 2008 TE165", -- (MBA-MBA)
		"Sol/476710 2008 TM172", -- (MBA-MBA)
		"Sol/476711 2008 TN172", -- (MBA-MBA)
		"Sol/476712 2008 TS172", -- (MBA-MBA)
		"Sol/476713 2008 TX177", -- (MBA-MBA)
		"Sol/476714 2008 TX181", -- (MBA-MBA)
		"Sol/476715 2008 TB183", -- (MBA-MBA)
		"Sol/476716 2008 TG185", -- (MBA-MBA)
		"Sol/476717 2008 TZ185", -- (MBA-MBA)
		"Sol/476718 2008 TM186", -- (MBA-MBA)
		"Sol/476719 2008 TP186", -- (MBA-MBA)
		"Sol/476720 2008 UU3", -- (MBA-MBA)
		"Sol/476721 2008 UV4", -- (MBA-MBA)
		"Sol/476722 2008 UT6", -- (MBA-MBA)
		"Sol/476723 2008 UG12", -- (MBA-MBA)
		"Sol/476724 2008 UH16", -- (MBA-MBA)
		"Sol/476726 2008 UW21", -- (MBA-MBA)
		"Sol/476727 2008 UX21", -- (MBA-MBA)
		"Sol/476728 2008 UZ24", -- (MBA-MBA)
		"Sol/476729 2008 UR29", -- (MBA-MBA)
		"Sol/476730 2008 UR32", -- (MBA-MBA)
		"Sol/476732 2008 UR34", -- (MBA-MBA)
		"Sol/476733 2008 UF35", -- (MBA-MBA)
		"Sol/476734 2008 UH35", -- (MBA-MBA)
		"Sol/476735 2008 UL35", -- (MBA-MBA)
		"Sol/476736 2008 UR36", -- (MBA-MBA)
		"Sol/476737 2008 UM45", -- (MBA-MBA)
		"Sol/476738 2008 UN46", -- (MBA-MBA)
		"Sol/476739 2008 UP47", -- (MBA-MBA)
		"Sol/476740 2008 UO51", -- (MBA-MBA)
		"Sol/476741 2008 UU52", -- (MBA-MBA)
		"Sol/476742 2008 UB53", -- (MBA-MBA)
		"Sol/476743 2008 UX53", -- (MBA-MBA)
		"Sol/476744 2008 UN54", -- (MBA-MBA)
		"Sol/476745 2008 UG57", -- (MBA-MBA)
		"Sol/476747 2008 UB59", -- (MBA-MBA)
		"Sol/476749 2008 UG60", -- (MBA-MBA)
		"Sol/476750 2008 UJ61", -- (MBA-MBA)
		"Sol/476751 2008 UY61", -- (MBA-MBA)
		"Sol/476752 2008 UZ62", -- (MBA-MBA)
		"Sol/476753 2008 UB64", -- (MBA-MBA)
		"Sol/476754 2008 UJ66", -- (MBA-MBA)
		"Sol/476755 2008 UA71", -- (MBA-MBA)
		"Sol/476756 2008 UR72", -- (MBA-MBA)
		"Sol/476757 2008 UB73", -- (MBA-MBA)
		"Sol/476758 2008 UJ73", -- (MBA-MBA)
		"Sol/476759 2008 UJ74", -- (MBA-MBA)
		"Sol/476760 2008 UH76", -- (MBA-MBA)
		"Sol/476761 2008 UV76", -- (MBA-MBA)
		"Sol/476762 2008 UU79", -- (MBA-MBA)
		"Sol/476763 2008 UP90", -- (MBA-MBA)
		"Sol/476765 2008 UT108", -- (MBA-MBA)
		"Sol/476766 2008 UX109", -- (MBA-MBA)
		"Sol/476767 2008 UZ109", -- (MBA-MBA)
		"Sol/476768 2008 UN111", -- (MBA-MBA)
		"Sol/476769 2008 UV112", -- (MBA-MBA)
		"Sol/476770 2008 UN113", -- (MBA-MBA)
		"Sol/476771 2008 UG116", -- (MBA-MBA)
		"Sol/476772 2008 UL118", -- (MBA-MBA)
		"Sol/476773 2008 US120", -- (MBA-MBA)
		"Sol/476774 2008 UR123", -- (MBA-MBA)
		"Sol/476775 2008 UT125", -- (MBA-MBA)
		"Sol/476776 2008 UH126", -- (MBA-MBA)
		"Sol/476777 2008 UJ126", -- (MBA-MBA)
		"Sol/476778 2008 UF128", -- (MBA-MBA)
		"Sol/476779 2008 UQ128", -- (MBA-MBA)
		"Sol/476780 2008 UC131", -- (MBA-MBA)
		"Sol/476781 2008 UP132", -- (MBA-MBA)
		"Sol/476782 2008 UC133", -- (MBA-MBA)
		"Sol/476783 2008 UK134", -- (MBA-MBA)
		"Sol/476785 2008 UZ141", -- (MBA-MBA)
		"Sol/476786 2008 UV145", -- (MBA-MBA)
		"Sol/476787 2008 UP146", -- (MBA-MBA)
		"Sol/476788 2008 UB149", -- (MBA-MBA)
		"Sol/476789 2008 UJ149", -- (MBA-MBA)
		"Sol/476790 2008 UD156", -- (MBA-MBA)
		"Sol/476791 2008 UL156", -- (MBA-MBA)
		"Sol/476792 2008 UU156", -- (MBA-MBA)
		"Sol/476793 2008 UV156", -- (MBA-MBA)
		"Sol/476794 2008 UJ158", -- (MBA-MBA)
		"Sol/476795 2008 UN158", -- (MBA-MBA)
		"Sol/476796 2008 UY162", -- (MBA-MBA)
		"Sol/476797 2008 UD163", -- (MBA-MBA)
		"Sol/476798 2008 UA164", -- (MBA-MBA)
		"Sol/476799 2008 UB164", -- (MBA-MBA)
		"Sol/476800 2008 UJ166", -- (MBA-MBA)
		"Sol/476801 2008 UY167", -- (MBA-MBA)
		"Sol/476802 2008 UG168", -- (MBA-MBA)
		"Sol/476803 2008 UJ169", -- (MBA-MBA)
		"Sol/476804 2008 UY169", -- (MBA-MBA)
		"Sol/476806 2008 UJ185", -- (MBA-MBA)
		"Sol/476808 2008 UJ190", -- (MBA-MBA)
		"Sol/476809 2008 UK193", -- (MBA-MBA)
		"Sol/476811 2008 UD196", -- (MBA-MBA)
		"Sol/476812 2008 UN196", -- (MBA-MBA)
		"Sol/476814 2008 UB206", -- (MBA-MBA)
		"Sol/476815 2008 UD207", -- (MBA-MBA)
		"Sol/476816 2008 UP207", -- (MBA-MBA)
		"Sol/476817 2008 UV209", -- (MBA-MBA)
		"Sol/476818 2008 UV222", -- (MBA-MBA)
		"Sol/476819 2008 UG240", -- (MBA-MBA)
		"Sol/476820 2008 UJ242", -- (MBA-MBA)
		"Sol/476821 2008 UA243", -- (MBA-MBA)
		"Sol/476822 2008 UG245", -- (MBA-MBA)
		"Sol/476823 2008 UU245", -- (MBA-MBA)
		"Sol/476824 2008 UJ248", -- (MBA-MBA)
		"Sol/476825 2008 UL254", -- (MBA-MBA)
		"Sol/476826 2008 UO261", -- (MBA-MBA)
		"Sol/476827 2008 UF263", -- (MBA-MBA)
		"Sol/476828 2008 UH272", -- (MBA-MBA)
		"Sol/476829 2008 UB278", -- (MBA-MBA)
		"Sol/476830 2008 UP279", -- (MBA-MBA)
		"Sol/476831 2008 US279", -- (MBA-MBA)
		"Sol/476832 2008 UB280", -- (MBA-MBA)
		"Sol/476833 2008 UU281", -- (MBA-MBA)
		"Sol/476834 2008 UP284", -- (MBA-MBA)
		"Sol/476835 2008 UC286", -- (MBA-MBA)
		"Sol/476836 2008 UL295", -- (MBA-MBA)
		"Sol/476837 2008 UD296", -- (MBA-MBA)
		"Sol/476838 2008 UO298", -- (MBA-MBA)
		"Sol/476839 2008 UT300", -- (MBA-MBA)
		"Sol/476840 2008 UB301", -- (MBA-MBA)
		"Sol/476841 2008 UG302", -- (MBA-MBA)
		"Sol/476842 2008 UN304", -- (MBA-MBA)
		"Sol/476843 2008 UO304", -- (MBA-MBA)
		"Sol/476844 2008 UF306", -- (MBA-MBA)
		"Sol/476845 2008 UC308", -- (MBA-MBA)
		"Sol/476846 2008 UG308", -- (MBA-MBA)
		"Sol/476847 2008 UR308", -- (MBA-MBA)
		"Sol/476848 2008 UQ321", -- (MBA-MBA)
		"Sol/476849 2008 UY322", -- (MBA-MBA)
		"Sol/476850 2008 UU325", -- (MBA-MBA)
		"Sol/476851 2008 UN326", -- (MBA-MBA)
		"Sol/476852 2008 UQ326", -- (MBA-MBA)
		"Sol/476853 2008 UT326", -- (MBA-MBA)
		"Sol/476854 2008 UV330", -- (MBA-MBA)
		"Sol/476855 2008 UB335", -- (MBA-MBA)
		"Sol/476856 2008 UW336", -- (MBA-MBA)
		"Sol/476857 2008 US337", -- (MBA-MBA)
		"Sol/476858 2008 UJ340", -- (MBA-MBA)
		"Sol/476859 2008 UM341", -- (MBA-MBA)
		"Sol/476860 2008 UW344", -- (MBA-MBA)
		"Sol/476861 2008 UE350", -- (MBA-MBA)
		"Sol/476862 2008 UA352", -- (MBA-MBA)
		"Sol/476863 2008 UY354", -- (MBA-MBA)
		"Sol/476864 2008 UC356", -- (MBA-MBA)
		"Sol/476866 2008 UK365", -- (MBA-MBA)
		"Sol/476867 2008 VD5", -- (MBA-MBA)
		"Sol/476868 2008 VS8", -- (MBA-MBA)
		"Sol/476869 2008 VU10", -- (MBA-MBA)
		"Sol/476870 2008 VO14", -- (MBA-MBA)
		"Sol/476871 2008 VC15", -- (MBA-MBA)
		"Sol/476872 2008 VT19", -- (MBA-MBA)
		"Sol/476873 2008 VR23", -- (MBA-MBA)
		"Sol/476874 2008 VE24", -- (MBA-MBA)
		"Sol/476875 2008 VT24", -- (MBA-MBA)
		"Sol/476876 2008 VG27", -- (MBA-MBA)
		"Sol/476877 2008 VL30", -- (MBA-MBA)
		"Sol/476878 2008 VC34", -- (MBA-MBA)
		"Sol/476879 2008 VW39", -- (MBA-MBA)
		"Sol/476880 2008 VN40", -- (MBA-MBA)
		"Sol/476881 2008 VJ43", -- (MBA-MBA)
		"Sol/476882 2008 VN45", -- (MBA-MBA)
		"Sol/476883 2008 VV46", -- (MBA-MBA)
		"Sol/476884 2008 VR50", -- (MBA-MBA)
		"Sol/476885 2008 VF62", -- (MBA-MBA)
		"Sol/476886 2008 VW66", -- (MBA-MBA)
		"Sol/476887 2008 VV71", -- (MBA-MBA)
		"Sol/476888 2008 VT73", -- (MBA-MBA)
		"Sol/476889 2008 VK74", -- (MBA-MBA)
		"Sol/476890 2008 VY77", -- (MBA-MBA)
		"Sol/476891 2008 VJ78", -- (MBA-MBA)
		"Sol/476892 2008 WU", -- (MBA-MBA)
		"Sol/476893 2008 WB10", -- (MBA-MBA)
		"Sol/476894 2008 WR12", -- (MBA-MBA)
		"Sol/476895 2008 WT12", -- (MBA-MBA)
		"Sol/476896 2008 WU19", -- (MBA-MBA)
		"Sol/476897 2008 WJ20", -- (MBA-MBA)
		"Sol/476898 2008 WS21", -- (MBA-MBA)
		"Sol/476901 2008 WA30", -- (MBA-MBA)
		"Sol/476902 2008 WQ30", -- (MBA-MBA)
		"Sol/476903 2008 WS30", -- (MBA-MBA)
		"Sol/476906 2008 WK39", -- (MBA-MBA)
		"Sol/476907 2008 WS39", -- (MBA-MBA)
		"Sol/476908 2008 WF40", -- (MBA-MBA)
		"Sol/476909 2008 WU40", -- (MBA-MBA)
		"Sol/476910 2008 WN42", -- (MBA-MBA)
		"Sol/476911 2008 WO44", -- (MBA-MBA)
		"Sol/476912 2008 WW50", -- (MBA-MBA)
		"Sol/476913 2008 WF56", -- (MBA-MBA)
		"Sol/476915 2008 WH63", -- (MBA-MBA)
		"Sol/476916 2008 WY72", -- (MBA-MBA)
		"Sol/476917 2008 WN73", -- (MBA-MBA)
		"Sol/476918 2008 WS73", -- (MBA-MBA)
		"Sol/476919 2008 WK83", -- (MBA-MBA)
		"Sol/476920 2008 WE94", -- (MBA-MBA)
		"Sol/476921 2008 WM96", -- (MBA-MBA)
		"Sol/476922 2008 WN98", -- (MBA-MBA)
		"Sol/476923 2008 WH99", -- (MBA-MBA)
		"Sol/476924 2008 WG102", -- (MBA-MBA)
		"Sol/476925 2008 WQ109", -- (MBA-MBA)
		"Sol/476926 2008 WF113", -- (MBA-MBA)
		"Sol/476927 2008 WM113", -- (MBA-MBA)
		"Sol/476928 2008 WW117", -- (MBA-MBA)
		"Sol/476929 2008 WV122", -- (MBA-MBA)
		"Sol/476930 2008 WP123", -- (MBA-MBA)
		"Sol/476931 2008 WB125", -- (MBA-MBA)
		"Sol/476932 2008 WD126", -- (MBA-MBA)
		"Sol/476933 2008 WQ126", -- (MBA-MBA)
		"Sol/476934 2008 WB128", -- (MBA-MBA)
		"Sol/476935 2008 WP129", -- (MBA-MBA)
		"Sol/476936 2008 WX129", -- (MBA-MBA)
		"Sol/476937 2008 WP133", -- (MBA-MBA)
		"Sol/476938 2008 WY136", -- (MBA-MBA)
		"Sol/476939 2008 WL138", -- (MBA-MBA)
		"Sol/476940 2008 WK139", -- (MBA-MBA)
		"Sol/476941 2008 WR140", -- (MBA-MBA)
		"Sol/476942 2008 WS140", -- (MBA-MBA)
		"Sol/476943 2008 XC", -- (MBA-MBA)
		"Sol/476944 2008 XY2", -- (MBA-MBA)
		"Sol/476945 2008 XG3", -- (MBA-MBA)
		"Sol/476946 2008 XH4", -- (MBA-MBA)
		"Sol/476947 2008 XZ4", -- (MBA-MBA)
		"Sol/476948 2008 XT16", -- (MBA-MBA)
		"Sol/476949 2008 XA17", -- (MBA-MBA)
		"Sol/476950 2008 XA24", -- (MBA-MBA)
		"Sol/476951 2008 XE28", -- (MBA-MBA)
		"Sol/476952 2008 XH34", -- (MBA-MBA)
		"Sol/476953 2008 XO34", -- (MBA-MBA)
		"Sol/476954 2008 XB35", -- (MBA-MBA)
		"Sol/476955 2008 XK36", -- (MBA-MBA)
		"Sol/476956 2008 XK38", -- (MBA-MBA)
		"Sol/476957 2008 XG41", -- (MBA-MBA)
		"Sol/476958 2008 XZ41", -- (MBA-MBA)
		"Sol/476959 2008 XE48", -- (MBA-MBA)
		"Sol/476960 2008 XS49", -- (MBA-MBA)
		"Sol/476961 2008 XJ53", -- (MBA-MBA)
		"Sol/476962 2008 XW53", -- (MBA-MBA)
		"Sol/476963 2008 XA56", -- (MBA-MBA)
		"Sol/476964 2008 YK1", -- (MBA-MBA)
		"Sol/476965 2008 YG4", -- (MBA-MBA)
		"Sol/476966 2008 YS4", -- (MBA-MBA)
		"Sol/476967 2008 YL13", -- (MBA-MBA)
		"Sol/476968 2008 YO13", -- (MBA-MBA)
		"Sol/476969 2008 YU13", -- (MBA-MBA)
		"Sol/476970 2008 YG16", -- (MBA-MBA)
		"Sol/476971 2008 YZ16", -- (MBA-MBA)
		"Sol/476972 2008 YB21", -- (MBA-MBA)
		"Sol/476973 2008 YF21", -- (MBA-MBA)
		"Sol/476974 2008 YS31", -- (MBA-MBA)
		"Sol/476975 2008 YC37", -- (MBA-MBA)
		"Sol/476976 2008 YQ38", -- (MBA-MBA)
		"Sol/476977 2008 YM49", -- (MBA-MBA)
		"Sol/476978 2008 YT49", -- (MBA-MBA)
		"Sol/476979 2008 YO51", -- (MBA-MBA)
		"Sol/476980 2008 YZ53", -- (MBA-MBA)
		"Sol/476981 2008 YT54", -- (MBA-MBA)
		"Sol/476982 2008 YZ54", -- (MBA-MBA)
		"Sol/476983 2008 YE59", -- (MBA-MBA)
		"Sol/476984 2008 YA65", -- (MBA-MBA)
		"Sol/476985 2008 YC73", -- (MBA-MBA)
		"Sol/476986 2008 YE81", -- (MBA-MBA)
		"Sol/476987 2008 YF81", -- (MBA-MBA)
		"Sol/476988 2008 YA93", -- (MBA-MBA)
		"Sol/476989 2008 YH95", -- (MBA-MBA)
		"Sol/476990 2008 YM98", -- (MBA-MBA)
		"Sol/476991 2008 YU102", -- (MBA-MBA)
		"Sol/476992 2008 YA104", -- (MBA-MBA)
		"Sol/476993 2008 YE108", -- (MBA-MBA)
		"Sol/476994 2008 YZ108", -- (MBA-MBA)
		"Sol/476995 2008 YV109", -- (MBA-MBA)
		"Sol/476996 2008 YW111", -- (MBA-MBA)
		"Sol/476997 2008 YN115", -- (MBA-MBA)
		"Sol/476998 2008 YN122", -- (MBA-MBA)
		"Sol/476999 2008 YL124", -- (MBA-MBA)
		"Sol/477000 2008 YN125", -- (MBA-MBA)
		"Sol/477001 2008 YF127", -- (MBA-MBA)
		"Sol/477002 2008 YT128", -- (MBA-MBA)
		"Sol/477003 2008 YE132", -- (MBA-MBA)
		"Sol/477004 2008 YG133", -- (MBA-MBA)
		"Sol/477005 2008 YO133", -- (MBA-MBA)
		"Sol/477006 2008 YH136", -- (MBA-MBA)
		"Sol/477007 2008 YB140", -- (MBA-MBA)
		"Sol/477008 2008 YB143", -- (MBA-MBA)
		"Sol/477009 2008 YH146", -- (MBA-MBA)
		"Sol/477010 2008 YO146", -- (MBA-MBA)
		"Sol/477011 2008 YJ150", -- (MBA-MBA)
		"Sol/477012 2008 YP150", -- (MBA-MBA)
		"Sol/477013 2008 YA151", -- (MBA-MBA)
		"Sol/477014 2008 YW154", -- (MBA-MBA)
		"Sol/477015 2008 YV156", -- (MBA-MBA)
		"Sol/477016 2008 YT159", -- (MBA-MBA)
		"Sol/477017 2008 YZ159", -- (MBA-MBA)
		"Sol/477018 2008 YQ160", -- (MBA-MBA)
		"Sol/477019 2008 YN161", -- (MBA-MBA)
		"Sol/477020 2008 YC162", -- (MBA-MBA)
		"Sol/477021 2008 YN162", -- (MBA-MBA)
		"Sol/477022 2008 YK164", -- (MBA-MBA)
		"Sol/477023 2008 YD169", -- (MBA-MBA)
		"Sol/477024 2008 YY169", -- (MBA-MBA)
		"Sol/477025 2008 YR170", -- (MBA-MBA)
		"Sol/477026 2008 YU170", -- (MBA-MBA)
		"Sol/477027 2008 YE172", -- (MBA-MBA)
		"Sol/477028 2008 YY172", -- (MBA-MBA)
		"Sol/477029 2009 AP10", -- (MBA-MBA)
		"Sol/477030 2009 AE13", -- (MBA-MBA)
		"Sol/477031 2009 AR14", -- (MBA-MBA)
		"Sol/477032 2009 AT15", -- (MBA-MBA)
		"Sol/477033 2009 AZ18", -- (MBA-MBA)
		"Sol/477034 2009 AW19", -- (MBA-MBA)
		"Sol/477035 2009 AP21", -- (MBA-MBA)
		"Sol/477036 2009 AA22", -- (MBA-MBA)
		"Sol/477037 2009 AG22", -- (MBA-MBA)
		"Sol/477038 2009 AJ22", -- (MBA-MBA)
		"Sol/477039 2009 AD24", -- (MBA-MBA)
		"Sol/477040 2009 AY27", -- (MBA-MBA)
		"Sol/477041 2009 AD29", -- (MBA-MBA)
		"Sol/477042 2009 AJ32", -- (MBA-MBA)
		"Sol/477043 2009 AE34", -- (MBA-MBA)
		"Sol/477044 2009 AO36", -- (MBA-MBA)
		"Sol/477045 2009 AT42", -- (MBA-MBA)
		"Sol/477046 2009 AW44", -- (MBA-MBA)
		"Sol/477047 2009 AM45", -- (MBA-MBA)
		"Sol/477048 2009 AS45", -- (MBA-MBA)
		"Sol/477049 2009 AZ45", -- (MBA-MBA)
		"Sol/477050 2009 AB48", -- (MBA-MBA)
		"Sol/477053 2009 BC10", -- (MBA-MBA)
		"Sol/477054 2009 BD10", -- (MBA-MBA)
		"Sol/477055 2009 BU11", -- (MBA-MBA)
		"Sol/477056 2009 BE21", -- (MBA-MBA)
		"Sol/477057 2009 BV21", -- (MBA-MBA)
		"Sol/477058 2009 BM27", -- (MBA-MBA)
		"Sol/477059 2009 BA33", -- (MBA-MBA)
		"Sol/477060 2009 BF33", -- (MBA-MBA)
		"Sol/477061 2009 BL36", -- (MBA-MBA)
		"Sol/477062 2009 BJ40", -- (MBA-MBA)
		"Sol/477063 2009 BC42", -- (MBA-MBA)
		"Sol/477064 2009 BB43", -- (MBA-MBA)
		"Sol/477065 2009 BE53", -- (MBA-MBA)
		"Sol/477066 2009 BG57", -- (MBA-MBA)
		"Sol/477067 2009 BB58", -- (MBA-MBA)
		"Sol/477068 2009 BS58", -- (MBA-MBA)
		"Sol/477069 2009 BA59", -- (MBA-MBA)
		"Sol/477070 2009 BM63", -- (MBA-MBA)
		"Sol/477071 2009 BO63", -- (MBA-MBA)
		"Sol/477072 2009 BU69", -- (MBA-MBA)
		"Sol/477073 2009 BW73", -- (MBA-MBA)
		"Sol/477074 2009 BV74", -- (MBA-MBA)
		"Sol/477075 2009 BT78", -- (MBA-MBA)
		"Sol/477076 2009 BV78", -- (MBA-MBA)
		"Sol/477077 2009 BU79", -- (MBA-MBA)
		"Sol/477078 2009 BA85", -- (MBA-MBA)
		"Sol/477079 2009 BB89", -- (MBA-MBA)
		"Sol/477080 2009 BD89", -- (MBA-MBA)
		"Sol/477081 2009 BF90", -- (MBA-MBA)
		"Sol/477082 2009 BT91", -- (MBA-MBA)
		"Sol/477083 2009 BZ97", -- (MBA-MBA)
		"Sol/477084 2009 BO104", -- (MBA-MBA)
		"Sol/477085 2009 BB106", -- (MBA-MBA)
		"Sol/477086 2009 BE106", -- (MBA-MBA)
		"Sol/477087 2009 BS113", -- (MBA-MBA)
		"Sol/477088 2009 BX114", -- (MBA-MBA)
		"Sol/477089 2009 BR119", -- (MBA-MBA)
		"Sol/477090 2009 BN123", -- (MBA-MBA)
		"Sol/477091 2009 BH129", -- (MBA-MBA)
		"Sol/477092 2009 BX134", -- (MBA-MBA)
		"Sol/477093 2009 BW142", -- (MBA-MBA)
		"Sol/477094 2009 BN143", -- (MBA-MBA)
		"Sol/477095 2009 BS146", -- (MBA-MBA)
		"Sol/477096 2009 BE147", -- (MBA-MBA)
		"Sol/477097 2009 BU147", -- (MBA-MBA)
		"Sol/477098 2009 BW147", -- (MBA-MBA)
		"Sol/477099 2009 BJ148", -- (MBA-MBA)
		"Sol/477100 2009 BZ148", -- (MBA-MBA)
		"Sol/477101 2009 BJ153", -- (MBA-MBA)
		"Sol/477102 2009 BP154", -- (MBA-MBA)
		"Sol/477103 2009 BL162", -- (MBA-MBA)
		"Sol/477104 2009 BY164", -- (MBA-MBA)
		"Sol/477105 2009 BL166", -- (MBA-MBA)
		"Sol/477106 2009 BX166", -- (MBA-MBA)
		"Sol/477107 2009 BD172", -- (MBA-MBA)
		"Sol/477108 2009 BA174", -- (MBA-MBA)
		"Sol/477109 2009 BN175", -- (MBA-MBA)
		"Sol/477110 2009 BQ177", -- (MBA-MBA)
		"Sol/477111 2009 BX177", -- (MBA-MBA)
		"Sol/477112 2009 BB178", -- (MBA-MBA)
		"Sol/477113 2009 BT181", -- (MBA-MBA)
		"Sol/477114 2009 BR183", -- (MBA-MBA)
		"Sol/477115 2009 BX183", -- (MBA-MBA)
		"Sol/477116 2009 BE186", -- (MBA-MBA)
		"Sol/477117 2009 BR187", -- (MBA-MBA)
		"Sol/477118 2009 BQ189", -- (MBA-MBA)
		"Sol/477119 2009 CR28", -- (MBA-MBA)
		"Sol/477120 2009 CK31", -- (MBA-MBA)
		"Sol/477121 2009 CL31", -- (MBA-MBA)
		"Sol/477122 2009 CM33", -- (MBA-MBA)
		"Sol/477123 2009 CU36", -- (MBA-MBA)
		"Sol/477124 2009 CX37", -- (MBA-MBA)
		"Sol/477125 2009 CM44", -- (MBA-MBA)
		"Sol/477126 2009 CD48", -- (MBA-MBA)
		"Sol/477127 2009 CK48", -- (MBA-MBA)
		"Sol/477128 2009 CJ54", -- (MBA-MBA)
		"Sol/477129 2009 CZ54", -- (MBA-MBA)
		"Sol/477130 2009 CS57", -- (MBA-MBA)
		"Sol/477131 2009 CH59", -- (MBA-MBA)
		"Sol/477132 2009 DM", -- (MBA-MBA)
		"Sol/477133 2009 DY2", -- (MBA-MBA)
		"Sol/477134 2009 DU9", -- (MBA-MBA)
		"Sol/477135 2009 DM10", -- (MBA-MBA)
		"Sol/477136 2009 DL14", -- (MBA-MBA)
		"Sol/477137 2009 DR14", -- (MBA-MBA)
		"Sol/477139 2009 DT16", -- (MBA-MBA)
		"Sol/477140 2009 DA17", -- (MBA-MBA)
		"Sol/477141 2009 DK33", -- (MBA-MBA)
		"Sol/477143 2009 DH37", -- (MBA-MBA)
		"Sol/477144 2009 DW39", -- (MBA-MBA)
		"Sol/477145 2009 DQ41", -- (MBA-MBA)
		"Sol/477146 2009 DJ52", -- (MBA-MBA)
		"Sol/477147 2009 DL58", -- (MBA-MBA)
		"Sol/477148 2009 DS64", -- (MBA-MBA)
		"Sol/477149 2009 DT76", -- (MBA-MBA)
		"Sol/477150 2009 DE79", -- (MBA-MBA)
		"Sol/477151 2009 DC84", -- (MBA-MBA)
		"Sol/477152 2009 DJ84", -- (MBA-MBA)
		"Sol/477153 2009 DS88", -- (MBA-MBA)
		"Sol/477154 2009 DA91", -- (MBA-MBA)
		"Sol/477155 2009 DQ106", -- (MBA-MBA)
		"Sol/477156 2009 DS130", -- (MBA-MBA)
		"Sol/477157 2009 DG132", -- (MBA-MBA)
		"Sol/477158 2009 DH132", -- (MBA-MBA)
		"Sol/477159 2009 DO133", -- (MBA-MBA)
		"Sol/477160 2009 DR133", -- (MBA-MBA)
		"Sol/477161 2009 DV138", -- (MBA-MBA)
		"Sol/477163 2009 ED9", -- (MBA-MBA)
		"Sol/477165 2009 EY18", -- (MBA-MBA)
		"Sol/477166 2009 EX19", -- (MBA-MBA)
		"Sol/477167 2009 ED24", -- (MBA-MBA)
		"Sol/477168 2009 EM28", -- (MBA-MBA)
		"Sol/477169 2009 EF29", -- (MBA-MBA)
		"Sol/477170 2009 FL2", -- (MBA-MBA)
		"Sol/477171 2009 FR9", -- (MBA-MBA)
		"Sol/477172 2009 FJ15", -- (MBA-MBA)
		"Sol/477173 2009 FR27", -- (MBA-MBA)
		"Sol/477174 2009 FD28", -- (MBA-MBA)
		"Sol/477175 2009 FZ31", -- (MBA-MBA)
		"Sol/477176 2009 FX34", -- (MBA-MBA)
		"Sol/477177 2009 FJ49", -- (MBA-MBA)
		"Sol/477178 2009 FW53", -- (MBA-MBA)
		"Sol/477179 2009 FN55", -- (MBA-MBA)
		"Sol/477180 2009 FE58", -- (MBA-MBA)
		"Sol/477181 2009 FT58", -- (MBA-MBA)
		"Sol/477182 2009 FR61", -- (MBA-MBA)
		"Sol/477183 2009 FH65", -- (MBA-MBA)
		"Sol/477184 2009 FB68", -- (MBA-MBA)
		"Sol/477185 2009 FJ69", -- (MBA-MBA)
		"Sol/477186 2009 FT69", -- (MBA-MBA)
		"Sol/477187 2009 FS73", -- (MBA-MBA)
		"Sol/477188 2009 FK78", -- (MBA-MBA)
		"Sol/477189 2009 GJ", -- (MBA-MBA)
		"Sol/477190 2009 HR6", -- (MBA-MBA)
		"Sol/477191 2009 HS7", -- (MBA-MBA)
		"Sol/477192 2009 HH8", -- (MBA-MBA)
		"Sol/477193 2009 HR12", -- (MBA-MBA)
		"Sol/477194 2009 HQ16", -- (MBA-MBA)
		"Sol/477195 2009 HS18", -- (MBA-MBA)
		"Sol/477196 2009 HD24", -- (MBA-MBA)
		"Sol/477197 2009 HA32", -- (MBA-MBA)
		"Sol/477198 2009 HW35", -- (MBA-MBA)
		"Sol/477199 2009 HT46", -- (MBA-MBA)
		"Sol/477200 2009 HU64", -- (MBA-MBA)
		"Sol/477201 2009 HH67", -- (MBA-MBA)
		"Sol/477202 2009 HX70", -- (MBA-MBA)
		"Sol/477203 2009 HQ71", -- (MBA-MBA)
		"Sol/477204 2009 HG85", -- (MBA-MBA)
		"Sol/477205 2009 HE86", -- (MBA-MBA)
		"Sol/477206 2009 HR97", -- (MBA-MBA)
		"Sol/477208 2009 HK105", -- (MBA-MBA)
		"Sol/477209 2009 JN", -- (MBA-MBA)
		"Sol/477210 2009 JL7", -- (MBA-MBA)
		"Sol/477211 2009 JN8", -- (MBA-MBA)
		"Sol/477212 2009 JJ16", -- (MBA-MBA)
		"Sol/477213 2009 JT16", -- (MBA-MBA)
		"Sol/477214 2009 JF18", -- (MBA-MBA)
		"Sol/477215 2009 KY6", -- (MBA-MBA)
		"Sol/477216 2009 KL9", -- (MBA-MBA)
		"Sol/477217 2009 KG14", -- (MBA-MBA)
		"Sol/477218 2009 KG16", -- (MBA-MBA)
		"Sol/477219 2009 KC17", -- (MBA-MBA)
		"Sol/477222 2009 PL11", -- (MBA-MBA)
		"Sol/477223 2009 PS11", -- (MBA-MBA)
		"Sol/477224 2009 PK15", -- (MBA-MBA)
		"Sol/477225 2009 PY15", -- (MBA-MBA)
		"Sol/477226 2009 PB21", -- (MBA-MBA)
		"Sol/477228 2009 QG42", -- (MBA-MBA)
		"Sol/477229 2009 RX3", -- (MBA-MBA)
		"Sol/477231 2009 RH9", -- (MBA-MBA)
		"Sol/477232 2009 RG12", -- (MBA-MBA)
		"Sol/477233 2009 RT14", -- (MBA-MBA)
		"Sol/477234 2009 RD16", -- (MBA-MBA)
		"Sol/477235 2009 RA20", -- (MBA-MBA)
		"Sol/477236 2009 RU30", -- (MBA-MBA)
		"Sol/477237 2009 RQ31", -- (MBA-MBA)
		"Sol/477238 2009 RC34", -- (MBA-MBA)
		"Sol/477239 2009 RJ35", -- (MBA-MBA)
		"Sol/477240 2009 RW42", -- (MBA-MBA)
		"Sol/477241 2009 RW46", -- (MBA-MBA)
		"Sol/477242 2009 RD48", -- (MBA-MBA)
		"Sol/477243 2009 RS48", -- (MBA-MBA)
		"Sol/477244 2009 RK54", -- (MBA-MBA)
		"Sol/477245 2009 RF65", -- (MBA-MBA)
		"Sol/477246 2009 RL70", -- (MBA-MBA)
		"Sol/477247 2009 RS70", -- (MBA-MBA)
		"Sol/477249 2009 SM11", -- (MBA-MBA)
		"Sol/477250 2009 SS11", -- (MBA-MBA)
		"Sol/477251 2009 SR27", -- (MBA-MBA)
		"Sol/477252 2009 SM30", -- (MBA-MBA)
		"Sol/477253 2009 SV36", -- (MBA-MBA)
		"Sol/477254 2009 SS48", -- (MBA-MBA)
		"Sol/477255 2009 SX58", -- (MBA-MBA)
		"Sol/477256 2009 SB61", -- (MBA-MBA)
		"Sol/477257 2009 SM61", -- (MBA-MBA)
		"Sol/477258 2009 SB65", -- (MBA-MBA)
		"Sol/477259 2009 SV65", -- (MBA-MBA)
		"Sol/477260 2009 SH74", -- (MBA-MBA)
		"Sol/477261 2009 SO74", -- (MBA-MBA)
		"Sol/477262 2009 SA76", -- (MBA-MBA)
		"Sol/477263 2009 SH77", -- (MBA-MBA)
		"Sol/477264 2009 SA79", -- (MBA-MBA)
		"Sol/477265 2009 SW90", -- (MBA-MBA)
		"Sol/477266 2009 SR92", -- (MBA-MBA)
		"Sol/477267 2009 SR100", -- (MBA-MBA)
		"Sol/477268 2009 SG102", -- (MBA-MBA)
		"Sol/477269 2009 SH102", -- (MBA-MBA)
		"Sol/477270 2009 SF107", -- (MBA-MBA)
		"Sol/477271 2009 SR109", -- (MBA-MBA)
		"Sol/477272 2009 SJ110", -- (MBA-MBA)
		"Sol/477273 2009 SN112", -- (MBA-MBA)
		"Sol/477274 2009 SO117", -- (MBA-MBA)
		"Sol/477275 2009 SF121", -- (MBA-MBA)
		"Sol/477276 2009 SN124", -- (MBA-MBA)
		"Sol/477277 2009 SC130", -- (MBA-MBA)
		"Sol/477278 2009 SF130", -- (MBA-MBA)
		"Sol/477279 2009 SO131", -- (MBA-MBA)
		"Sol/477280 2009 SY133", -- (MBA-MBA)
		"Sol/477281 2009 SK135", -- (MBA-MBA)
		"Sol/477282 2009 SX140", -- (MBA-MBA)
		"Sol/477283 2009 SV144", -- (MBA-MBA)
		"Sol/477284 2009 SW151", -- (MBA-MBA)
		"Sol/477285 2009 SZ151", -- (MBA-MBA)
		"Sol/477286 2009 SL156", -- (MBA-MBA)
		"Sol/477287 2009 SA157", -- (MBA-MBA)
		"Sol/477288 2009 ST157", -- (MBA-MBA)
		"Sol/477289 2009 SD170", -- (MBA-MBA)
		"Sol/477290 2009 SS170", -- (MBA-MBA)
		"Sol/477291 2009 SG171", -- (MBA-MBA)
		"Sol/477292 2009 SD185", -- (MBA-MBA)
		"Sol/477293 2009 SM187", -- (MBA-MBA)
		"Sol/477294 2009 SV187", -- (MBA-MBA)
		"Sol/477295 2009 SD192", -- (MBA-MBA)
		"Sol/477296 2009 SD199", -- (MBA-MBA)
		"Sol/477297 2009 SR202", -- (MBA-MBA)
		"Sol/477298 2009 SY203", -- (MBA-MBA)
		"Sol/477299 2009 SA204", -- (MBA-MBA)
		"Sol/477300 2009 SG204", -- (MBA-MBA)
		"Sol/477301 2009 SC205", -- (MBA-MBA)
		"Sol/477302 2009 ST209", -- (MBA-MBA)
		"Sol/477303 2009 SY222", -- (MBA-MBA)
		"Sol/477304 2009 SM225", -- (MBA-MBA)
		"Sol/477305 2009 SJ253", -- (MBA-MBA)
		"Sol/477306 2009 SD257", -- (MBA-MBA)
		"Sol/477307 2009 SS275", -- (MBA-MBA)
		"Sol/477308 2009 SZ287", -- (MBA-MBA)
		"Sol/477309 2009 SB289", -- (MBA-MBA)
		"Sol/477310 2009 SZ294", -- (MBA-MBA)
		"Sol/477311 2009 SR302", -- (MBA-MBA)
		"Sol/477312 2009 SW306", -- (MBA-MBA)
		"Sol/477313 2009 SG313", -- (MBA-MBA)
		"Sol/477314 2009 SX327", -- (MBA-MBA)
		"Sol/477315 2009 SO333", -- (MBA-MBA)
		"Sol/477316 2009 SE342", -- (MBA-MBA)
		"Sol/477317 2009 SO342", -- (MBA-MBA)
		"Sol/477318 2009 SR345", -- (MBA-MBA)
		"Sol/477319 2009 SQ347", -- (MBA-MBA)
		"Sol/477320 2009 SV349", -- (MBA-MBA)
		"Sol/477321 2009 SZ349", -- (MBA-MBA)
		"Sol/477322 2009 SV357", -- (MBA-MBA)
		"Sol/477323 2009 TE1", -- (MBA-MBA)
		"Sol/477324 2009 TF2", -- (MBA-MBA)
		"Sol/477325 2009 TK2", -- (MBA-MBA)
		"Sol/477328 2009 TR19", -- (MBA-MBA)
		"Sol/477329 2009 TG21", -- (MBA-MBA)
		"Sol/477331 2009 TW22", -- (MBA-MBA)
		"Sol/477332 2009 TE29", -- (MBA-MBA)
		"Sol/477333 2009 TA33", -- (MBA-MBA)
		"Sol/477334 2009 TE33", -- (MBA-MBA)
		"Sol/477335 2009 TV42", -- (MBA-MBA)
		"Sol/477336 2009 TY43", -- (MBA-MBA)
		"Sol/477337 2009 TU46", -- (MBA-MBA)
		"Sol/477338 2009 UE3", -- (MBA-MBA)
		"Sol/477339 2009 UZ11", -- (MBA-MBA)
		"Sol/477340 2009 UB13", -- (MBA-MBA)
		"Sol/477341 2009 UJ16", -- (MBA-MBA)
		"Sol/477342 2009 UK19", -- (MBA-MBA)
		"Sol/477343 2009 UD27", -- (MBA-MBA)
		"Sol/477344 2009 UB33", -- (MBA-MBA)
		"Sol/477345 2009 UC34", -- (MBA-MBA)
		"Sol/477346 2009 UW36", -- (MBA-MBA)
		"Sol/477347 2009 UQ37", -- (MBA-MBA)
		"Sol/477348 2009 UG39", -- (MBA-MBA)
		"Sol/477349 2009 UV39", -- (MBA-MBA)
		"Sol/477350 2009 UE52", -- (MBA-MBA)
		"Sol/477351 2009 UF63", -- (MBA-MBA)
		"Sol/477352 2009 UM68", -- (MBA-MBA)
		"Sol/477353 2009 UR68", -- (MBA-MBA)
		"Sol/477354 2009 UR76", -- (MBA-MBA)
		"Sol/477355 2009 UX79", -- (MBA-MBA)
		"Sol/477356 2009 UM85", -- (MBA-MBA)
		"Sol/477357 2009 UL87", -- (MBA-MBA)
		"Sol/477358 2009 UB88", -- (MBA-MBA)
		"Sol/477359 2009 UV91", -- (MBA-MBA)
		"Sol/477360 2009 UG93", -- (MBA-MBA)
		"Sol/477361 2009 US93", -- (MBA-MBA)
		"Sol/477362 2009 UT98", -- (MBA-MBA)
		"Sol/477363 2009 UU100", -- (MBA-MBA)
		"Sol/477364 2009 UT101", -- (MBA-MBA)
		"Sol/477365 2009 UT104", -- (MBA-MBA)
		"Sol/477366 2009 UQ106", -- (MBA-MBA)
		"Sol/477367 2009 UM107", -- (MBA-MBA)
		"Sol/477368 2009 UZ107", -- (MBA-MBA)
		"Sol/477369 2009 UP113", -- (MBA-MBA)
		"Sol/477370 2009 UM115", -- (MBA-MBA)
		"Sol/477371 2009 UO118", -- (MBA-MBA)
		"Sol/477372 2009 UB127", -- (MBA-MBA)
		"Sol/477373 2009 UO131", -- (MBA-MBA)
		"Sol/477374 2009 UZ132", -- (MBA-MBA)
		"Sol/477375 2009 UE137", -- (MBA-MBA)
		"Sol/477376 2009 UO141", -- (MBA-MBA)
		"Sol/477377 2009 UO149", -- (MBA-MBA)
		"Sol/477378 2009 UP149", -- (MBA-MBA)
		"Sol/477379 2009 VO", -- (MBA-MBA)
		"Sol/477380 2009 VF4", -- (MBA-MBA)
		"Sol/477381 2009 VG12", -- (MBA-MBA)
		"Sol/477382 2009 VR18", -- (MBA-MBA)
		"Sol/477383 2009 VJ19", -- (MBA-MBA)
		"Sol/477384 2009 VY22", -- (MBA-MBA)
		"Sol/477385 2009 VH24", -- (MBA-MBA)
		"Sol/477387 2009 VV26", -- (MBA-MBA)
		"Sol/477388 2009 VB28", -- (MBA-MBA)
		"Sol/477389 2009 VV28", -- (MBA-MBA)
		"Sol/477390 2009 VQ32", -- (MBA-MBA)
		"Sol/477391 2009 VO37", -- (MBA-MBA)
		"Sol/477392 2009 VO38", -- (MBA-MBA)
		"Sol/477393 2009 VH43", -- (MBA-MBA)
		"Sol/477394 2009 VG45", -- (MBA-MBA)
		"Sol/477395 2009 VA46", -- (MBA-MBA)
		"Sol/477396 2009 VA49", -- (MBA-MBA)
		"Sol/477397 2009 VF51", -- (MBA-MBA)
		"Sol/477398 2009 VZ54", -- (MBA-MBA)
		"Sol/477399 2009 VL57", -- (MBA-MBA)
		"Sol/477400 2009 VN58", -- (MBA-MBA)
		"Sol/477401 2009 VC59", -- (MBA-MBA)
		"Sol/477402 2009 VM59", -- (MBA-MBA)
		"Sol/477403 2009 VQ59", -- (MBA-MBA)
		"Sol/477404 2009 VS61", -- (MBA-MBA)
		"Sol/477405 2009 VM67", -- (MBA-MBA)
		"Sol/477406 2009 VQ68", -- (MBA-MBA)
		"Sol/477407 2009 VF70", -- (MBA-MBA)
		"Sol/477408 2009 VZ79", -- (MBA-MBA)
		"Sol/477409 2009 VQ84", -- (MBA-MBA)
		"Sol/477410 2009 VG86", -- (MBA-MBA)
		"Sol/477411 2009 VQ93", -- (MBA-MBA)
		"Sol/477412 2009 VO97", -- (MBA-MBA)
		"Sol/477413 2009 VO98", -- (MBA-MBA)
		"Sol/477414 2009 VV108", -- (MBA-MBA)
		"Sol/477415 2009 VK116", -- (MBA-MBA)
		"Sol/477416 2009 WW1", -- (MBA-MBA)
		"Sol/477417 2009 WF15", -- (MBA-MBA)
		"Sol/477418 2009 WE35", -- (MBA-MBA)
		"Sol/477419 2009 WB37", -- (MBA-MBA)
		"Sol/477420 2009 WV38", -- (MBA-MBA)
		"Sol/477421 2009 WY45", -- (MBA-MBA)
		"Sol/477422 2009 WA49", -- (MBA-MBA)
		"Sol/477423 2009 WK50", -- (MBA-MBA)
		"Sol/477424 2009 WX56", -- (MBA-MBA)
		"Sol/477425 2009 WB79", -- (MBA-MBA)
		"Sol/477426 2009 WE80", -- (MBA-MBA)
		"Sol/477427 2009 WL81", -- (MBA-MBA)
		"Sol/477428 2009 WX84", -- (MBA-MBA)
		"Sol/477429 2009 WW96", -- (MBA-MBA)
		"Sol/477430 2009 WF120", -- (MBA-MBA)
		"Sol/477432 2009 WO125", -- (MBA-MBA)
		"Sol/477433 2009 WS133", -- (MBA-MBA)
		"Sol/477434 2009 WJ136", -- (MBA-MBA)
		"Sol/477435 2009 WU155", -- (MBA-MBA)
		"Sol/477436 2009 WL159", -- (MBA-MBA)
		"Sol/477437 2009 WM159", -- (MBA-MBA)
		"Sol/477438 2009 WS160", -- (MBA-MBA)
		"Sol/477439 2009 WK161", -- (MBA-MBA)
		"Sol/477440 2009 WV166", -- (MBA-MBA)
		"Sol/477441 2009 WP168", -- (MBA-MBA)
		"Sol/477442 2009 WM170", -- (MBA-MBA)
		"Sol/477443 2009 WM171", -- (MBA-MBA)
		"Sol/477444 2009 WT173", -- (MBA-MBA)
		"Sol/477445 2009 WM177", -- (MBA-MBA)
		"Sol/477447 2009 WQ185", -- (MBA-MBA)
		"Sol/477448 2009 WJ196", -- (MBA-MBA)
		"Sol/477450 2009 WS203", -- (MBA-MBA)
		"Sol/477451 2009 WL207", -- (MBA-MBA)
		"Sol/477452 2009 WM214", -- (MBA-MBA)
		"Sol/477453 2009 WK217", -- (MBA-MBA)
		"Sol/477455 2009 WC230", -- (MBA-MBA)
		"Sol/477456 2009 WH240", -- (MBA-MBA)
		"Sol/477457 2009 WO240", -- (MBA-MBA)
		"Sol/477458 2009 WR243", -- (MBA-MBA)
		"Sol/477459 2009 WO249", -- (MBA-MBA)
		"Sol/477463 2009 WK263", -- (MBA-MBA)
		"Sol/477464 2009 XK1", -- (MBA-MBA)
		"Sol/477466 2009 XM17", -- (MBA-MBA)
		"Sol/477467 2009 XA20", -- (MBA-MBA)
		"Sol/477468 2009 YO3", -- (MBA-MBA)
		"Sol/477469 2009 YU5", -- (MBA-MBA)
		"Sol/477470 2009 YH7", -- (MBA-MBA)
		"Sol/477471 2010 AG2", -- (MBA-MBA)
		"Sol/477472 2010 AS5", -- (MBA-MBA)
		"Sol/477473 2010 AE8", -- (MBA-MBA)
		"Sol/477474 2010 AB9", -- (MBA-MBA)
		"Sol/477475 2010 AL12", -- (MBA-MBA)
		"Sol/477477 2010 AX21", -- (MBA-MBA)
		"Sol/477478 2010 AO35", -- (MBA-MBA)
		"Sol/477479 2010 AG38", -- (MBA-MBA)
		"Sol/477480 2010 AX43", -- (MBA-MBA)
		"Sol/477481 2010 AN71", -- (MBA-MBA)
		"Sol/477482 2010 AN131", -- (MBA-MBA)
		"Sol/477483 2010 AO132", -- (MBA-MBA)
		"Sol/477484 2010 BO1", -- (MBA-MBA)
		"Sol/477485 2010 BU3", -- (MBA-MBA)
		"Sol/477486 2010 BL51", -- (MBA-MBA)
		"Sol/477487 2010 BW66", -- (MBA-MBA)
		"Sol/477488 2010 CA2", -- (MBA-MBA)
		"Sol/477489 2010 CU11", -- (MBA-MBA)
		"Sol/477493 2010 CN24", -- (MBA-MBA)
		"Sol/477494 2010 CM38", -- (MBA-MBA)
		"Sol/477495 2010 CH56", -- (MBA-MBA)
		"Sol/477496 2010 CK62", -- (MBA-MBA)
		"Sol/477497 2010 CO65", -- (MBA-MBA)
		"Sol/477498 2010 CQ79", -- (MBA-MBA)
		"Sol/477499 2010 CW81", -- (MBA-MBA)
		"Sol/477500 2010 CC82", -- (MBA-MBA)
		"Sol/477501 2010 CK89", -- (MBA-MBA)
		"Sol/477502 2010 CH93", -- (MBA-MBA)
		"Sol/477503 2010 CL94", -- (MBA-MBA)
		"Sol/477504 2010 CQ101", -- (MBA-MBA)
		"Sol/477505 2010 CH105", -- (MBA-MBA)
		"Sol/477507 2010 CQ129", -- (MBA-MBA)
		"Sol/477508 2010 CK140", -- (MBA-MBA)
		"Sol/477509 2010 CZ140", -- (MBA-MBA)
		"Sol/477510 2010 CM144", -- (MBA-MBA)
		"Sol/477511 2010 CK150", -- (MBA-MBA)
		"Sol/477512 2010 CL155", -- (MBA-MBA)
		"Sol/477513 2010 CD160", -- (MBA-MBA)
		"Sol/477514 2010 CT168", -- (MBA-MBA)
		"Sol/477515 2010 CQ169", -- (MBA-MBA)
		"Sol/477516 2010 CX216", -- (MBA-MBA)
		"Sol/477517 2010 CB230", -- (MBA-MBA)
		"Sol/477518 2010 DV45", -- (MBA-MBA)
		"Sol/477520 2010 DV64", -- (MBA-MBA)
		"Sol/477521 2010 DQ77", -- (MBA-MBA)
		"Sol/477522 2010 DA79", -- (MBA-MBA)
		"Sol/477523 2010 ES32", -- (MBA-MBA)
		"Sol/477525 2010 EF69", -- (MBA-MBA)
		"Sol/477526 2010 EP73", -- (MBA-MBA)
		"Sol/477527 2010 EO84", -- (MBA-MBA)
		"Sol/477528 2010 EP84", -- (MBA-MBA)
		"Sol/477529 2010 EH86", -- (MBA-MBA)
		"Sol/477530 2010 EU87", -- (MBA-MBA)
		"Sol/477531 2010 EZ87", -- (MBA-MBA)
		"Sol/477532 2010 ET96", -- (MBA-MBA)
		"Sol/477533 2010 EX97", -- (MBA-MBA)
		"Sol/477534 2010 EL106", -- (MBA-MBA)
		"Sol/477535 2010 EZ112", -- (MBA-MBA)
		"Sol/477536 2010 EF123", -- (MBA-MBA)
		"Sol/477537 2010 EJ138", -- (MBA-MBA)
		"Sol/477539 2010 EJ140", -- (MBA-MBA)
		"Sol/477540 2010 EQ171", -- (MBA-MBA)
		"Sol/477541 2010 FG14", -- (MBA-MBA)
		"Sol/477542 2010 FY16", -- (MBA-MBA)
		"Sol/477543 2010 FS20", -- (MBA-MBA)
		"Sol/477544 2010 FX22", -- (MBA-MBA)
		"Sol/477545 2010 FJ26", -- (MBA-MBA)
		"Sol/477546 2010 FT29", -- (MBA-MBA)
		"Sol/477547 2010 FR48", -- (MBA-MBA)
		"Sol/477548 2010 FT53", -- (MBA-MBA)
		"Sol/477549 2010 FS56", -- (MBA-MBA)
		"Sol/477550 2010 FS82", -- (MBA-MBA)
		"Sol/477551 2010 FA85", -- (MBA-MBA)
		"Sol/477552 2010 FK87", -- (MBA-MBA)
		"Sol/477553 2010 FQ90", -- (MBA-MBA)
		"Sol/477555 2010 GF75", -- (MBA-MBA)
		"Sol/477556 2010 GP75", -- (MBA-MBA)
		"Sol/477557 2010 GV97", -- (MBA-MBA)
		"Sol/477558 2010 GW101", -- (MBA-MBA)
		"Sol/477560 2010 GX109", -- (MBA-MBA)
		"Sol/477561 2010 GY113", -- (MBA-MBA)
		"Sol/477562 2010 GE114", -- (MBA-MBA)
		"Sol/477563 2010 GA115", -- (MBA-MBA)
		"Sol/477564 2010 GJ122", -- (MBA-MBA)
		"Sol/477565 2010 GX126", -- (MBA-MBA)
		"Sol/477567 2010 GE129", -- (MBA-MBA)
		"Sol/477568 2010 GV133", -- (MBA-MBA)
		"Sol/477569 2010 GY145", -- (MBA-MBA)
		"Sol/477570 2010 GK160", -- (MBA-MBA)
		"Sol/477571 2010 HC44", -- (MBA-MBA)
		"Sol/477572 2010 HH74", -- (MBA-MBA)
		"Sol/477573 2010 HV77", -- (MBA-MBA)
		"Sol/477574 2010 HQ105", -- (MBA-MBA)
		"Sol/477575 2010 HZ105", -- (MBA-MBA)
		"Sol/477576 2010 JS1", -- (MBA-MBA)
		"Sol/477577 2010 JN2", -- (MBA-MBA)
		"Sol/477578 2010 JY14", -- (MBA-MBA)
		"Sol/477580 2010 JO17", -- (MBA-MBA)
		"Sol/477581 2010 JP20", -- (MBA-MBA)
		"Sol/477582 2010 JQ37", -- (MBA-MBA)
		"Sol/477583 2010 JO43", -- (MBA-MBA)
		"Sol/477584 2010 JT43", -- (MBA-MBA)
		"Sol/477585 2010 JJ46", -- (MBA-MBA)
		"Sol/477586 2010 JD53", -- (MBA-MBA)
		"Sol/477589 2010 JA89", -- (MBA-MBA)
		"Sol/477590 2010 JN98", -- (MBA-MBA)
		"Sol/477591 2010 JA102", -- (MBA-MBA)
		"Sol/477592 2010 JF119", -- (MBA-MBA)
		"Sol/477593 2010 JR131", -- (MBA-MBA)
		"Sol/477595 2010 JX142", -- (MBA-MBA)
		"Sol/477596 2010 JE155", -- (MBA-MBA)
		"Sol/477597 2010 JN163", -- (MBA-MBA)
		"Sol/477598 2010 JX171", -- (MBA-MBA)
		"Sol/477600 2010 KU13", -- (MBA-MBA)
		"Sol/477601 2010 KH17", -- (MBA-MBA)
		"Sol/477602 2010 KJ36", -- (MBA-MBA)
		"Sol/477603 2010 KG46", -- (MBA-MBA)
		"Sol/477604 2010 KX52", -- (MBA-MBA)
		"Sol/477605 2010 KF56", -- (MBA-MBA)
		"Sol/477606 2010 KN84", -- (MBA-MBA)
		"Sol/477607 2010 KU90", -- (MBA-MBA)
		"Sol/477608 2010 KS103", -- (MBA-MBA)
		"Sol/477609 2010 KC109", -- (MBA-MBA)
		"Sol/477610 2010 KM114", -- (MBA-MBA)
		"Sol/477611 2010 KL115", -- (MBA-MBA)
		"Sol/477612 2010 KZ119", -- (MBA-MBA)
		"Sol/477614 2010 KW121", -- (MBA-MBA)
		"Sol/477615 2010 KT122", -- (MBA-MBA)
		"Sol/477616 2010 LR2", -- (MBA-MBA)
		"Sol/477617 2010 LT5", -- (MBA-MBA)
		"Sol/477618 2010 LF13", -- (MBA-MBA)
		"Sol/477619 2010 LU32", -- (MBA-MBA)
		"Sol/477621 2010 LD37", -- (MBA-MBA)
		"Sol/477622 2010 LT51", -- (MBA-MBA)
		"Sol/477623 2010 LU55", -- (MBA-MBA)
		"Sol/477624 2010 LZ56", -- (MBA-MBA)
		"Sol/477625 2010 LR58", -- (MBA-MBA)
		"Sol/477626 2010 LF68", -- (MBA-MBA)
		"Sol/477627 2010 LY69", -- (MBA-MBA)
		"Sol/477629 2010 LZ87", -- (MBA-MBA)
		"Sol/477630 2010 LZ96", -- (MBA-MBA)
		"Sol/477631 2010 LG97", -- (MBA-MBA)
		"Sol/477632 2010 LT112", -- (MBA-MBA)
		"Sol/477633 2010 LD118", -- (MBA-MBA)
		"Sol/477634 2010 LU122", -- (MBA-MBA)
		"Sol/477635 2010 MU", -- (MBA-MBA)
		"Sol/477636 2010 MQ6", -- (MBA-MBA)
		"Sol/477637 2010 MK20", -- (MBA-MBA)
		"Sol/477638 2010 MW31", -- (MBA-MBA)
		"Sol/477639 2010 MC37", -- (MBA-MBA)
		"Sol/477640 2010 MD41", -- (MBA-MBA)
		"Sol/477641 2010 MN61", -- (MBA-MBA)
		"Sol/477643 2010 MO74", -- (MBA-MBA)
		"Sol/477644 2010 MP77", -- (MBA-MBA)
		"Sol/477645 2010 MJ84", -- (MBA-MBA)
		"Sol/477648 2010 MX89", -- (MBA-MBA)
		"Sol/477650 2010 MR105", -- (MBA-MBA)
		"Sol/477651 2010 NZ31", -- (MBA-MBA)
		"Sol/477652 2010 NT44", -- (MBA-MBA)
		"Sol/477653 2010 NH45", -- (MBA-MBA)
		"Sol/477654 2010 NG49", -- (MBA-MBA)
		"Sol/477655 2010 NF61", -- (MBA-MBA)
		"Sol/477656 2010 ND62", -- (MBA-MBA)
		"Sol/477657 2010 NJ67", -- (MBA-MBA)
		"Sol/477658 2010 NA69", -- (MBA-MBA)
		"Sol/477659 2010 NN82", -- (MBA-MBA)
		"Sol/477660 2010 NJ91", -- (MBA-MBA)
		"Sol/477661 2010 NB98", -- (MBA-MBA)
		"Sol/477662 2010 NU101", -- (MBA-MBA)
		"Sol/477663 2010 NY117", -- (MBA-MBA)
		"Sol/477665 2010 OZ11", -- (MBA-MBA)
		"Sol/477668 2010 OY43", -- (MBA-MBA)
		"Sol/477669 2010 OA63", -- (MBA-MBA)
		"Sol/477671 2010 OH85", -- (MBA-MBA)
		"Sol/477672 2010 OJ101", -- (MBA-MBA)
		"Sol/477674 2010 OS115", -- (MBA-MBA)
		"Sol/477675 2010 OY125", -- (MBA-MBA)
		"Sol/477676 2010 PE47", -- (MBA-MBA)
		"Sol/477677 2010 PS60", -- (MBA-MBA)
		"Sol/477678 2010 PX80", -- (MBA-MBA)
		"Sol/477679 2010 QR4", -- (MBA-MBA)
		"Sol/477680 2010 RV4", -- (MBA-MBA)
		"Sol/477681 2010 RO8", -- (MBA-MBA)
		"Sol/477682 2010 RL16", -- (MBA-MBA)
		"Sol/477683 2010 RW36", -- (MBA-MBA)
		"Sol/477684 2010 RP37", -- (MBA-MBA)
		"Sol/477685 2010 RR48", -- (MBA-MBA)
		"Sol/477686 2010 RU49", -- (MBA-MBA)
		"Sol/477687 2010 RE65", -- (MBA-MBA)
		"Sol/477688 2010 RT67", -- (MBA-MBA)
		"Sol/477689 2010 RN69", -- (MBA-MBA)
		"Sol/477690 2010 RQ91", -- (MBA-MBA)
		"Sol/477692 2010 RR96", -- (MBA-MBA)
		"Sol/477693 2010 RM97", -- (MBA-MBA)
		"Sol/477694 2010 RA99", -- (MBA-MBA)
		"Sol/477696 2010 RM111", -- (MBA-MBA)
		"Sol/477697 2010 RG113", -- (MBA-MBA)
		"Sol/477698 2010 RR116", -- (MBA-MBA)
		"Sol/477700 2010 RA124", -- (MBA-MBA)
		"Sol/477701 2010 RL132", -- (MBA-MBA)
		"Sol/477702 2010 RA141", -- (MBA-MBA)
		"Sol/477703 2010 RB141", -- (MBA-MBA)
		"Sol/477704 2010 RW143", -- (MBA-MBA)
		"Sol/477705 2010 RY143", -- (MBA-MBA)
		"Sol/477706 2010 RD145", -- (MBA-MBA)
		"Sol/477707 2010 RO148", -- (MBA-MBA)
		"Sol/477708 2010 RX149", -- (MBA-MBA)
		"Sol/477709 2010 RF164", -- (MBA-MBA)
		"Sol/477710 2010 RK166", -- (MBA-MBA)
		"Sol/477711 2010 RB168", -- (MBA-MBA)
		"Sol/477712 2010 RJ170", -- (MBA-MBA)
		"Sol/477714 2010 SV", -- (MBA-MBA)
		"Sol/477715 2010 SL6", -- (MBA-MBA)
		"Sol/477716 2010 SZ8", -- (MBA-MBA)
		"Sol/477717 2010 ST14", -- (MBA-MBA)
		"Sol/477718 2010 SD15", -- (MBA-MBA)
		"Sol/477720 2010 SW17", -- (MBA-MBA)
		"Sol/477721 2010 SW20", -- (MBA-MBA)
		"Sol/477722 2010 SA21", -- (MBA-MBA)
		"Sol/477724 2010 SC22", -- (MBA-MBA)
		"Sol/477726 2010 SN26", -- (MBA-MBA)
		"Sol/477728 2010 TX3", -- (MBA-MBA)
		"Sol/477729 2010 TP12", -- (MBA-MBA)
		"Sol/477730 2010 TV34", -- (MBA-MBA)
		"Sol/477732 2010 TK69", -- (MBA-MBA)
		"Sol/477733 2010 TU69", -- (MBA-MBA)
		"Sol/477735 2010 TC80", -- (MBA-MBA)
		"Sol/477736 2010 TT88", -- (MBA-MBA)
		"Sol/477737 2010 TZ99", -- (MBA-MBA)
		"Sol/477738 2010 TR107", -- (MBA-MBA)
		"Sol/477739 2010 TV121", -- (MBA-MBA)
		"Sol/477740 2010 TW138", -- (MBA-MBA)
		"Sol/477742 2010 TG142", -- (MBA-MBA)
		"Sol/477743 2010 TX166", -- (MBA-MBA)
		"Sol/477745 2010 TW179", -- (MBA-MBA)
		"Sol/477746 2010 UL9", -- (MBA-MBA)
		"Sol/477747 2010 UR65", -- (MBA-MBA)
		"Sol/477750 2010 VE44", -- (MBA-MBA)
		"Sol/477751 2010 VE46", -- (MBA-MBA)
		"Sol/477752 2010 VY120", -- (MBA-MBA)
		"Sol/477753 2010 VN129", -- (MBA-MBA)
		"Sol/477754 2010 VS214", -- (MBA-MBA)
		"Sol/477755 2010 VX215", -- (MBA-MBA)
		"Sol/477756 2010 WK5", -- (MBA-MBA)
		"Sol/477757 2010 WM67", -- (MBA-MBA)
		"Sol/477758 2010 WW69", -- (MBA-MBA)
		"Sol/477759 2010 WD73", -- (MBA-MBA)
		"Sol/477761 2010 XW51", -- (MBA-MBA)
		"Sol/477763 2010 YJ2", -- (MBA-MBA)
		"Sol/477764 2011 AV18", -- (MBA-MBA)
		"Sol/477765 2011 AH20", -- (MBA-MBA)
		"Sol/477767 2011 AD28", -- (MBA-MBA)
		"Sol/477768 2011 AY37", -- (MBA-MBA)
		"Sol/477769 2011 AO39", -- (MBA-MBA)
		"Sol/477770 2011 AJ54", -- (MBA-MBA)
		"Sol/477771 2011 AR56", -- (MBA-MBA)
		"Sol/477772 2011 AK62", -- (MBA-MBA)
		"Sol/477773 2011 AS66", -- (MBA-MBA)
		"Sol/477774 2011 AU68", -- (MBA-MBA)
		"Sol/477775 2011 BR3", -- (MBA-MBA)
		"Sol/477776 2011 BS4", -- (MBA-MBA)
		"Sol/477777 2011 BP8", -- (MBA-MBA)
		"Sol/477778 2011 BK26", -- (MBA-MBA)
		"Sol/477779 2011 BQ26", -- (MBA-MBA)
		"Sol/477780 2011 BE33", -- (MBA-MBA)
		"Sol/477781 2011 BD36", -- (MBA-MBA)
		"Sol/477783 2011 BV51", -- (MBA-MBA)
		"Sol/477784 2011 BD54", -- (MBA-MBA)
		"Sol/477785 2011 BZ56", -- (MBA-MBA)
		"Sol/477786 2011 BS57", -- (MBA-MBA)
		"Sol/477788 2011 BJ76", -- (MBA-MBA)
		"Sol/477789 2011 BW86", -- (MBA-MBA)
		"Sol/477790 2011 BM93", -- (MBA-MBA)
		"Sol/477791 2011 BL103", -- (MBA-MBA)
		"Sol/477792 2011 BS104", -- (MBA-MBA)
		"Sol/477793 2011 BP108", -- (MBA-MBA)
		"Sol/477794 2011 BG112", -- (MBA-MBA)
		"Sol/477797 2011 CJ55", -- (MBA-MBA)
		"Sol/477798 2011 CM67", -- (MBA-MBA)
		"Sol/477799 2011 CH77", -- (MBA-MBA)
		"Sol/477800 2011 CY80", -- (MBA-MBA)
		"Sol/477801 2011 CU85", -- (MBA-MBA)
		"Sol/477802 2011 CB91", -- (MBA-MBA)
		"Sol/477804 2011 CK103", -- (MBA-MBA)
		"Sol/477805 2011 CE116", -- (MBA-MBA)
		"Sol/477806 2011 DA5", -- (MBA-MBA)
		"Sol/477807 2011 DC9", -- (MBA-MBA)
		"Sol/477808 2011 DY9", -- (MBA-MBA)
		"Sol/477809 2011 DX17", -- (MBA-MBA)
		"Sol/477810 2011 DX23", -- (MBA-MBA)
		"Sol/477811 2011 DH44", -- (MBA-MBA)
		"Sol/477812 2011 DV47", -- (MBA-MBA)
		"Sol/477813 2011 EA3", -- (MBA-MBA)
		"Sol/477814 2011 EX6", -- (MBA-MBA)
		"Sol/477815 2011 ED9", -- (MBA-MBA)
		"Sol/477817 2011 EY25", -- (MBA-MBA)
		"Sol/477818 2011 EP26", -- (MBA-MBA)
		"Sol/477819 2011 EA32", -- (MBA-MBA)
		"Sol/477820 2011 EC36", -- (MBA-MBA)
		"Sol/477821 2011 EH36", -- (MBA-MBA)
		"Sol/477822 2011 EB37", -- (MBA-MBA)
		"Sol/477823 2011 EC42", -- (MBA-MBA)
		"Sol/477824 2011 EA45", -- (MBA-MBA)
		"Sol/477825 2011 EL50", -- (MBA-MBA)
		"Sol/477827 2011 EU52", -- (MBA-MBA)
		"Sol/477828 2011 EW60", -- (MBA-MBA)
		"Sol/477829 2011 EJ67", -- (MBA-MBA)
		"Sol/477830 2011 EG69", -- (MBA-MBA)
		"Sol/477831 2011 EL71", -- (MBA-MBA)
		"Sol/477832 2011 EW75", -- (MBA-MBA)
		"Sol/477833 2011 ET85", -- (MBA-MBA)
		"Sol/477834 2011 FZ4", -- (MBA-MBA)
		"Sol/477835 2011 FH6", -- (MBA-MBA)
		"Sol/477836 2011 FF7", -- (MBA-MBA)
		"Sol/477837 2011 FN19", -- (MBA-MBA)
		"Sol/477838 2011 FR36", -- (MBA-MBA)
		"Sol/477839 2011 FL40", -- (MBA-MBA)
		"Sol/477840 2011 FX40", -- (MBA-MBA)
		"Sol/477841 2011 FS45", -- (MBA-MBA)
		"Sol/477842 2011 FL55", -- (MBA-MBA)
		"Sol/477843 2011 FJ70", -- (MBA-MBA)
		"Sol/477844 2011 FO76", -- (MBA-MBA)
		"Sol/477845 2011 FJ81", -- (MBA-MBA)
		"Sol/477846 2011 FY100", -- (MBA-MBA)
		"Sol/477847 2011 FH129", -- (MBA-MBA)
		"Sol/477848 2011 FJ137", -- (MBA-MBA)
		"Sol/477850 2011 FC153", -- (MBA-MBA)
		"Sol/477851 2011 GT27", -- (MBA-MBA)
		"Sol/477852 2011 GZ28", -- (MBA-MBA)
		"Sol/477853 2011 GN36", -- (MBA-MBA)
		"Sol/477854 2011 GJ47", -- (MBA-MBA)
		"Sol/477855 2011 GR48", -- (MBA-MBA)
		"Sol/477856 2011 GC49", -- (MBA-MBA)
		"Sol/477857 2011 GQ49", -- (MBA-MBA)
		"Sol/477858 2011 GV57", -- (MBA-MBA)
		"Sol/477859 2011 GU58", -- (MBA-MBA)
		"Sol/477860 2011 GH61", -- (MBA-MBA)
		"Sol/477861 2011 GE69", -- (MBA-MBA)
		"Sol/477862 2011 HD10", -- (MBA-MBA)
		"Sol/477863 2011 HM10", -- (MBA-MBA)
		"Sol/477864 2011 HE12", -- (MBA-MBA)
		"Sol/477865 2011 HC21", -- (MBA-MBA)
		"Sol/477866 2011 HN22", -- (MBA-MBA)
		"Sol/477867 2011 HY24", -- (MBA-MBA)
		"Sol/477868 2011 HV25", -- (MBA-MBA)
		"Sol/477869 2011 HZ30", -- (MBA-MBA)
		"Sol/477870 2011 HO37", -- (MBA-MBA)
		"Sol/477871 2011 HC40", -- (MBA-MBA)
		"Sol/477872 2011 HC42", -- (MBA-MBA)
		"Sol/477873 2011 HZ49", -- (MBA-MBA)
		"Sol/477874 2011 HN52", -- (MBA-MBA)
		"Sol/477875 2011 HD56", -- (MBA-MBA)
		"Sol/477876 2011 HO56", -- (MBA-MBA)
		"Sol/477877 2011 HE64", -- (MBA-MBA)
		"Sol/477878 2011 HW65", -- (MBA-MBA)
		"Sol/477879 2011 HC66", -- (MBA-MBA)
		"Sol/477880 2011 HX66", -- (MBA-MBA)
		"Sol/477881 2011 HA80", -- (MBA-MBA)
		"Sol/477882 2011 HS84", -- (MBA-MBA)
		"Sol/477883 2011 HQ97", -- (MBA-MBA)
		"Sol/477884 2011 JO6", -- (MBA-MBA)
		"Sol/477886 2011 JA13", -- (MBA-MBA)
		"Sol/477887 2011 JS13", -- (MBA-MBA)
		"Sol/477888 2011 JX17", -- (MBA-MBA)
		"Sol/477889 2011 JX20", -- (MBA-MBA)
		"Sol/477890 2011 JP21", -- (MBA-MBA)
		"Sol/477891 2011 JH22", -- (MBA-MBA)
		"Sol/477892 2011 JE27", -- (MBA-MBA)
		"Sol/477893 2011 KL1", -- (MBA-MBA)
		"Sol/477894 2011 KW3", -- (MBA-MBA)
		"Sol/477895 2011 KU4", -- (MBA-MBA)
		"Sol/477896 2011 KB6", -- (MBA-MBA)
		"Sol/477897 2011 KP6", -- (MBA-MBA)
		"Sol/477898 2011 KM9", -- (MBA-MBA)
		"Sol/477899 2011 KP11", -- (MBA-MBA)
		"Sol/477900 2011 KX11", -- (MBA-MBA)
		"Sol/477901 2011 KL23", -- (MBA-MBA)
		"Sol/477902 2011 KT24", -- (MBA-MBA)
		"Sol/477903 2011 KF27", -- (MBA-MBA)
		"Sol/477904 2011 KQ27", -- (MBA-MBA)
		"Sol/477905 2011 KX29", -- (MBA-MBA)
		"Sol/477906 2011 KY30", -- (MBA-MBA)
		"Sol/477907 2011 KW32", -- (MBA-MBA)
		"Sol/477908 2011 KS45", -- (MBA-MBA)
		"Sol/477909 2011 LF4", -- (MBA-MBA)
		"Sol/477910 2011 LF6", -- (MBA-MBA)
		"Sol/477911 2011 LY10", -- (MBA-MBA)
		"Sol/477913 2011 LG25", -- (MBA-MBA)
		"Sol/477914 2011 ML5", -- (MBA-MBA)
		"Sol/477915 2011 NO", -- (MBA-MBA)
		"Sol/477916 2011 OE1", -- (MBA-MBA)
		"Sol/477917 2011 OK1", -- (MBA-MBA)
		"Sol/477918 2011 PK2", -- (MBA-MBA)
		"Sol/477919 2011 PR8", -- (MBA-MBA)
		"Sol/477920 2011 PO13", -- (MBA-MBA)
		"Sol/477921 2011 QN10", -- (MBA-MBA)
		"Sol/477922 2011 QY18", -- (MBA-MBA)
		"Sol/477923 2011 QV23", -- (MBA-MBA)
		"Sol/477924 2011 QQ24", -- (MBA-MBA)
		"Sol/477925 2011 QK29", -- (MBA-MBA)
		"Sol/477926 2011 QL36", -- (MBA-MBA)
		"Sol/477928 2011 QS48", -- (MBA-MBA)
		"Sol/477929 2011 QM55", -- (MBA-MBA)
		"Sol/477930 2011 QZ57", -- (MBA-MBA)
		"Sol/477931 2011 QX58", -- (MBA-MBA)
		"Sol/477932 2011 QN62", -- (MBA-MBA)
		"Sol/477933 2011 QZ63", -- (MBA-MBA)
		"Sol/477934 2011 QC67", -- (MBA-MBA)
		"Sol/477935 2011 QD74", -- (MBA-MBA)
		"Sol/477936 2011 QQ74", -- (MBA-MBA)
		"Sol/477937 2011 QU78", -- (MBA-MBA)
		"Sol/477938 2011 QM82", -- (MBA-MBA)
		"Sol/477939 2011 QH83", -- (MBA-MBA)
		"Sol/477940 2011 QF88", -- (MBA-MBA)
		"Sol/477941 2011 QM88", -- (MBA-MBA)
		"Sol/477942 2011 QJ93", -- (MBA-MBA)
		"Sol/477943 2011 QH94", -- (MBA-MBA)
		"Sol/477944 2011 QQ94", -- (MBA-MBA)
		"Sol/477945 2011 QV94", -- (MBA-MBA)
		"Sol/477946 2011 QY94", -- (MBA-MBA)
		"Sol/477947 2011 QB97", -- (MBA-MBA)
		"Sol/477948 2011 QF98", -- (MBA-MBA)
		"Sol/477949 2011 RM4", -- (MBA-MBA)
		"Sol/477950 2011 RT11", -- (MBA-MBA)
		"Sol/477951 2011 RE12", -- (MBA-MBA)
		"Sol/477952 2011 RL12", -- (MBA-MBA)
		"Sol/477953 2011 RX12", -- (MBA-MBA)
		"Sol/477954 2011 RW15", -- (MBA-MBA)
		"Sol/477955 2011 RS17", -- (MBA-MBA)
		"Sol/477956 2011 RT18", -- (MBA-MBA)
		"Sol/477957 2011 SF5", -- (MBA-MBA)
		"Sol/477958 2011 SG9", -- (MBA-MBA)
		"Sol/477959 2011 SU11", -- (MBA-MBA)
		"Sol/477960 2011 SB23", -- (MBA-MBA)
		"Sol/477961 2011 SX33", -- (MBA-MBA)
		"Sol/477963 2011 SG35", -- (MBA-MBA)
		"Sol/477964 2011 SL37", -- (MBA-MBA)
		"Sol/477965 2011 SH42", -- (MBA-MBA)
		"Sol/477966 2011 SF45", -- (MBA-MBA)
		"Sol/477967 2011 SW47", -- (MBA-MBA)
		"Sol/477968 2011 SE51", -- (MBA-MBA)
		"Sol/477969 2011 SV52", -- (MBA-MBA)
		"Sol/477970 2011 SZ52", -- (MBA-MBA)
		"Sol/477971 2011 SL64", -- (MBA-MBA)
		"Sol/477972 2011 SE65", -- (MBA-MBA)
		"Sol/477973 2011 SH65", -- (MBA-MBA)
		"Sol/477975 2011 ST76", -- (MBA-MBA)
		"Sol/477976 2011 SJ78", -- (MBA-MBA)
		"Sol/477977 2011 SJ82", -- (MBA-MBA)
		"Sol/477978 2011 SL83", -- (MBA-MBA)
		"Sol/477980 2011 SN85", -- (MBA-MBA)
		"Sol/477981 2011 SN89", -- (MBA-MBA)
		"Sol/477982 2011 SF91", -- (MBA-MBA)
		"Sol/477983 2011 SY93", -- (MBA-MBA)
		"Sol/477984 2011 SU95", -- (MBA-MBA)
		"Sol/477985 2011 SE99", -- (MBA-MBA)
		"Sol/477986 2011 SN101", -- (MBA-MBA)
		"Sol/477987 2011 SY104", -- (MBA-MBA)
		"Sol/477988 2011 SG107", -- (MBA-MBA)
		"Sol/477989 2011 SW109", -- (MBA-MBA)
		"Sol/477990 2011 SB116", -- (MBA-MBA)
		"Sol/477991 2011 SX117", -- (MBA-MBA)
		"Sol/477992 2011 SL124", -- (MBA-MBA)
		"Sol/477993 2011 SB127", -- (MBA-MBA)
		"Sol/477994 2011 SM127", -- (MBA-MBA)
		"Sol/477995 2011 SC132", -- (MBA-MBA)
		"Sol/477996 2011 SA134", -- (MBA-MBA)
		"Sol/477997 2011 SO134", -- (MBA-MBA)
		"Sol/477998 2011 SH137", -- (MBA-MBA)
		"Sol/477999 2011 SF138", -- (MBA-MBA)
		"Sol/478000 2011 SG139", -- (MBA-MBA)
		"Sol/478001 2011 SN139", -- (MBA-MBA)
		"Sol/478002 2011 SG140", -- (MBA-MBA)
		"Sol/478003 2011 SU141", -- (MBA-MBA)
		"Sol/478004 2011 SH142", -- (MBA-MBA)
		"Sol/478005 2011 SF144", -- (MBA-MBA)
		"Sol/478006 2011 SC160", -- (MBA-MBA)
		"Sol/478007 2011 SL164", -- (MBA-MBA)
		"Sol/478008 2011 SN164", -- (MBA-MBA)
		"Sol/478009 2011 SM165", -- (MBA-MBA)
		"Sol/478010 2011 SN170", -- (MBA-MBA)
		"Sol/478011 2011 SA178", -- (MBA-MBA)
		"Sol/478012 2011 ST183", -- (MBA-MBA)
		"Sol/478014 2011 SX189", -- (MBA-MBA)
		"Sol/478015 2011 SM191", -- (MBA-MBA)
		"Sol/478016 2011 SH192", -- (MBA-MBA)
		"Sol/478017 2011 SD197", -- (MBA-MBA)
		"Sol/478018 2011 SF197", -- (MBA-MBA)
		"Sol/478019 2011 SS197", -- (MBA-MBA)
		"Sol/478020 2011 SZ199", -- (MBA-MBA)
		"Sol/478021 2011 SB202", -- (MBA-MBA)
		"Sol/478022 2011 SZ206", -- (MBA-MBA)
		"Sol/478023 2011 SU208", -- (MBA-MBA)
		"Sol/478024 2011 SX208", -- (MBA-MBA)
		"Sol/478025 2011 SA210", -- (MBA-MBA)
		"Sol/478026 2011 SE217", -- (MBA-MBA)
		"Sol/478027 2011 SY225", -- (MBA-MBA)
		"Sol/478028 2011 SN233", -- (MBA-MBA)
		"Sol/478029 2011 SF236", -- (MBA-MBA)
		"Sol/478030 2011 SM236", -- (MBA-MBA)
		"Sol/478031 2011 SH240", -- (MBA-MBA)
		"Sol/478032 2011 SH241", -- (MBA-MBA)
		"Sol/478033 2011 SY242", -- (MBA-MBA)
		"Sol/478034 2011 SA254", -- (MBA-MBA)
		"Sol/478035 2011 SB255", -- (MBA-MBA)
		"Sol/478036 2011 SS255", -- (MBA-MBA)
		"Sol/478037 2011 SN256", -- (MBA-MBA)
		"Sol/478038 2011 SA257", -- (MBA-MBA)
		"Sol/478039 2011 SA258", -- (MBA-MBA)
		"Sol/478040 2011 SV258", -- (MBA-MBA)
		"Sol/478041 2011 SY258", -- (MBA-MBA)
		"Sol/478042 2011 SE259", -- (MBA-MBA)
		"Sol/478043 2011 SG259", -- (MBA-MBA)
		"Sol/478044 2011 SZ259", -- (MBA-MBA)
		"Sol/478045 2011 SB260", -- (MBA-MBA)
		"Sol/478046 2011 SS260", -- (MBA-MBA)
		"Sol/478047 2011 SB261", -- (MBA-MBA)
		"Sol/478048 2011 SD261", -- (MBA-MBA)
		"Sol/478049 2011 SO261", -- (MBA-MBA)
		"Sol/478050 2011 SR265", -- (MBA-MBA)
		"Sol/478051 2011 SU268", -- (MBA-MBA)
		"Sol/478052 2011 SR274", -- (MBA-MBA)
		"Sol/478053 2011 SU275", -- (MBA-MBA)
		"Sol/478054 2011 TX", -- (MBA-MBA)
		"Sol/478055 2011 TU7", -- (MBA-MBA)
		"Sol/478056 2011 TB8", -- (MBA-MBA)
		"Sol/478058 2011 TJ10", -- (MBA-MBA)
		"Sol/478059 2011 TR13", -- (MBA-MBA)
		"Sol/478060 2011 TH14", -- (MBA-MBA)
		"Sol/478061 2011 TN15", -- (MBA-MBA)
		"Sol/478062 2011 UZ2", -- (MBA-MBA)
		"Sol/478063 2011 UA4", -- (MBA-MBA)
		"Sol/478064 2011 UM4", -- (MBA-MBA)
		"Sol/478065 2011 UT5", -- (MBA-MBA)
		"Sol/478066 2011 UB6", -- (MBA-MBA)
		"Sol/478067 2011 UR6", -- (MBA-MBA)
		"Sol/478068 2011 UY6", -- (MBA-MBA)
		"Sol/478069 2011 UA7", -- (MBA-MBA)
		"Sol/478070 2011 UQ8", -- (MBA-MBA)
		"Sol/478071 2011 UJ9", -- (MBA-MBA)
		"Sol/478072 2011 UT10", -- (MBA-MBA)
		"Sol/478073 2011 UE11", -- (MBA-MBA)
		"Sol/478074 2011 UW13", -- (MBA-MBA)
		"Sol/478075 2011 UB23", -- (MBA-MBA)
		"Sol/478076 2011 UL24", -- (MBA-MBA)
		"Sol/478077 2011 UZ25", -- (MBA-MBA)
		"Sol/478078 2011 UD26", -- (MBA-MBA)
		"Sol/478079 2011 UE29", -- (MBA-MBA)
		"Sol/478080 2011 UG29", -- (MBA-MBA)
		"Sol/478081 2011 UX29", -- (MBA-MBA)
		"Sol/478082 2011 UQ33", -- (MBA-MBA)
		"Sol/478083 2011 UM35", -- (MBA-MBA)
		"Sol/478084 2011 UB38", -- (MBA-MBA)
		"Sol/478085 2011 US38", -- (MBA-MBA)
		"Sol/478086 2011 UP40", -- (MBA-MBA)
		"Sol/478087 2011 UB41", -- (MBA-MBA)
		"Sol/478088 2011 UJ41", -- (MBA-MBA)
		"Sol/478089 2011 UU41", -- (MBA-MBA)
		"Sol/478090 2011 UD45", -- (MBA-MBA)
		"Sol/478091 2011 UF48", -- (MBA-MBA)
		"Sol/478092 2011 UJ48", -- (MBA-MBA)
		"Sol/478093 2011 US48", -- (MBA-MBA)
		"Sol/478094 2011 UR49", -- (MBA-MBA)
		"Sol/478095 2011 UV50", -- (MBA-MBA)
		"Sol/478096 2011 UA54", -- (MBA-MBA)
		"Sol/478097 2011 UF54", -- (MBA-MBA)
		"Sol/478098 2011 UO58", -- (MBA-MBA)
		"Sol/478099 2011 UV61", -- (MBA-MBA)
		"Sol/478100 2011 UZ61", -- (MBA-MBA)
		"Sol/478101 2011 US64", -- (MBA-MBA)
		"Sol/478102 2011 UR66", -- (MBA-MBA)
		"Sol/478103 2011 UH74", -- (MBA-MBA)
		"Sol/478104 2011 UL74", -- (MBA-MBA)
		"Sol/478105 2011 UW74", -- (MBA-MBA)
		"Sol/478106 2011 UB76", -- (MBA-MBA)
		"Sol/478107 2011 UJ76", -- (MBA-MBA)
		"Sol/478108 2011 UC78", -- (MBA-MBA)
		"Sol/478109 2011 UK80", -- (MBA-MBA)
		"Sol/478110 2011 UW81", -- (MBA-MBA)
		"Sol/478111 2011 UF82", -- (MBA-MBA)
		"Sol/478112 2011 US82", -- (MBA-MBA)
		"Sol/478113 2011 UT82", -- (MBA-MBA)
		"Sol/478114 2011 UW84", -- (MBA-MBA)
		"Sol/478115 2011 UK85", -- (MBA-MBA)
		"Sol/478116 2011 UM88", -- (MBA-MBA)
		"Sol/478117 2011 UR97", -- (MBA-MBA)
		"Sol/478118 2011 UG98", -- (MBA-MBA)
		"Sol/478120 2011 UY101", -- (MBA-MBA)
		"Sol/478121 2011 UB103", -- (MBA-MBA)
		"Sol/478122 2011 UY103", -- (MBA-MBA)
		"Sol/478123 2011 UF105", -- (MBA-MBA)
		"Sol/478124 2011 UG107", -- (MBA-MBA)
		"Sol/478125 2011 UU107", -- (MBA-MBA)
		"Sol/478126 2011 UW112", -- (MBA-MBA)
		"Sol/478127 2011 UZ112", -- (MBA-MBA)
		"Sol/478128 2011 UJ113", -- (MBA-MBA)
		"Sol/478129 2011 UY119", -- (MBA-MBA)
		"Sol/478130 2011 US120", -- (MBA-MBA)
		"Sol/478131 2011 UX122", -- (MBA-MBA)
		"Sol/478132 2011 UG125", -- (MBA-MBA)
		"Sol/478134 2011 UL127", -- (MBA-MBA)
		"Sol/478135 2011 UG129", -- (MBA-MBA)
		"Sol/478136 2011 UU131", -- (MBA-MBA)
		"Sol/478137 2011 UK136", -- (MBA-MBA)
		"Sol/478138 2011 UV136", -- (MBA-MBA)
		"Sol/478140 2011 UL138", -- (MBA-MBA)
		"Sol/478141 2011 UD139", -- (MBA-MBA)
		"Sol/478142 2011 UV143", -- (MBA-MBA)
		"Sol/478143 2011 UJ145", -- (MBA-MBA)
		"Sol/478144 2011 UV145", -- (MBA-MBA)
		"Sol/478145 2011 UW147", -- (MBA-MBA)
		"Sol/478146 2011 US152", -- (MBA-MBA)
		"Sol/478147 2011 UA154", -- (MBA-MBA)
		"Sol/478148 2011 UE154", -- (MBA-MBA)
		"Sol/478149 2011 UT154", -- (MBA-MBA)
		"Sol/478150 2011 UR155", -- (MBA-MBA)
		"Sol/478151 2011 UW156", -- (MBA-MBA)
		"Sol/478152 2011 UY156", -- (MBA-MBA)
		"Sol/478153 2011 UM157", -- (MBA-MBA)
		"Sol/478154 2011 UT157", -- (MBA-MBA)
		"Sol/478155 2011 UF159", -- (MBA-MBA)
		"Sol/478157 2011 UV160", -- (MBA-MBA)
		"Sol/478158 2011 UR167", -- (MBA-MBA)
		"Sol/478159 2011 UK172", -- (MBA-MBA)
		"Sol/478160 2011 UB173", -- (MBA-MBA)
		"Sol/478161 2011 UC173", -- (MBA-MBA)
		"Sol/478162 2011 UN175", -- (MBA-MBA)
		"Sol/478163 2011 UW175", -- (MBA-MBA)
		"Sol/478164 2011 UE176", -- (MBA-MBA)
		"Sol/478165 2011 UG176", -- (MBA-MBA)
		"Sol/478166 2011 UW176", -- (MBA-MBA)
		"Sol/478167 2011 UV177", -- (MBA-MBA)
		"Sol/478168 2011 UH178", -- (MBA-MBA)
		"Sol/478169 2011 UR180", -- (MBA-MBA)
		"Sol/478170 2011 UM181", -- (MBA-MBA)
		"Sol/478171 2011 UR182", -- (MBA-MBA)
		"Sol/478173 2011 UP190", -- (MBA-MBA)
		"Sol/478174 2011 UZ190", -- (MBA-MBA)
		"Sol/478175 2011 UV191", -- (MBA-MBA)
		"Sol/478176 2011 UT193", -- (MBA-MBA)
		"Sol/478178 2011 UU198", -- (MBA-MBA)
		"Sol/478179 2011 UX199", -- (MBA-MBA)
		"Sol/478180 2011 UX201", -- (MBA-MBA)
		"Sol/478181 2011 UN202", -- (MBA-MBA)
		"Sol/478182 2011 UJ208", -- (MBA-MBA)
		"Sol/478183 2011 UL212", -- (MBA-MBA)
		"Sol/478184 2011 UP223", -- (MBA-MBA)
		"Sol/478185 2011 UC230", -- (MBA-MBA)
		"Sol/478186 2011 UO233", -- (MBA-MBA)
		"Sol/478187 2011 UG235", -- (MBA-MBA)
		"Sol/478188 2011 UW241", -- (MBA-MBA)
		"Sol/478189 2011 UZ241", -- (MBA-MBA)
		"Sol/478190 2011 US242", -- (MBA-MBA)
		"Sol/478191 2011 UG243", -- (MBA-MBA)
		"Sol/478192 2011 UB244", -- (MBA-MBA)
		"Sol/478193 2011 UD244", -- (MBA-MBA)
		"Sol/478194 2011 UY244", -- (MBA-MBA)
		"Sol/478195 2011 UK247", -- (MBA-MBA)
		"Sol/478196 2011 UG249", -- (MBA-MBA)
		"Sol/478197 2011 UC250", -- (MBA-MBA)
		"Sol/478198 2011 UJ250", -- (MBA-MBA)
		"Sol/478199 2011 UQ252", -- (MBA-MBA)
		"Sol/478200 2011 UZ252", -- (MBA-MBA)
		"Sol/478201 2011 UB253", -- (MBA-MBA)
		"Sol/478202 2011 UQ253", -- (MBA-MBA)
		"Sol/478203 2011 UA257", -- (MBA-MBA)
		"Sol/478204 2011 UN263", -- (MBA-MBA)
		"Sol/478205 2011 UM268", -- (MBA-MBA)
		"Sol/478206 2011 UB279", -- (MBA-MBA)
		"Sol/478207 2011 UP282", -- (MBA-MBA)
		"Sol/478208 2011 UM283", -- (MBA-MBA)
		"Sol/478209 2011 UV283", -- (MBA-MBA)
		"Sol/478210 2011 UC297", -- (MBA-MBA)
		"Sol/478211 2011 US297", -- (MBA-MBA)
		"Sol/478212 2011 UU298", -- (MBA-MBA)
		"Sol/478213 2011 UK299", -- (MBA-MBA)
		"Sol/478214 2011 UU299", -- (MBA-MBA)
		"Sol/478215 2011 UO301", -- (MBA-MBA)
		"Sol/478216 2011 UG303", -- (MBA-MBA)
		"Sol/478217 2011 UQ305", -- (MBA-MBA)
		"Sol/478218 2011 UV308", -- (MBA-MBA)
		"Sol/478219 2011 UY311", -- (MBA-MBA)
		"Sol/478220 2011 UL312", -- (MBA-MBA)
		"Sol/478221 2011 UJ313", -- (MBA-MBA)
		"Sol/478222 2011 UO313", -- (MBA-MBA)
		"Sol/478223 2011 UB314", -- (MBA-MBA)
		"Sol/478224 2011 UV314", -- (MBA-MBA)
		"Sol/478225 2011 UC317", -- (MBA-MBA)
		"Sol/478226 2011 UY317", -- (MBA-MBA)
		"Sol/478227 2011 UH323", -- (MBA-MBA)
		"Sol/478228 2011 UH327", -- (MBA-MBA)
		"Sol/478229 2011 UB329", -- (MBA-MBA)
		"Sol/478230 2011 UP329", -- (MBA-MBA)
		"Sol/478232 2011 UA334", -- (MBA-MBA)
		"Sol/478233 2011 UR334", -- (MBA-MBA)
		"Sol/478234 2011 UM335", -- (MBA-MBA)
		"Sol/478235 2011 UR335", -- (MBA-MBA)
		"Sol/478236 2011 UY337", -- (MBA-MBA)
		"Sol/478237 2011 UK338", -- (MBA-MBA)
		"Sol/478238 2011 UE340", -- (MBA-MBA)
		"Sol/478241 2011 UK344", -- (MBA-MBA)
		"Sol/478242 2011 UK349", -- (MBA-MBA)
		"Sol/478243 2011 UW350", -- (MBA-MBA)
		"Sol/478244 2011 UH351", -- (MBA-MBA)
		"Sol/478245 2011 UB356", -- (MBA-MBA)
		"Sol/478246 2011 UQ356", -- (MBA-MBA)
		"Sol/478247 2011 UX359", -- (MBA-MBA)
		"Sol/478248 2011 UE360", -- (MBA-MBA)
		"Sol/478249 2011 UT360", -- (MBA-MBA)
		"Sol/478250 2011 UV365", -- (MBA-MBA)
		"Sol/478251 2011 UQ367", -- (MBA-MBA)
		"Sol/478252 2011 UJ368", -- (MBA-MBA)
		"Sol/478253 2011 UV368", -- (MBA-MBA)
		"Sol/478254 2011 UM373", -- (MBA-MBA)
		"Sol/478255 2011 UB374", -- (MBA-MBA)
		"Sol/478256 2011 UV387", -- (MBA-MBA)
		"Sol/478257 2011 UF391", -- (MBA-MBA)
		"Sol/478258 2011 UA392", -- (MBA-MBA)
		"Sol/478259 2011 UP394", -- (MBA-MBA)
		"Sol/478260 2011 UA395", -- (MBA-MBA)
		"Sol/478261 2011 UB400", -- (MBA-MBA)
		"Sol/478262 2011 UR401", -- (MBA-MBA)
		"Sol/478263 2011 UT401", -- (MBA-MBA)
		"Sol/478264 2011 UW401", -- (MBA-MBA)
		"Sol/478265 2011 UU403", -- (MBA-MBA)
		"Sol/478267 2011 UE406", -- (MBA-MBA)
		"Sol/478268 2011 UF407", -- (MBA-MBA)
		"Sol/478269 2011 UO408", -- (MBA-MBA)
		"Sol/478270 2011 VF", -- (MBA-MBA)
		"Sol/478273 2011 VY4", -- (MBA-MBA)
		"Sol/478274 2011 VT8", -- (MBA-MBA)
		"Sol/478275 2011 VN13", -- (MBA-MBA)
		"Sol/478276 2011 VX14", -- (MBA-MBA)
		"Sol/478277 2011 VV15", -- (MBA-MBA)
		"Sol/478278 2011 VH19", -- (MBA-MBA)
		"Sol/478279 2011 VQ19", -- (MBA-MBA)
		"Sol/478280 2011 VM21", -- (MBA-MBA)
		"Sol/478281 2011 VY21", -- (MBA-MBA)
		"Sol/478282 2011 VK22", -- (MBA-MBA)
		"Sol/478283 2011 WC4", -- (MBA-MBA)
		"Sol/478284 2011 WM4", -- (MBA-MBA)
		"Sol/478285 2011 WU5", -- (MBA-MBA)
		"Sol/478286 2011 WX5", -- (MBA-MBA)
		"Sol/478287 2011 WK10", -- (MBA-MBA)
		"Sol/478288 2011 WH11", -- (MBA-MBA)
		"Sol/478289 2011 WU13", -- (MBA-MBA)
		"Sol/478290 2011 WE14", -- (MBA-MBA)
		"Sol/478291 2011 WJ16", -- (MBA-MBA)
		"Sol/478292 2011 WT16", -- (MBA-MBA)
		"Sol/478293 2011 WO18", -- (MBA-MBA)
		"Sol/478294 2011 WQ19", -- (MBA-MBA)
		"Sol/478295 2011 WY22", -- (MBA-MBA)
		"Sol/478296 2011 WH23", -- (MBA-MBA)
		"Sol/478297 2011 WS23", -- (MBA-MBA)
		"Sol/478298 2011 WG24", -- (MBA-MBA)
		"Sol/478299 2011 WW24", -- (MBA-MBA)
		"Sol/478300 2011 WB33", -- (MBA-MBA)
		"Sol/478301 2011 WU40", -- (MBA-MBA)
		"Sol/478303 2011 WH55", -- (MBA-MBA)
		"Sol/478304 2011 WQ55", -- (MBA-MBA)
		"Sol/478305 2011 WA59", -- (MBA-MBA)
		"Sol/478306 2011 WZ64", -- (MBA-MBA)
		"Sol/478307 2011 WV67", -- (MBA-MBA)
		"Sol/478308 2011 WX68", -- (MBA-MBA)
		"Sol/478309 2011 WS69", -- (MBA-MBA)
		"Sol/478310 2011 WD71", -- (MBA-MBA)
		"Sol/478311 2011 WS72", -- (MBA-MBA)
		"Sol/478312 2011 WU73", -- (MBA-MBA)
		"Sol/478313 2011 WZ73", -- (MBA-MBA)
		"Sol/478314 2011 WW76", -- (MBA-MBA)
		"Sol/478315 2011 WD79", -- (MBA-MBA)
		"Sol/478316 2011 WU79", -- (MBA-MBA)
		"Sol/478317 2011 WY80", -- (MBA-MBA)
		"Sol/478318 2011 WA82", -- (MBA-MBA)
		"Sol/478319 2011 WR82", -- (MBA-MBA)
		"Sol/478320 2011 WL86", -- (MBA-MBA)
		"Sol/478322 2011 WZ89", -- (MBA-MBA)
		"Sol/478324 2011 WW96", -- (MBA-MBA)
		"Sol/478325 2011 WA97", -- (MBA-MBA)
		"Sol/478326 2011 WS97", -- (MBA-MBA)
		"Sol/478327 2011 WY103", -- (MBA-MBA)
		"Sol/478328 2011 WA104", -- (MBA-MBA)
		"Sol/478329 2011 WF104", -- (MBA-MBA)
		"Sol/478330 2011 WO104", -- (MBA-MBA)
		"Sol/478331 2011 WW109", -- (MBA-MBA)
		"Sol/478332 2011 WD110", -- (MBA-MBA)
		"Sol/478333 2011 WU113", -- (MBA-MBA)
		"Sol/478334 2011 WB116", -- (MBA-MBA)
		"Sol/478335 2011 WG118", -- (MBA-MBA)
		"Sol/478336 2011 WM120", -- (MBA-MBA)
		"Sol/478337 2011 WG127", -- (MBA-MBA)
		"Sol/478338 2011 WV128", -- (MBA-MBA)
		"Sol/478340 2011 WE130", -- (MBA-MBA)
		"Sol/478342 2011 WB135", -- (MBA-MBA)
		"Sol/478343 2011 WF135", -- (MBA-MBA)
		"Sol/478344 2011 WE136", -- (MBA-MBA)
		"Sol/478345 2011 WT136", -- (MBA-MBA)
		"Sol/478346 2011 WU136", -- (MBA-MBA)
		"Sol/478347 2011 WX136", -- (MBA-MBA)
		"Sol/478348 2011 WZ136", -- (MBA-MBA)
		"Sol/478349 2011 WR138", -- (MBA-MBA)
		"Sol/478350 2011 WZ140", -- (MBA-MBA)
		"Sol/478351 2011 WV141", -- (MBA-MBA)
		"Sol/478352 2011 WT143", -- (MBA-MBA)
		"Sol/478353 2011 WA150", -- (MBA-MBA)
		"Sol/478354 2011 WY150", -- (MBA-MBA)
		"Sol/478355 2011 WQ151", -- (MBA-MBA)
		"Sol/478357 2011 YZ1", -- (MBA-MBA)
		"Sol/478358 2011 YJ3", -- (MBA-MBA)
		"Sol/478359 2011 YR7", -- (MBA-MBA)
		"Sol/478360 2011 YP8", -- (MBA-MBA)
		"Sol/478361 2011 YY19", -- (MBA-MBA)
		"Sol/478362 2011 YR23", -- (MBA-MBA)
		"Sol/478363 2011 YX23", -- (MBA-MBA)
		"Sol/478364 2011 YW24", -- (MBA-MBA)
		"Sol/478365 2011 YP25", -- (MBA-MBA)
		"Sol/478366 2011 YW30", -- (MBA-MBA)
		"Sol/478367 2011 YB36", -- (MBA-MBA)
		"Sol/478371 2011 YF55", -- (MBA-MBA)
		"Sol/478374 2011 YA62", -- (MBA-MBA)
		"Sol/478376 2011 YS71", -- (MBA-MBA)
		"Sol/478379 2012 AS11", -- (MBA-MBA)
		"Sol/478381 2012 AK22", -- (MBA-MBA)
		"Sol/478384 2012 BE2", -- (MBA-MBA)
		"Sol/478386 2012 BK16", -- (MBA-MBA)
		"Sol/478387 2012 BF22", -- (MBA-MBA)
		"Sol/478388 2012 BQ26", -- (MBA-MBA)
		"Sol/478390 2012 BG29", -- (MBA-MBA)
		"Sol/478394 2012 BC66", -- (MBA-MBA)
		"Sol/478395 2012 BW67", -- (MBA-MBA)
		"Sol/478397 2012 BX86", -- (MBA-MBA)
		"Sol/478398 2012 BD97", -- (MBA-MBA)
		"Sol/478402 2012 BE128", -- (MBA-MBA)
		"Sol/478404 2012 BJ132", -- (MBA-MBA)
		"Sol/478406 2012 CB", -- (MBA-MBA)
		"Sol/478408 2012 CQ18", -- (MBA-MBA)
		"Sol/478412 2012 CF55", -- (MBA-MBA)
		"Sol/478414 2012 DU", -- (MBA-MBA)
		"Sol/478415 2012 DB16", -- (MBA-MBA)
		"Sol/478416 2012 DE97", -- (MBA-MBA)
		"Sol/478417 2012 EB3", -- (MBA-MBA)
		"Sol/478418 2012 EU3", -- (MBA-MBA)
		"Sol/478419 2012 FK65", -- (MBA-MBA)
		"Sol/478420 2012 FP67", -- (MBA-MBA)
		"Sol/478421 2012 GA3", -- (MBA-MBA)
		"Sol/478423 2012 GX26", -- (MBA-MBA)
		"Sol/478425 2012 HS5", -- (MBA-MBA)
		"Sol/478426 2012 HW6", -- (MBA-MBA)
		"Sol/478427 2012 HE21", -- (MBA-MBA)
		"Sol/478428 2012 HN21", -- (MBA-MBA)
		"Sol/478431 2012 HX38", -- (MBA-MBA)
		"Sol/478432 2012 HS39", -- (MBA-MBA)
		"Sol/478433 2012 HT52", -- (MBA-MBA)
		"Sol/478434 2012 HA58", -- (MBA-MBA)
		"Sol/478435 2012 HF66", -- (MBA-MBA)
		"Sol/478436 2012 HY67", -- (MBA-MBA)
		"Sol/478437 2012 HB72", -- (MBA-MBA)
		"Sol/478438 2012 HA73", -- (MBA-MBA)
		"Sol/478439 2012 HB79", -- (MBA-MBA)
		"Sol/478440 2012 JH21", -- (MBA-MBA)
		"Sol/478441 2012 JJ21", -- (MBA-MBA)
		"Sol/478442 2012 JZ25", -- (MBA-MBA)
		"Sol/478443 2012 JU66", -- (MBA-MBA)
		"Sol/478444 2012 KR", -- (MBA-MBA)
		"Sol/478445 2012 KZ4", -- (MBA-MBA)
		"Sol/478446 2012 KT11", -- (MBA-MBA)
		"Sol/478447 2012 KR12", -- (MBA-MBA)
		"Sol/478448 2012 KQ43", -- (MBA-MBA)
		"Sol/478449 2012 KN44", -- (MBA-MBA)
		"Sol/478451 2012 KF48", -- (MBA-MBA)
		"Sol/478452 2012 LK", -- (MBA-MBA)
		"Sol/478453 2012 LT4", -- (MBA-MBA)
		"Sol/478454 2012 LZ7", -- (MBA-MBA)
		"Sol/478455 2012 NV1", -- (MBA-MBA)
		"Sol/478456 2012 OY1", -- (MBA-MBA)
		"Sol/478457 2012 OV2", -- (MBA-MBA)
		"Sol/478458 2012 PB14", -- (MBA-MBA)
		"Sol/478459 2012 PF16", -- (MBA-MBA)
		"Sol/478460 2012 PY31", -- (MBA-MBA)
		"Sol/478461 2012 PB34", -- (MBA-MBA)
		"Sol/478462 2012 PN38", -- (MBA-MBA)
		"Sol/478463 2012 QO3", -- (MBA-MBA)
		"Sol/478464 2012 QT13", -- (MBA-MBA)
		"Sol/478466 2012 QG15", -- (MBA-MBA)
		"Sol/478467 2012 QF20", -- (MBA-MBA)
		"Sol/478468 2012 QS20", -- (MBA-MBA)
		"Sol/478469 2012 QJ22", -- (MBA-MBA)
		"Sol/478470 2012 QP22", -- (MBA-MBA)
		"Sol/478471 2012 QH23", -- (MBA-MBA)
		"Sol/478472 2012 QJ23", -- (MBA-MBA)
		"Sol/478473 2012 QU24", -- (MBA-MBA)
		"Sol/478474 2012 QK26", -- (MBA-MBA)
		"Sol/478475 2012 QW27", -- (MBA-MBA)
		"Sol/478476 2012 QA32", -- (MBA-MBA)
		"Sol/478477 2012 QJ33", -- (MBA-MBA)
		"Sol/478478 2012 QC36", -- (MBA-MBA)
		"Sol/478479 2012 QL48", -- (MBA-MBA)
		"Sol/478480 2012 QT49", -- (MBA-MBA)
		"Sol/478481 2012 QH51", -- (MBA-MBA)
		"Sol/478482 2012 RV1", -- (MBA-MBA)
		"Sol/478483 2012 RT2", -- (MBA-MBA)
		"Sol/478484 2012 RP3", -- (MBA-MBA)
		"Sol/478485 2012 RW5", -- (MBA-MBA)
		"Sol/478486 2012 RV7", -- (MBA-MBA)
		"Sol/478487 2012 RA18", -- (MBA-MBA)
		"Sol/478488 2012 RS21", -- (MBA-MBA)
		"Sol/478489 2012 RY21", -- (MBA-MBA)
		"Sol/478490 2012 RT22", -- (MBA-MBA)
		"Sol/478491 2012 RY27", -- (MBA-MBA)
		"Sol/478492 2012 RR31", -- (MBA-MBA)
		"Sol/478493 2012 RP32", -- (MBA-MBA)
		"Sol/478494 2012 RC33", -- (MBA-MBA)
		"Sol/478495 2012 RT37", -- (MBA-MBA)
		"Sol/478496 2012 RB40", -- (MBA-MBA)
		"Sol/478497 2012 RE40", -- (MBA-MBA)
		"Sol/478498 2012 SO3", -- (MBA-MBA)
		"Sol/478499 2012 SQ6", -- (MBA-MBA)
		"Sol/478500 2012 SM12", -- (MBA-MBA)
		"Sol/478501 2012 SC13", -- (MBA-MBA)
		"Sol/478502 2012 SJ17", -- (MBA-MBA)
		"Sol/478503 2012 SY17", -- (MBA-MBA)
		"Sol/478504 2012 SN19", -- (MBA-MBA)
		"Sol/478505 2012 SW21", -- (MBA-MBA)
		"Sol/478506 2012 SA23", -- (MBA-MBA)
		"Sol/478507 2012 SQ27", -- (MBA-MBA)
		"Sol/478508 2012 SV28", -- (MBA-MBA)
		"Sol/478509 2012 SH29", -- (MBA-MBA)
		"Sol/478510 2012 SZ29", -- (MBA-MBA)
		"Sol/478511 2012 SZ30", -- (MBA-MBA)
		"Sol/478512 2012 SC31", -- (MBA-MBA)
		"Sol/478513 2012 SR36", -- (MBA-MBA)
		"Sol/478514 2012 ST39", -- (MBA-MBA)
		"Sol/478515 2012 SR46", -- (MBA-MBA)
		"Sol/478516 2012 SF48", -- (MBA-MBA)
		"Sol/478517 2012 SG50", -- (MBA-MBA)
		"Sol/478518 2012 SA55", -- (MBA-MBA)
		"Sol/478519 2012 SE56", -- (MBA-MBA)
		"Sol/478520 2012 SG56", -- (MBA-MBA)
		"Sol/478521 2012 SK56", -- (MBA-MBA)
		"Sol/478522 2012 SL56", -- (MBA-MBA)
		"Sol/478523 2012 SM57", -- (MBA-MBA)
		"Sol/478524 2012 SV57", -- (MBA-MBA)
		"Sol/478525 2012 SL58", -- (MBA-MBA)
		"Sol/478526 2012 SU60", -- (MBA-MBA)
		"Sol/478527 2012 SW60", -- (MBA-MBA)
		"Sol/478528 2012 SY64", -- (MBA-MBA)
		"Sol/478529 2012 TG1", -- (MBA-MBA)
		"Sol/478530 2012 TB2", -- (MBA-MBA)
		"Sol/478531 2012 TR2", -- (MBA-MBA)
		"Sol/478532 2012 TZ5", -- (MBA-MBA)
		"Sol/478533 2012 TX7", -- (MBA-MBA)
		"Sol/478534 2012 TP9", -- (MBA-MBA)
		"Sol/478535 2012 TW10", -- (MBA-MBA)
		"Sol/478536 2012 TP11", -- (MBA-MBA)
		"Sol/478537 2012 TZ12", -- (MBA-MBA)
		"Sol/478538 2012 TK14", -- (MBA-MBA)
		"Sol/478539 2012 TB17", -- (MBA-MBA)
		"Sol/478540 2012 TU17", -- (MBA-MBA)
		"Sol/478541 2012 TZ17", -- (MBA-MBA)
		"Sol/478542 2012 TY18", -- (MBA-MBA)
		"Sol/478543 2012 TK22", -- (MBA-MBA)
		"Sol/478544 2012 TB23", -- (MBA-MBA)
		"Sol/478545 2012 TM25", -- (MBA-MBA)
		"Sol/478546 2012 TU25", -- (MBA-MBA)
		"Sol/478547 2012 TF26", -- (MBA-MBA)
		"Sol/478548 2012 TE32", -- (MBA-MBA)
		"Sol/478549 2012 TB33", -- (MBA-MBA)
		"Sol/478550 2012 TR34", -- (MBA-MBA)
		"Sol/478551 2012 TU34", -- (MBA-MBA)
		"Sol/478552 2012 TW34", -- (MBA-MBA)
		"Sol/478553 2012 TX36", -- (MBA-MBA)
		"Sol/478554 2012 TW37", -- (MBA-MBA)
		"Sol/478555 2012 TT39", -- (MBA-MBA)
		"Sol/478556 2012 TJ40", -- (MBA-MBA)
		"Sol/478557 2012 TS40", -- (MBA-MBA)
		"Sol/478558 2012 TB47", -- (MBA-MBA)
		"Sol/478559 2012 TH56", -- (MBA-MBA)
		"Sol/478560 2012 TJ56", -- (MBA-MBA)
		"Sol/478561 2012 TA57", -- (MBA-MBA)
		"Sol/478562 2012 TG60", -- (MBA-MBA)
		"Sol/478563 2012 TM64", -- (MBA-MBA)
		"Sol/478564 2012 TP66", -- (MBA-MBA)
		"Sol/478565 2012 TQ66", -- (MBA-MBA)
		"Sol/478566 2012 TK67", -- (MBA-MBA)
		"Sol/478567 2012 TL67", -- (MBA-MBA)
		"Sol/478568 2012 TY67", -- (MBA-MBA)
		"Sol/478569 2012 TR68", -- (MBA-MBA)
		"Sol/478570 2012 TZ68", -- (MBA-MBA)
		"Sol/478571 2012 TZ69", -- (MBA-MBA)
		"Sol/478572 2012 TT73", -- (MBA-MBA)
		"Sol/478573 2012 TF77", -- (MBA-MBA)
		"Sol/478576 2012 TF81", -- (MBA-MBA)
		"Sol/478577 2012 TU85", -- (MBA-MBA)
		"Sol/478578 2012 TF86", -- (MBA-MBA)
		"Sol/478579 2012 TZ90", -- (MBA-MBA)
		"Sol/478580 2012 TK91", -- (MBA-MBA)
		"Sol/478581 2012 TF93", -- (MBA-MBA)
		"Sol/478582 2012 TX93", -- (MBA-MBA)
		"Sol/478583 2012 TE96", -- (MBA-MBA)
		"Sol/478584 2012 TR96", -- (MBA-MBA)
		"Sol/478585 2012 TX96", -- (MBA-MBA)
		"Sol/478586 2012 TL100", -- (MBA-MBA)
		"Sol/478587 2012 TQ102", -- (MBA-MBA)
		"Sol/478588 2012 TC104", -- (MBA-MBA)
		"Sol/478589 2012 TK109", -- (MBA-MBA)
		"Sol/478590 2012 TD111", -- (MBA-MBA)
		"Sol/478591 2012 TR111", -- (MBA-MBA)
		"Sol/478592 2012 TL114", -- (MBA-MBA)
		"Sol/478593 2012 TQ115", -- (MBA-MBA)
		"Sol/478594 2012 TF117", -- (MBA-MBA)
		"Sol/478595 2012 TP119", -- (MBA-MBA)
		"Sol/478596 2012 TC122", -- (MBA-MBA)
		"Sol/478597 2012 TD127", -- (MBA-MBA)
		"Sol/478598 2012 TA128", -- (MBA-MBA)
		"Sol/478599 2012 TJ129", -- (MBA-MBA)
		"Sol/478600 2012 TA130", -- (MBA-MBA)
		"Sol/478601 2012 TQ130", -- (MBA-MBA)
		"Sol/478602 2012 TJ132", -- (MBA-MBA)
		"Sol/478603 2012 TD137", -- (MBA-MBA)
		"Sol/478604 2012 TL137", -- (MBA-MBA)
		"Sol/478605 2012 TT138", -- (MBA-MBA)
		"Sol/478606 2012 TN141", -- (MBA-MBA)
		"Sol/478607 2012 TX143", -- (MBA-MBA)
		"Sol/478608 2012 TM145", -- (MBA-MBA)
		"Sol/478609 2012 TN150", -- (MBA-MBA)
		"Sol/478610 2012 TY150", -- (MBA-MBA)
		"Sol/478611 2012 TL151", -- (MBA-MBA)
		"Sol/478612 2012 TZ151", -- (MBA-MBA)
		"Sol/478613 2012 TB157", -- (MBA-MBA)
		"Sol/478614 2012 TF157", -- (MBA-MBA)
		"Sol/478615 2012 TP157", -- (MBA-MBA)
		"Sol/478616 2012 TT157", -- (MBA-MBA)
		"Sol/478617 2012 TB160", -- (MBA-MBA)
		"Sol/478618 2012 TU162", -- (MBA-MBA)
		"Sol/478619 2012 TZ163", -- (MBA-MBA)
		"Sol/478620 2012 TU165", -- (MBA-MBA)
		"Sol/478621 2012 TW168", -- (MBA-MBA)
		"Sol/478622 2012 TV171", -- (MBA-MBA)
		"Sol/478623 2012 TC173", -- (MBA-MBA)
		"Sol/478624 2012 TP173", -- (MBA-MBA)
		"Sol/478625 2012 TH174", -- (MBA-MBA)
		"Sol/478626 2012 TJ175", -- (MBA-MBA)
		"Sol/478627 2012 TS176", -- (MBA-MBA)
		"Sol/478628 2012 TQ178", -- (MBA-MBA)
		"Sol/478629 2012 TJ186", -- (MBA-MBA)
		"Sol/478630 2012 TA187", -- (MBA-MBA)
		"Sol/478631 2012 TN189", -- (MBA-MBA)
		"Sol/478632 2012 TP189", -- (MBA-MBA)
		"Sol/478633 2012 TD190", -- (MBA-MBA)
		"Sol/478634 2012 TG190", -- (MBA-MBA)
		"Sol/478635 2012 TN191", -- (MBA-MBA)
		"Sol/478636 2012 TW191", -- (MBA-MBA)
		"Sol/478637 2012 TF193", -- (MBA-MBA)
		"Sol/478638 2012 TW193", -- (MBA-MBA)
		"Sol/478639 2012 TT194", -- (MBA-MBA)
		"Sol/478640 2012 TD195", -- (MBA-MBA)
		"Sol/478641 2012 TY195", -- (MBA-MBA)
		"Sol/478642 2012 TM196", -- (MBA-MBA)
		"Sol/478643 2012 TU198", -- (MBA-MBA)
		"Sol/478644 2012 TJ199", -- (MBA-MBA)
		"Sol/478645 2012 TL199", -- (MBA-MBA)
		"Sol/478646 2012 TU199", -- (MBA-MBA)
		"Sol/478647 2012 TE205", -- (MBA-MBA)
		"Sol/478648 2012 TA220", -- (MBA-MBA)
		"Sol/478649 2012 TA228", -- (MBA-MBA)
		"Sol/478650 2012 TL230", -- (MBA-MBA)
		"Sol/478651 2012 TQ230", -- (MBA-MBA)
		"Sol/478652 2012 TL232", -- (MBA-MBA)
		"Sol/478653 2012 TX239", -- (MBA-MBA)
		"Sol/478654 2012 TF241", -- (MBA-MBA)
		"Sol/478655 2012 TE242", -- (MBA-MBA)
		"Sol/478656 2012 TH243", -- (MBA-MBA)
		"Sol/478657 2012 TX244", -- (MBA-MBA)
		"Sol/478658 2012 TY245", -- (MBA-MBA)
		"Sol/478659 2012 TJ247", -- (MBA-MBA)
		"Sol/478660 2012 TQ247", -- (MBA-MBA)
		"Sol/478661 2012 TK251", -- (MBA-MBA)
		"Sol/478662 2012 TH255", -- (MBA-MBA)
		"Sol/478663 2012 TO256", -- (MBA-MBA)
		"Sol/478664 2012 TV257", -- (MBA-MBA)
		"Sol/478665 2012 TN258", -- (MBA-MBA)
		"Sol/478666 2012 TP258", -- (MBA-MBA)
		"Sol/478667 2012 TD263", -- (MBA-MBA)
		"Sol/478668 2012 TL263", -- (MBA-MBA)
		"Sol/478669 2012 TV276", -- (MBA-MBA)
		"Sol/478670 2012 TZ277", -- (MBA-MBA)
		"Sol/478671 2012 TS280", -- (MBA-MBA)
		"Sol/478672 2012 TB282", -- (MBA-MBA)
		"Sol/478673 2012 TU285", -- (MBA-MBA)
		"Sol/478674 2012 TO290", -- (MBA-MBA)
		"Sol/478675 2012 TQ292", -- (MBA-MBA)
		"Sol/478676 2012 TJ293", -- (MBA-MBA)
		"Sol/478677 2012 TO294", -- (MBA-MBA)
		"Sol/478678 2012 TA295", -- (MBA-MBA)
		"Sol/478679 2012 TH295", -- (MBA-MBA)
		"Sol/478680 2012 TA300", -- (MBA-MBA)
		"Sol/478681 2012 TL301", -- (MBA-MBA)
		"Sol/478682 2012 TA302", -- (MBA-MBA)
		"Sol/478683 2012 TE302", -- (MBA-MBA)
		"Sol/478684 2012 TY307", -- (MBA-MBA)
		"Sol/478685 2012 TB311", -- (MBA-MBA)
		"Sol/478686 2012 TD313", -- (MBA-MBA)
		"Sol/478687 2012 TE313", -- (MBA-MBA)
		"Sol/478688 2012 TF314", -- (MBA-MBA)
		"Sol/478689 2012 TX315", -- (MBA-MBA)
		"Sol/478690 2012 UZ12", -- (MBA-MBA)
		"Sol/478691 2012 UD15", -- (MBA-MBA)
		"Sol/478692 2012 UT19", -- (MBA-MBA)
		"Sol/478693 2012 UY20", -- (MBA-MBA)
		"Sol/478694 2012 UV25", -- (MBA-MBA)
		"Sol/478695 2012 UE28", -- (MBA-MBA)
		"Sol/478696 2012 UG29", -- (MBA-MBA)
		"Sol/478697 2012 UH31", -- (MBA-MBA)
		"Sol/478698 2012 UQ34", -- (MBA-MBA)
		"Sol/478699 2012 UZ34", -- (MBA-MBA)
		"Sol/478700 2012 UG35", -- (MBA-MBA)
		"Sol/478701 2012 UG36", -- (MBA-MBA)
		"Sol/478702 2012 UL36", -- (MBA-MBA)
		"Sol/478703 2012 UN36", -- (MBA-MBA)
		"Sol/478704 2012 UO36", -- (MBA-MBA)
		"Sol/478705 2012 UP36", -- (MBA-MBA)
		"Sol/478706 2012 UJ37", -- (MBA-MBA)
		"Sol/478707 2012 UH38", -- (MBA-MBA)
		"Sol/478708 2012 UV38", -- (MBA-MBA)
		"Sol/478709 2012 UF45", -- (MBA-MBA)
		"Sol/478710 2012 UG45", -- (MBA-MBA)
		"Sol/478711 2012 UW45", -- (MBA-MBA)
		"Sol/478712 2012 UC46", -- (MBA-MBA)
		"Sol/478713 2012 UG48", -- (MBA-MBA)
		"Sol/478714 2012 UJ48", -- (MBA-MBA)
		"Sol/478715 2012 UO48", -- (MBA-MBA)
		"Sol/478716 2012 UU48", -- (MBA-MBA)
		"Sol/478717 2012 UO50", -- (MBA-MBA)
		"Sol/478718 2012 UY50", -- (MBA-MBA)
		"Sol/478719 2012 UD53", -- (MBA-MBA)
		"Sol/478720 2012 US53", -- (MBA-MBA)
		"Sol/478721 2012 UK55", -- (MBA-MBA)
		"Sol/478722 2012 UO56", -- (MBA-MBA)
		"Sol/478723 2012 UC58", -- (MBA-MBA)
		"Sol/478724 2012 UG58", -- (MBA-MBA)
		"Sol/478725 2012 UF59", -- (MBA-MBA)
		"Sol/478726 2012 UV60", -- (MBA-MBA)
		"Sol/478727 2012 UV63", -- (MBA-MBA)
		"Sol/478728 2012 UX63", -- (MBA-MBA)
		"Sol/478729 2012 UJ65", -- (MBA-MBA)
		"Sol/478730 2012 UR65", -- (MBA-MBA)
		"Sol/478731 2012 UV65", -- (MBA-MBA)
		"Sol/478732 2012 UG66", -- (MBA-MBA)
		"Sol/478733 2012 UJ66", -- (MBA-MBA)
		"Sol/478734 2012 UP66", -- (MBA-MBA)
		"Sol/478735 2012 UA67", -- (MBA-MBA)
		"Sol/478736 2012 UQ67", -- (MBA-MBA)
		"Sol/478737 2012 UQ72", -- (MBA-MBA)
		"Sol/478738 2012 UE73", -- (MBA-MBA)
		"Sol/478739 2012 UJ73", -- (MBA-MBA)
		"Sol/478740 2012 UK76", -- (MBA-MBA)
		"Sol/478741 2012 UT78", -- (MBA-MBA)
		"Sol/478742 2012 UV78", -- (MBA-MBA)
		"Sol/478743 2012 UK80", -- (MBA-MBA)
		"Sol/478744 2012 UC84", -- (MBA-MBA)
		"Sol/478745 2012 UH85", -- (MBA-MBA)
		"Sol/478746 2012 UX85", -- (MBA-MBA)
		"Sol/478747 2012 UN88", -- (MBA-MBA)
		"Sol/478748 2012 UT88", -- (MBA-MBA)
		"Sol/478749 2012 UH89", -- (MBA-MBA)
		"Sol/478750 2012 UD94", -- (MBA-MBA)
		"Sol/478751 2012 UZ95", -- (MBA-MBA)
		"Sol/478752 2012 UX96", -- (MBA-MBA)
		"Sol/478753 2012 UY97", -- (MBA-MBA)
		"Sol/478754 2012 UG98", -- (MBA-MBA)
		"Sol/478755 2012 UK101", -- (MBA-MBA)
		"Sol/478756 2012 UG102", -- (MBA-MBA)
		"Sol/478757 2012 UW103", -- (MBA-MBA)
		"Sol/478758 2012 UX103", -- (MBA-MBA)
		"Sol/478759 2012 UJ106", -- (MBA-MBA)
		"Sol/478760 2012 UD107", -- (MBA-MBA)
		"Sol/478761 2012 UJ108", -- (MBA-MBA)
		"Sol/478762 2012 UM109", -- (MBA-MBA)
		"Sol/478763 2012 UZ110", -- (MBA-MBA)
		"Sol/478764 2012 UZ112", -- (MBA-MBA)
		"Sol/478765 2012 UK117", -- (MBA-MBA)
		"Sol/478766 2012 UR118", -- (MBA-MBA)
		"Sol/478767 2012 UN119", -- (MBA-MBA)
		"Sol/478768 2012 UR120", -- (MBA-MBA)
		"Sol/478769 2012 UT121", -- (MBA-MBA)
		"Sol/478770 2012 UD124", -- (MBA-MBA)
		"Sol/478771 2012 UF125", -- (MBA-MBA)
		"Sol/478772 2012 UO127", -- (MBA-MBA)
		"Sol/478773 2012 UA130", -- (MBA-MBA)
		"Sol/478774 2012 UG131", -- (MBA-MBA)
		"Sol/478775 2012 UT131", -- (MBA-MBA)
		"Sol/478776 2012 UW131", -- (MBA-MBA)
		"Sol/478777 2012 UY131", -- (MBA-MBA)
		"Sol/478778 2012 UR132", -- (MBA-MBA)
		"Sol/478779 2012 UU132", -- (MBA-MBA)
		"Sol/478780 2012 UC133", -- (MBA-MBA)
		"Sol/478781 2012 UG133", -- (MBA-MBA)
		"Sol/478782 2012 US133", -- (MBA-MBA)
		"Sol/478783 2012 US135", -- (MBA-MBA)
		"Sol/478785 2012 UD137", -- (MBA-MBA)
		"Sol/478786 2012 UV139", -- (MBA-MBA)
		"Sol/478787 2012 UO140", -- (MBA-MBA)
		"Sol/478788 2012 UX140", -- (MBA-MBA)
		"Sol/478789 2012 US145", -- (MBA-MBA)
		"Sol/478790 2012 UZ146", -- (MBA-MBA)
		"Sol/478791 2012 UD147", -- (MBA-MBA)
		"Sol/478792 2012 UO147", -- (MBA-MBA)
		"Sol/478793 2012 UU150", -- (MBA-MBA)
		"Sol/478794 2012 UB151", -- (MBA-MBA)
		"Sol/478795 2012 UV152", -- (MBA-MBA)
		"Sol/478796 2012 UW153", -- (MBA-MBA)
		"Sol/478797 2012 UC155", -- (MBA-MBA)
		"Sol/478798 2012 UG155", -- (MBA-MBA)
		"Sol/478799 2012 UO156", -- (MBA-MBA)
		"Sol/478800 2012 UU160", -- (MBA-MBA)
		"Sol/478801 2012 UM161", -- (MBA-MBA)
		"Sol/478802 2012 UT166", -- (MBA-MBA)
		"Sol/478803 2012 UF169", -- (MBA-MBA)
		"Sol/478804 2012 UJ169", -- (MBA-MBA)
		"Sol/478805 2012 UT171", -- (MBA-MBA)
		"Sol/478806 2012 UZ171", -- (MBA-MBA)
		"Sol/478807 2012 UQ172", -- (MBA-MBA)
		"Sol/478809 2012 VT", -- (MBA-MBA)
		"Sol/478810 2012 VN2", -- (MBA-MBA)
		"Sol/478811 2012 VO2", -- (MBA-MBA)
		"Sol/478812 2012 VG7", -- (MBA-MBA)
		"Sol/478813 2012 VB9", -- (MBA-MBA)
		"Sol/478814 2012 VN10", -- (MBA-MBA)
		"Sol/478815 2012 VO10", -- (MBA-MBA)
		"Sol/478816 2012 VB11", -- (MBA-MBA)
		"Sol/478817 2012 VF14", -- (MBA-MBA)
		"Sol/478818 2012 VM14", -- (MBA-MBA)
		"Sol/478819 2012 VN18", -- (MBA-MBA)
		"Sol/478820 2012 VU18", -- (MBA-MBA)
		"Sol/478821 2012 VX18", -- (MBA-MBA)
		"Sol/478822 2012 VG20", -- (MBA-MBA)
		"Sol/478823 2012 VO23", -- (MBA-MBA)
		"Sol/478824 2012 VT26", -- (MBA-MBA)
		"Sol/478825 2012 VW28", -- (MBA-MBA)
		"Sol/478826 2012 VT29", -- (MBA-MBA)
		"Sol/478827 2012 VP30", -- (MBA-MBA)
		"Sol/478828 2012 VV33", -- (MBA-MBA)
		"Sol/478829 2012 VT36", -- (MBA-MBA)
		"Sol/478830 2012 VE38", -- (MBA-MBA)
		"Sol/478831 2012 VF38", -- (MBA-MBA)
		"Sol/478832 2012 VT38", -- (MBA-MBA)
		"Sol/478833 2012 VE39", -- (MBA-MBA)
		"Sol/478834 2012 VM39", -- (MBA-MBA)
		"Sol/478835 2012 VE40", -- (MBA-MBA)
		"Sol/478836 2012 VG40", -- (MBA-MBA)
		"Sol/478837 2012 VN40", -- (MBA-MBA)
		"Sol/478838 2012 VW40", -- (MBA-MBA)
		"Sol/478839 2012 VJ44", -- (MBA-MBA)
		"Sol/478840 2012 VO44", -- (MBA-MBA)
		"Sol/478841 2012 VH45", -- (MBA-MBA)
		"Sol/478842 2012 VZ45", -- (MBA-MBA)
		"Sol/478843 2012 VN47", -- (MBA-MBA)
		"Sol/478844 2012 VQ49", -- (MBA-MBA)
		"Sol/478845 2012 VC52", -- (MBA-MBA)
		"Sol/478846 2012 VM53", -- (MBA-MBA)
		"Sol/478847 2012 VB56", -- (MBA-MBA)
		"Sol/478848 2012 VB60", -- (MBA-MBA)
		"Sol/478849 2012 VQ60", -- (MBA-MBA)
		"Sol/478850 2012 VH61", -- (MBA-MBA)
		"Sol/478851 2012 VF63", -- (MBA-MBA)
		"Sol/478852 2012 VV67", -- (MBA-MBA)
		"Sol/478853 2012 VN70", -- (MBA-MBA)
		"Sol/478854 2012 VS71", -- (MBA-MBA)
		"Sol/478855 2012 VC72", -- (MBA-MBA)
		"Sol/478856 2012 VK73", -- (MBA-MBA)
		"Sol/478857 2012 VT73", -- (MBA-MBA)
		"Sol/478858 2012 VZ73", -- (MBA-MBA)
		"Sol/478859 2012 VE75", -- (MBA-MBA)
		"Sol/478860 2012 VK75", -- (MBA-MBA)
		"Sol/478861 2012 VB76", -- (MBA-MBA)
		"Sol/478862 2012 VW78", -- (MBA-MBA)
		"Sol/478863 2012 VK80", -- (MBA-MBA)
		"Sol/478864 2012 VX80", -- (MBA-MBA)
		"Sol/478865 2012 VG82", -- (MBA-MBA)
		"Sol/478866 2012 VN84", -- (MBA-MBA)
		"Sol/478867 2012 VU84", -- (MBA-MBA)
		"Sol/478868 2012 VT86", -- (MBA-MBA)
		"Sol/478869 2012 VA91", -- (MBA-MBA)
		"Sol/478870 2012 VR95", -- (MBA-MBA)
		"Sol/478871 2012 VW95", -- (MBA-MBA)
		"Sol/478872 2012 VY97", -- (MBA-MBA)
		"Sol/478873 2012 VZ97", -- (MBA-MBA)
		"Sol/478874 2012 VR98", -- (MBA-MBA)
		"Sol/478875 2012 VX100", -- (MBA-MBA)
		"Sol/478876 2012 VA101", -- (MBA-MBA)
		"Sol/478877 2012 VU102", -- (MBA-MBA)
		"Sol/478878 2012 VA106", -- (MBA-MBA)
		"Sol/478879 2012 VL106", -- (MBA-MBA)
		"Sol/478880 2012 VP106", -- (MBA-MBA)
		"Sol/478881 2012 VZ110", -- (MBA-MBA)
		"Sol/478882 2012 WW1", -- (MBA-MBA)
		"Sol/478883 2012 WA8", -- (MBA-MBA)
		"Sol/478884 2012 WB8", -- (MBA-MBA)
		"Sol/478885 2012 WD8", -- (MBA-MBA)
		"Sol/478886 2012 WM8", -- (MBA-MBA)
		"Sol/478887 2012 WD9", -- (MBA-MBA)
		"Sol/478888 2012 WH9", -- (MBA-MBA)
		"Sol/478889 2012 WV9", -- (MBA-MBA)
		"Sol/478890 2012 WX10", -- (MBA-MBA)
		"Sol/478891 2012 WQ12", -- (MBA-MBA)
		"Sol/478892 2012 WM13", -- (MBA-MBA)
		"Sol/478893 2012 WA15", -- (MBA-MBA)
		"Sol/478894 2012 WZ16", -- (MBA-MBA)
		"Sol/478895 2012 WF17", -- (MBA-MBA)
		"Sol/478896 2012 WC18", -- (MBA-MBA)
		"Sol/478897 2012 WJ20", -- (MBA-MBA)
		"Sol/478898 2012 WR21", -- (MBA-MBA)
		"Sol/478899 2012 WW21", -- (MBA-MBA)
		"Sol/478900 2012 WC22", -- (MBA-MBA)
		"Sol/478901 2012 WL22", -- (MBA-MBA)
		"Sol/478902 2012 WN22", -- (MBA-MBA)
		"Sol/478903 2012 WH23", -- (MBA-MBA)
		"Sol/478904 2012 WK23", -- (MBA-MBA)
		"Sol/478905 2012 WP27", -- (MBA-MBA)
		"Sol/478906 2012 WA28", -- (MBA-MBA)
		"Sol/478907 2012 WT29", -- (MBA-MBA)
		"Sol/478908 2012 WM32", -- (MBA-MBA)
		"Sol/478909 2012 WQ33", -- (MBA-MBA)
		"Sol/478910 2012 WY34", -- (MBA-MBA)
		"Sol/478911 2012 WF35", -- (MBA-MBA)
		"Sol/478912 2012 XS", -- (MBA-MBA)
		"Sol/478913 2012 XZ", -- (MBA-MBA)
		"Sol/478914 2012 XH1", -- (MBA-MBA)
		"Sol/478915 2012 XV1", -- (MBA-MBA)
		"Sol/478916 2012 XB2", -- (MBA-MBA)
		"Sol/478917 2012 XH2", -- (MBA-MBA)
		"Sol/478918 2012 XV2", -- (MBA-MBA)
		"Sol/478919 2012 XG3", -- (MBA-MBA)
		"Sol/478920 2012 XO3", -- (MBA-MBA)
		"Sol/478921 2012 XW3", -- (MBA-MBA)
		"Sol/478922 2012 XL4", -- (MBA-MBA)
		"Sol/478923 2012 XP7", -- (MBA-MBA)
		"Sol/478924 2012 XS8", -- (MBA-MBA)
		"Sol/478925 2012 XG10", -- (MBA-MBA)
		"Sol/478926 2012 XJ10", -- (MBA-MBA)
		"Sol/478927 2012 XP10", -- (MBA-MBA)
		"Sol/478928 2012 XW10", -- (MBA-MBA)
		"Sol/478929 2012 XN11", -- (MBA-MBA)
		"Sol/478930 2012 XY11", -- (MBA-MBA)
		"Sol/478931 2012 XF12", -- (MBA-MBA)
		"Sol/478932 2012 XO14", -- (MBA-MBA)
		"Sol/478933 2012 XH19", -- (MBA-MBA)
		"Sol/478934 2012 XM20", -- (MBA-MBA)
		"Sol/478935 2012 XC21", -- (MBA-MBA)
		"Sol/478936 2012 XR25", -- (MBA-MBA)
		"Sol/478937 2012 XN29", -- (MBA-MBA)
		"Sol/478938 2012 XR29", -- (MBA-MBA)
		"Sol/478939 2012 XV30", -- (MBA-MBA)
		"Sol/478940 2012 XL34", -- (MBA-MBA)
		"Sol/478941 2012 XU36", -- (MBA-MBA)
		"Sol/478942 2012 XF38", -- (MBA-MBA)
		"Sol/478943 2012 XE40", -- (MBA-MBA)
		"Sol/478944 2012 XK44", -- (MBA-MBA)
		"Sol/478945 2012 XK45", -- (MBA-MBA)
		"Sol/478946 2012 XR45", -- (MBA-MBA)
		"Sol/478947 2012 XS45", -- (MBA-MBA)
		"Sol/478948 2012 XV45", -- (MBA-MBA)
		"Sol/478949 2012 XS46", -- (MBA-MBA)
		"Sol/478950 2012 XO49", -- (MBA-MBA)
		"Sol/478951 2012 XD50", -- (MBA-MBA)
		"Sol/478952 2012 XG50", -- (MBA-MBA)
		"Sol/478953 2012 XO54", -- (MBA-MBA)
		"Sol/478954 2012 XP56", -- (MBA-MBA)
		"Sol/478955 2012 XK62", -- (MBA-MBA)
		"Sol/478956 2012 XS64", -- (MBA-MBA)
		"Sol/478957 2012 XH66", -- (MBA-MBA)
		"Sol/478958 2012 XX66", -- (MBA-MBA)
		"Sol/478959 2012 XL67", -- (MBA-MBA)
		"Sol/478960 2012 XD71", -- (MBA-MBA)
		"Sol/478961 2012 XG79", -- (MBA-MBA)
		"Sol/478962 2012 XM79", -- (MBA-MBA)
		"Sol/478963 2012 XA85", -- (MBA-MBA)
		"Sol/478964 2012 XJ85", -- (MBA-MBA)
		"Sol/478965 2012 XD86", -- (MBA-MBA)
		"Sol/478966 2012 XQ86", -- (MBA-MBA)
		"Sol/478967 2012 XO94", -- (MBA-MBA)
		"Sol/478968 2012 XL95", -- (MBA-MBA)
		"Sol/478969 2012 XP96", -- (MBA-MBA)
		"Sol/478970 2012 XK97", -- (MBA-MBA)
		"Sol/478971 2012 XN97", -- (MBA-MBA)
		"Sol/478972 2012 XB99", -- (MBA-MBA)
		"Sol/478973 2012 XH99", -- (MBA-MBA)
		"Sol/478974 2012 XL103", -- (MBA-MBA)
		"Sol/478975 2012 XT104", -- (MBA-MBA)
		"Sol/478976 2012 XU105", -- (MBA-MBA)
		"Sol/478977 2012 XX106", -- (MBA-MBA)
		"Sol/478978 2012 XL108", -- (MBA-MBA)
		"Sol/478979 2012 XK109", -- (MBA-MBA)
		"Sol/478981 2012 XK116", -- (MBA-MBA)
		"Sol/478982 2012 XV116", -- (MBA-MBA)
		"Sol/478983 2012 XB118", -- (MBA-MBA)
		"Sol/478984 2012 XL119", -- (MBA-MBA)
		"Sol/478985 2012 XY119", -- (MBA-MBA)
		"Sol/478986 2012 XQ120", -- (MBA-MBA)
		"Sol/478987 2012 XR120", -- (MBA-MBA)
		"Sol/478988 2012 XM121", -- (MBA-MBA)
		"Sol/478989 2012 XD124", -- (MBA-MBA)
		"Sol/478990 2012 XT124", -- (MBA-MBA)
		"Sol/478991 2012 XJ126", -- (MBA-MBA)
		"Sol/478992 2012 XU128", -- (MBA-MBA)
		"Sol/478993 2012 XV128", -- (MBA-MBA)
		"Sol/478994 2012 XQ131", -- (MBA-MBA)
		"Sol/478995 2012 XX131", -- (MBA-MBA)
		"Sol/478996 2012 XF132", -- (MBA-MBA)
		"Sol/478998 2012 XD135", -- (MBA-MBA)
		"Sol/478999 2012 XQ136", -- (MBA-MBA)
		"Sol/479000 2012 XK137", -- (MBA-MBA)
		"Sol/479001 2012 XX137", -- (MBA-MBA)
		"Sol/479002 2012 XF140", -- (MBA-MBA)
		"Sol/479003 2012 XT141", -- (MBA-MBA)
		"Sol/479004 2012 XX143", -- (MBA-MBA)
		"Sol/479005 2012 XF144", -- (MBA-MBA)
		"Sol/479006 2012 XH146", -- (MBA-MBA)
		"Sol/479007 2012 XN146", -- (MBA-MBA)
		"Sol/479008 2012 XZ146", -- (MBA-MBA)
		"Sol/479009 2012 XG147", -- (MBA-MBA)
		"Sol/479010 2012 XO147", -- (MBA-MBA)
		"Sol/479011 2012 XG149", -- (MBA-MBA)
		"Sol/479012 2012 XK151", -- (MBA-MBA)
		"Sol/479013 2012 XD152", -- (MBA-MBA)
		"Sol/479014 2012 XJ152", -- (MBA-MBA)
		"Sol/479015 2012 XC154", -- (MBA-MBA)
		"Sol/479016 2012 XF156", -- (MBA-MBA)
		"Sol/479018 2012 YW1", -- (MBA-MBA)
		"Sol/479019 2012 YL3", -- (MBA-MBA)
		"Sol/479020 2012 YH8", -- (MBA-MBA)
		"Sol/479021 2013 AC2", -- (MBA-MBA)
		"Sol/479022 2013 AY11", -- (MBA-MBA)
		"Sol/479023 2013 AZ11", -- (MBA-MBA)
		"Sol/479024 2013 AL12", -- (MBA-MBA)
		"Sol/479025 2013 AP12", -- (MBA-MBA)
		"Sol/479027 2013 AQ17", -- (MBA-MBA)
		"Sol/479028 2013 AC19", -- (MBA-MBA)
		"Sol/479029 2013 AZ19", -- (MBA-MBA)
		"Sol/479031 2013 AK22", -- (MBA-MBA)
		"Sol/479032 2013 AX22", -- (MBA-MBA)
		"Sol/479033 2013 AC23", -- (MBA-MBA)
		"Sol/479034 2013 AL25", -- (MBA-MBA)
		"Sol/479035 2013 AK28", -- (MBA-MBA)
		"Sol/479036 2013 AC30", -- (MBA-MBA)
		"Sol/479037 2013 AY32", -- (MBA-MBA)
		"Sol/479038 2013 AC33", -- (MBA-MBA)
		"Sol/479039 2013 AL33", -- (MBA-MBA)
		"Sol/479040 2013 AX35", -- (MBA-MBA)
		"Sol/479041 2013 AJ37", -- (MBA-MBA)
		"Sol/479042 2013 AS37", -- (MBA-MBA)
		"Sol/479043 2013 AR39", -- (MBA-MBA)
		"Sol/479044 2013 AJ40", -- (MBA-MBA)
		"Sol/479045 2013 AR41", -- (MBA-MBA)
		"Sol/479046 2013 AN44", -- (MBA-MBA)
		"Sol/479047 2013 AJ45", -- (MBA-MBA)
		"Sol/479048 2013 AF46", -- (MBA-MBA)
		"Sol/479049 2013 AX47", -- (MBA-MBA)
		"Sol/479050 2013 AF48", -- (MBA-MBA)
		"Sol/479051 2013 AD50", -- (MBA-MBA)
		"Sol/479052 2013 AU52", -- (MBA-MBA)
		"Sol/479054 2013 AB56", -- (MBA-MBA)
		"Sol/479055 2013 AG56", -- (MBA-MBA)
		"Sol/479056 2013 AO56", -- (MBA-MBA)
		"Sol/479057 2013 AS56", -- (MBA-MBA)
		"Sol/479058 2013 AR57", -- (MBA-MBA)
		"Sol/479059 2013 AR64", -- (MBA-MBA)
		"Sol/479060 2013 AX68", -- (MBA-MBA)
		"Sol/479061 2013 AA69", -- (MBA-MBA)
		"Sol/479062 2013 AU75", -- (MBA-MBA)
		"Sol/479063 2013 AK78", -- (MBA-MBA)
		"Sol/479064 2013 AQ78", -- (MBA-MBA)
		"Sol/479065 2013 AY78", -- (MBA-MBA)
		"Sol/479066 2013 AP81", -- (MBA-MBA)
		"Sol/479067 2013 AV82", -- (MBA-MBA)
		"Sol/479068 2013 AB83", -- (MBA-MBA)
		"Sol/479069 2013 AJ83", -- (MBA-MBA)
		"Sol/479070 2013 AY84", -- (MBA-MBA)
		"Sol/479071 2013 AK85", -- (MBA-MBA)
		"Sol/479072 2013 AC87", -- (MBA-MBA)
		"Sol/479074 2013 AK90", -- (MBA-MBA)
		"Sol/479075 2013 AA91", -- (MBA-MBA)
		"Sol/479076 2013 AT92", -- (MBA-MBA)
		"Sol/479077 2013 AE93", -- (MBA-MBA)
		"Sol/479079 2013 AE95", -- (MBA-MBA)
		"Sol/479080 2013 AK96", -- (MBA-MBA)
		"Sol/479081 2013 AE99", -- (MBA-MBA)
		"Sol/479082 2013 AQ99", -- (MBA-MBA)
		"Sol/479083 2013 AU100", -- (MBA-MBA)
		"Sol/479084 2013 AL101", -- (MBA-MBA)
		"Sol/479085 2013 AF104", -- (MBA-MBA)
		"Sol/479086 2013 AQ105", -- (MBA-MBA)
		"Sol/479087 2013 AS108", -- (MBA-MBA)
		"Sol/479088 2013 AO110", -- (MBA-MBA)
		"Sol/479089 2013 AM116", -- (MBA-MBA)
		"Sol/479090 2013 AU116", -- (MBA-MBA)
		"Sol/479091 2013 AF117", -- (MBA-MBA)
		"Sol/479092 2013 AF118", -- (MBA-MBA)
		"Sol/479093 2013 AV119", -- (MBA-MBA)
		"Sol/479094 2013 AY119", -- (MBA-MBA)
		"Sol/479095 2013 AM120", -- (MBA-MBA)
		"Sol/479096 2013 AC121", -- (MBA-MBA)
		"Sol/479097 2013 AU123", -- (MBA-MBA)
		"Sol/479098 2013 AU128", -- (MBA-MBA)
		"Sol/479099 2013 AT130", -- (MBA-MBA)
		"Sol/479100 2013 AR135", -- (MBA-MBA)
		"Sol/479101 2013 AN142", -- (MBA-MBA)
		"Sol/479102 2013 AE153", -- (MBA-MBA)
		"Sol/479103 2013 AW154", -- (MBA-MBA)
		"Sol/479104 2013 AN156", -- (MBA-MBA)
		"Sol/479105 2013 AP160", -- (MBA-MBA)
		"Sol/479106 2013 AE163", -- (MBA-MBA)
		"Sol/479107 2013 AS163", -- (MBA-MBA)
		"Sol/479108 2013 AU164", -- (MBA-MBA)
		"Sol/479109 2013 AH168", -- (MBA-MBA)
		"Sol/479110 2013 AO168", -- (MBA-MBA)
		"Sol/479112 2013 AQ170", -- (MBA-MBA)
		"Sol/479113 2013 AS177", -- (MBA-MBA)
		"Sol/479114 2013 AR182", -- (MBA-MBA)
		"Sol/479115 2013 BO2", -- (MBA-MBA)
		"Sol/479116 2013 BU9", -- (MBA-MBA)
		"Sol/479117 2013 BY14", -- (MBA-MBA)
		"Sol/479118 2013 BK19", -- (MBA-MBA)
		"Sol/479119 2013 BN19", -- (MBA-MBA)
		"Sol/479120 2013 BU20", -- (MBA-MBA)
		"Sol/479121 2013 BY20", -- (MBA-MBA)
		"Sol/479122 2013 BZ20", -- (MBA-MBA)
		"Sol/479123 2013 BR22", -- (MBA-MBA)
		"Sol/479124 2013 BW23", -- (MBA-MBA)
		"Sol/479125 2013 BR25", -- (MBA-MBA)
		"Sol/479126 2013 BD26", -- (MBA-MBA)
		"Sol/479128 2013 BH28", -- (MBA-MBA)
		"Sol/479129 2013 BB30", -- (MBA-MBA)
		"Sol/479130 2013 BA37", -- (MBA-MBA)
		"Sol/479131 2013 BN38", -- (MBA-MBA)
		"Sol/479132 2013 BM39", -- (MBA-MBA)
		"Sol/479133 2013 BS41", -- (MBA-MBA)
		"Sol/479134 2013 BC48", -- (MBA-MBA)
		"Sol/479135 2013 BZ48", -- (MBA-MBA)
		"Sol/479136 2013 BD51", -- (MBA-MBA)
		"Sol/479137 2013 BE51", -- (MBA-MBA)
		"Sol/479138 2013 BK54", -- (MBA-MBA)
		"Sol/479139 2013 BY54", -- (MBA-MBA)
		"Sol/479140 2013 BM57", -- (MBA-MBA)
		"Sol/479141 2013 BU57", -- (MBA-MBA)
		"Sol/479142 2013 BY58", -- (MBA-MBA)
		"Sol/479143 2013 BU61", -- (MBA-MBA)
		"Sol/479144 2013 BZ62", -- (MBA-MBA)
		"Sol/479145 2013 BP65", -- (MBA-MBA)
		"Sol/479147 2013 BZ70", -- (MBA-MBA)
		"Sol/479148 2013 BN71", -- (MBA-MBA)
		"Sol/479149 2013 BG73", -- (MBA-MBA)
		"Sol/479150 2013 BH74", -- (MBA-MBA)
		"Sol/479151 2013 BJ74", -- (MBA-MBA)
		"Sol/479152 2013 BP76", -- (MBA-MBA)
		"Sol/479156 2013 CN6", -- (MBA-MBA)
		"Sol/479157 2013 CS6", -- (MBA-MBA)
		"Sol/479158 2013 CH8", -- (MBA-MBA)
		"Sol/479160 2013 CU14", -- (MBA-MBA)
		"Sol/479161 2013 CB15", -- (MBA-MBA)
		"Sol/479162 2013 CO17", -- (MBA-MBA)
		"Sol/479163 2013 CX20", -- (MBA-MBA)
		"Sol/479164 2013 CM21", -- (MBA-MBA)
		"Sol/479165 2013 CY24", -- (MBA-MBA)
		"Sol/479166 2013 CF29", -- (MBA-MBA)
		"Sol/479167 2013 CT29", -- (MBA-MBA)
		"Sol/479168 2013 CC30", -- (MBA-MBA)
		"Sol/479169 2013 CS31", -- (MBA-MBA)
		"Sol/479170 2013 CQ34", -- (MBA-MBA)
		"Sol/479171 2013 CB37", -- (MBA-MBA)
		"Sol/479172 2013 CC40", -- (MBA-MBA)
		"Sol/479173 2013 CZ44", -- (MBA-MBA)
		"Sol/479174 2013 CF45", -- (MBA-MBA)
		"Sol/479175 2013 CO45", -- (MBA-MBA)
		"Sol/479176 2013 CO50", -- (MBA-MBA)
		"Sol/479177 2013 CE51", -- (MBA-MBA)
		"Sol/479178 2013 CP52", -- (MBA-MBA)
		"Sol/479180 2013 CU53", -- (MBA-MBA)
		"Sol/479182 2013 CL56", -- (MBA-MBA)
		"Sol/479183 2013 CY56", -- (MBA-MBA)
		"Sol/479184 2013 CC59", -- (MBA-MBA)
		"Sol/479185 2013 CW60", -- (MBA-MBA)
		"Sol/479186 2013 CB63", -- (MBA-MBA)
		"Sol/479187 2013 CH66", -- (MBA-MBA)
		"Sol/479188 2013 CS66", -- (MBA-MBA)
		"Sol/479189 2013 CV66", -- (MBA-MBA)
		"Sol/479190 2013 CE67", -- (MBA-MBA)
		"Sol/479191 2013 CH69", -- (MBA-MBA)
		"Sol/479192 2013 CY71", -- (MBA-MBA)
		"Sol/479193 2013 CG72", -- (MBA-MBA)
		"Sol/479195 2013 CE73", -- (MBA-MBA)
		"Sol/479196 2013 CN80", -- (MBA-MBA)
		"Sol/479197 2013 CA83", -- (MBA-MBA)
		"Sol/479198 2013 CK83", -- (MBA-MBA)
		"Sol/479199 2013 CA85", -- (MBA-MBA)
		"Sol/479201 2013 CS90", -- (MBA-MBA)
		"Sol/479202 2013 CT101", -- (MBA-MBA)
		"Sol/479203 2013 CN103", -- (MBA-MBA)
		"Sol/479204 2013 CK107", -- (MBA-MBA)
		"Sol/479205 2013 CQ109", -- (MBA-MBA)
		"Sol/479206 2013 CB119", -- (MBA-MBA)
		"Sol/479208 2013 CO126", -- (MBA-MBA)
		"Sol/479209 2013 CV127", -- (MBA-MBA)
		"Sol/479210 2013 CG128", -- (MBA-MBA)
		"Sol/479211 2013 CH130", -- (MBA-MBA)
		"Sol/479212 2013 CS132", -- (MBA-MBA)
		"Sol/479213 2013 CZ155", -- (MBA-MBA)
		"Sol/479214 2013 CD156", -- (MBA-MBA)
		"Sol/479215 2013 CU159", -- (MBA-MBA)
		"Sol/479216 2013 CS160", -- (MBA-MBA)
		"Sol/479217 2013 CK163", -- (MBA-MBA)
		"Sol/479218 2013 CC169", -- (MBA-MBA)
		"Sol/479219 2013 CO177", -- (MBA-MBA)
		"Sol/479220 2013 CR177", -- (MBA-MBA)
		"Sol/479221 2013 CG178", -- (MBA-MBA)
		"Sol/479222 2013 CV178", -- (MBA-MBA)
		"Sol/479223 2013 CW178", -- (MBA-MBA)
		"Sol/479224 2013 CY178", -- (MBA-MBA)
		"Sol/479225 2013 CF180", -- (MBA-MBA)
		"Sol/479226 2013 CD184", -- (MBA-MBA)
		"Sol/479227 2013 CT188", -- (MBA-MBA)
		"Sol/479228 2013 CK189", -- (MBA-MBA)
		"Sol/479229 2013 CL189", -- (MBA-MBA)
		"Sol/479230 2013 CM189", -- (MBA-MBA)
		"Sol/479231 2013 CX189", -- (MBA-MBA)
		"Sol/479232 2013 CS193", -- (MBA-MBA)
		"Sol/479233 2013 CM205", -- (MBA-MBA)
		"Sol/479234 2013 CT205", -- (MBA-MBA)
		"Sol/479235 2013 CV205", -- (MBA-MBA)
		"Sol/479236 2013 CD212", -- (MBA-MBA)
		"Sol/479237 2013 CH214", -- (MBA-MBA)
		"Sol/479238 2013 DN7", -- (MBA-MBA)
		"Sol/479239 2013 DC8", -- (MBA-MBA)
		"Sol/479241 2013 DH11", -- (MBA-MBA)
		"Sol/479242 2013 DO12", -- (MBA-MBA)
		"Sol/479243 2013 DP16", -- (MBA-MBA)
		"Sol/479244 2013 EO1", -- (MBA-MBA)
		"Sol/479245 2013 EE3", -- (MBA-MBA)
		"Sol/479246 2013 EX7", -- (MBA-MBA)
		"Sol/479247 2013 EB11", -- (MBA-MBA)
		"Sol/479248 2013 EV16", -- (MBA-MBA)
		"Sol/479250 2013 EJ40", -- (MBA-MBA)
		"Sol/479251 2013 EV57", -- (MBA-MBA)
		"Sol/479252 2013 EL69", -- (MBA-MBA)
		"Sol/479253 2013 EK70", -- (MBA-MBA)
		"Sol/479254 2013 ED81", -- (MBA-MBA)
		"Sol/479255 2013 ER86", -- (MBA-MBA)
		"Sol/479257 2013 ES90", -- (MBA-MBA)
		"Sol/479258 2013 EH101", -- (MBA-MBA)
		"Sol/479261 2013 EP110", -- (MBA-MBA)
		"Sol/479262 2013 EK111", -- (MBA-MBA)
		"Sol/479263 2013 EN111", -- (MBA-MBA)
		"Sol/479265 2013 ET119", -- (MBA-MBA)
		"Sol/479266 2013 EV121", -- (MBA-MBA)
		"Sol/479267 2013 EE122", -- (MBA-MBA)
		"Sol/479268 2013 FL1", -- (MBA-MBA)
		"Sol/479269 2013 FO1", -- (MBA-MBA)
		"Sol/479270 2013 FD3", -- (MBA-MBA)
		"Sol/479272 2013 FT19", -- (MBA-MBA)
		"Sol/479273 2013 FS22", -- (MBA-MBA)
		"Sol/479274 2013 FR25", -- (MBA-MBA)
		"Sol/479275 2013 FX26", -- (MBA-MBA)
		"Sol/479276 2013 GR2", -- (MBA-MBA)
		"Sol/479277 2013 GW10", -- (MBA-MBA)
		"Sol/479278 2013 GC12", -- (MBA-MBA)
		"Sol/479280 2013 GG18", -- (MBA-MBA)
		"Sol/479281 2013 GR22", -- (MBA-MBA)
		"Sol/479282 2013 GM34", -- (MBA-MBA)
		"Sol/479283 2013 GO39", -- (MBA-MBA)
		"Sol/479284 2013 GK45", -- (MBA-MBA)
		"Sol/479285 2013 GK46", -- (MBA-MBA)
		"Sol/479286 2013 GM46", -- (MBA-MBA)
		"Sol/479289 2013 GL76", -- (MBA-MBA)
		"Sol/479291 2013 GH91", -- (MBA-MBA)
		"Sol/479292 2013 GQ91", -- (MBA-MBA)
		"Sol/479294 2013 GN102", -- (MBA-MBA)
		"Sol/479295 2013 GT103", -- (MBA-MBA)
		"Sol/479296 2013 GF136", -- (MBA-MBA)
		"Sol/479297 2013 HS15", -- (MBA-MBA)
		"Sol/479298 2013 HY26", -- (MBA-MBA)
		"Sol/479299 2013 HU53", -- (MBA-MBA)
		"Sol/479300 2013 HC140", -- (MBA-MBA)
		"Sol/479309 2013 LK17", -- (MBA-MBA)
		"Sol/479312 2013 MS7", -- (MBA-MBA)
		"Sol/479322 2013 SO39", -- (MBA-MBA)
		"Sol/479323 2013 SL50", -- (MBA-MBA)
		"Sol/479324 2013 SB71", -- (MBA-MBA)
		"Sol/479326 2013 TG25", -- (MBA-MBA)
		"Sol/479327 2013 TS37", -- (MBA-MBA)
		"Sol/479328 2013 TY49", -- (MBA-MBA)
		"Sol/479329 2013 TP84", -- (MBA-MBA)
		"Sol/479330 2013 TM89", -- (MBA-MBA)
		"Sol/479331 2013 TX113", -- (MBA-MBA)
		"Sol/479332 2013 TU124", -- (MBA-MBA)
		"Sol/479334 2013 WC4", -- (MBA-MBA)
		"Sol/479335 2013 WR4", -- (MBA-MBA)
		"Sol/479336 2013 WM9", -- (MBA-MBA)
		"Sol/479337 2013 WS10", -- (MBA-MBA)
		"Sol/479338 2013 WK19", -- (MBA-MBA)
		"Sol/479339 2013 WP26", -- (MBA-MBA)
		"Sol/479340 2013 WD28", -- (MBA-MBA)
		"Sol/479341 2013 WP35", -- (MBA-MBA)
		"Sol/479342 2013 WX47", -- (MBA-MBA)
		"Sol/479343 2013 WY48", -- (MBA-MBA)
		"Sol/479344 2013 WT64", -- (MBA-MBA)
		"Sol/479346 2013 WV72", -- (MBA-MBA)
		"Sol/479347 2013 WW73", -- (MBA-MBA)
		"Sol/479348 2013 WF74", -- (MBA-MBA)
		"Sol/479349 2013 WG85", -- (MBA-MBA)
		"Sol/479350 2013 WZ91", -- (MBA-MBA)
		"Sol/479351 2013 WY92", -- (MBA-MBA)
		"Sol/479352 2013 WA95", -- (MBA-MBA)
		"Sol/479353 2013 WZ97", -- (MBA-MBA)
		"Sol/479354 2013 WK106", -- (MBA-MBA)
		"Sol/479355 2013 WL106", -- (MBA-MBA)
		"Sol/479356 2013 XZ1", -- (MBA-MBA)
		"Sol/479357 2013 XP2", -- (MBA-MBA)
		"Sol/479358 2013 XN8", -- (MBA-MBA)
		"Sol/479359 2013 XO8", -- (MBA-MBA)
		"Sol/479360 2013 XU8", -- (MBA-MBA)
		"Sol/479361 2013 XV12", -- (MBA-MBA)
		"Sol/479362 2013 XW12", -- (MBA-MBA)
		"Sol/479363 2013 XY12", -- (MBA-MBA)
		"Sol/479364 2013 XF15", -- (MBA-MBA)
		"Sol/479365 2013 XK15", -- (MBA-MBA)
		"Sol/479366 2013 XS15", -- (MBA-MBA)
		"Sol/479367 2013 XH16", -- (MBA-MBA)
		"Sol/479368 2013 XJ16", -- (MBA-MBA)
		"Sol/479369 2013 XA18", -- (MBA-MBA)
		"Sol/479370 2013 XX19", -- (MBA-MBA)
		"Sol/479371 2013 XB20", -- (MBA-MBA)
		"Sol/479372 2013 XF20", -- (MBA-MBA)
		"Sol/479373 2013 XL20", -- (MBA-MBA)
		"Sol/479374 2013 XR20", -- (MBA-MBA)
		"Sol/479375 2013 XD21", -- (MBA-MBA)
		"Sol/479376 2013 XZ23", -- (MBA-MBA)
		"Sol/479377 2013 XQ24", -- (MBA-MBA)
		"Sol/479378 2013 XA25", -- (MBA-MBA)
		"Sol/479379 2013 YM1", -- (MBA-MBA)
		"Sol/479380 2013 YT1", -- (MBA-MBA)
		"Sol/479381 2013 YR3", -- (MBA-MBA)
		"Sol/479382 2013 YA4", -- (MBA-MBA)
		"Sol/479383 2013 YC5", -- (MBA-MBA)
		"Sol/479384 2013 YN7", -- (MBA-MBA)
		"Sol/479385 2013 YV8", -- (MBA-MBA)
		"Sol/479386 2013 YZ10", -- (MBA-MBA)
		"Sol/479387 2013 YD11", -- (MBA-MBA)
		"Sol/479388 2013 YF11", -- (MBA-MBA)
		"Sol/479389 2013 YN11", -- (MBA-MBA)
		"Sol/479390 2013 YR13", -- (MBA-MBA)
		"Sol/479391 2013 YA16", -- (MBA-MBA)
		"Sol/479392 2013 YM16", -- (MBA-MBA)
		"Sol/479393 2013 YX20", -- (MBA-MBA)
		"Sol/479394 2013 YE24", -- (MBA-MBA)
		"Sol/479395 2013 YS26", -- (MBA-MBA)
		"Sol/479396 2013 YF27", -- (MBA-MBA)
		"Sol/479397 2013 YA28", -- (MBA-MBA)
		"Sol/479398 2013 YN28", -- (MBA-MBA)
		"Sol/479399 2013 YJ29", -- (MBA-MBA)
		"Sol/479400 2013 YY29", -- (MBA-MBA)
		"Sol/479401 2013 YZ29", -- (MBA-MBA)
		"Sol/479402 2013 YB33", -- (MBA-MBA)
		"Sol/479403 2013 YL33", -- (MBA-MBA)
		"Sol/479404 2013 YY34", -- (MBA-MBA)
		"Sol/479405 2013 YY41", -- (MBA-MBA)
		"Sol/479406 2013 YM42", -- (MBA-MBA)
		"Sol/479407 2013 YR47", -- (MBA-MBA)
		"Sol/479408 2013 YQ49", -- (MBA-MBA)
		"Sol/479409 2013 YV49", -- (MBA-MBA)
		"Sol/479410 2013 YV58", -- (MBA-MBA)
		"Sol/479411 2013 YU60", -- (MBA-MBA)
		"Sol/479412 2013 YG61", -- (MBA-MBA)
		"Sol/479413 2013 YR65", -- (MBA-MBA)
		"Sol/479414 2013 YY66", -- (MBA-MBA)
		"Sol/479415 2013 YR72", -- (MBA-MBA)
		"Sol/479416 2013 YV72", -- (MBA-MBA)
		"Sol/479417 2013 YG73", -- (MBA-MBA)
		"Sol/479418 2013 YT74", -- (MBA-MBA)
		"Sol/479419 2013 YY75", -- (MBA-MBA)
		"Sol/479420 2013 YS76", -- (MBA-MBA)
		"Sol/479421 2013 YT77", -- (MBA-MBA)
		"Sol/479422 2013 YR78", -- (MBA-MBA)
		"Sol/479423 2013 YG80", -- (MBA-MBA)
		"Sol/479424 2013 YV82", -- (MBA-MBA)
		"Sol/479425 2013 YX83", -- (MBA-MBA)
		"Sol/479426 2013 YK84", -- (MBA-MBA)
		"Sol/479427 2013 YW86", -- (MBA-MBA)
		"Sol/479428 2013 YR88", -- (MBA-MBA)
		"Sol/479429 2013 YE90", -- (MBA-MBA)
		"Sol/479430 2013 YQ90", -- (MBA-MBA)
		"Sol/479431 2013 YW90", -- (MBA-MBA)
		"Sol/479432 2013 YC93", -- (MBA-MBA)
		"Sol/479433 2013 YG95", -- (MBA-MBA)
		"Sol/479434 2013 YC99", -- (MBA-MBA)
		"Sol/479435 2013 YT99", -- (MBA-MBA)
		"Sol/479436 2013 YD100", -- (MBA-MBA)
		"Sol/479437 2013 YD101", -- (MBA-MBA)
		"Sol/479438 2013 YM101", -- (MBA-MBA)
		"Sol/479439 2013 YM104", -- (MBA-MBA)
		"Sol/479440 2013 YF109", -- (MBA-MBA)
		"Sol/479441 2013 YH109", -- (MBA-MBA)
		"Sol/479442 2013 YM109", -- (MBA-MBA)
		"Sol/479443 2013 YH110", -- (MBA-MBA)
		"Sol/479444 2013 YD111", -- (MBA-MBA)
		"Sol/479445 2013 YE114", -- (MBA-MBA)
		"Sol/479446 2013 YQ115", -- (MBA-MBA)
		"Sol/479447 2013 YL117", -- (MBA-MBA)
		"Sol/479448 2013 YM118", -- (MBA-MBA)
		"Sol/479449 2013 YT120", -- (MBA-MBA)
		"Sol/479450 2013 YZ120", -- (MBA-MBA)
		"Sol/479451 2013 YJ121", -- (MBA-MBA)
		"Sol/479452 2013 YB123", -- (MBA-MBA)
		"Sol/479453 2013 YX123", -- (MBA-MBA)
		"Sol/479454 2013 YT124", -- (MBA-MBA)
		"Sol/479455 2013 YD125", -- (MBA-MBA)
		"Sol/479456 2013 YG126", -- (MBA-MBA)
		"Sol/479457 2013 YL129", -- (MBA-MBA)
		"Sol/479458 2013 YM129", -- (MBA-MBA)
		"Sol/479459 2013 YS129", -- (MBA-MBA)
		"Sol/479460 2013 YC131", -- (MBA-MBA)
		"Sol/479461 2013 YL132", -- (MBA-MBA)
		"Sol/479462 2013 YD133", -- (MBA-MBA)
		"Sol/479463 2013 YC135", -- (MBA-MBA)
		"Sol/479464 2013 YK137", -- (MBA-MBA)
		"Sol/479465 2013 YD139", -- (MBA-MBA)
		"Sol/479466 2013 YB140", -- (MBA-MBA)
		"Sol/479467 2013 YY146", -- (MBA-MBA)
		"Sol/479468 2013 YJ149", -- (MBA-MBA)
		"Sol/479470 2014 AP1", -- (MBA-MBA)
		"Sol/479471 2014 AS1", -- (MBA-MBA)
		"Sol/479472 2014 AV1", -- (MBA-MBA)
		"Sol/479473 2014 AW1", -- (MBA-MBA)
		"Sol/479474 2014 AH2", -- (MBA-MBA)
		"Sol/479475 2014 AC6", -- (MBA-MBA)
		"Sol/479476 2014 AJ6", -- (MBA-MBA)
		"Sol/479477 2014 AY6", -- (MBA-MBA)
		"Sol/479478 2014 AB8", -- (MBA-MBA)
		"Sol/479479 2014 AE14", -- (MBA-MBA)
		"Sol/479480 2014 AZ19", -- (MBA-MBA)
		"Sol/479481 2014 AQ22", -- (MBA-MBA)
		"Sol/479482 2014 AW25", -- (MBA-MBA)
		"Sol/479483 2014 AY25", -- (MBA-MBA)
		"Sol/479484 2014 AF26", -- (MBA-MBA)
		"Sol/479485 2014 AR26", -- (MBA-MBA)
		"Sol/479486 2014 AD28", -- (MBA-MBA)
		"Sol/479487 2014 AH28", -- (MBA-MBA)
		"Sol/479488 2014 AZ31", -- (MBA-MBA)
		"Sol/479489 2014 AG33", -- (MBA-MBA)
		"Sol/479490 2014 AZ33", -- (MBA-MBA)
		"Sol/479491 2014 AC34", -- (MBA-MBA)
		"Sol/479492 2014 AE36", -- (MBA-MBA)
		"Sol/479493 2014 AN36", -- (MBA-MBA)
		"Sol/479494 2014 AU41", -- (MBA-MBA)
		"Sol/479495 2014 AA42", -- (MBA-MBA)
		"Sol/479496 2014 AN42", -- (MBA-MBA)
		"Sol/479497 2014 AB43", -- (MBA-MBA)
		"Sol/479498 2014 AB44", -- (MBA-MBA)
		"Sol/479499 2014 AY47", -- (MBA-MBA)
		"Sol/479500 2014 AW49", -- (MBA-MBA)
		"Sol/479501 2014 AC53", -- (MBA-MBA)
		"Sol/479502 2014 AR53", -- (MBA-MBA)
		"Sol/479503 2014 AW54", -- (MBA-MBA)
		"Sol/479504 2014 BR2", -- (MBA-MBA)
		"Sol/479505 2014 BK4", -- (MBA-MBA)
		"Sol/479506 2014 BF7", -- (MBA-MBA)
		"Sol/479507 2014 BX7", -- (MBA-MBA)
		"Sol/479508 2014 BA10", -- (MBA-MBA)
		"Sol/479509 2014 BO12", -- (MBA-MBA)
		"Sol/479510 2014 BP12", -- (MBA-MBA)
		"Sol/479511 2014 BV15", -- (MBA-MBA)
		"Sol/479512 2014 BJ17", -- (MBA-MBA)
		"Sol/479513 2014 BY17", -- (MBA-MBA)
		"Sol/479514 2014 BP20", -- (MBA-MBA)
		"Sol/479515 2014 BV20", -- (MBA-MBA)
		"Sol/479516 2014 BW21", -- (MBA-MBA)
		"Sol/479517 2014 BY22", -- (MBA-MBA)
		"Sol/479518 2014 BT27", -- (MBA-MBA)
		"Sol/479519 2014 BW28", -- (MBA-MBA)
		"Sol/479520 2014 BC29", -- (MBA-MBA)
		"Sol/479521 2014 BQ29", -- (MBA-MBA)
		"Sol/479522 2014 BT29", -- (MBA-MBA)
		"Sol/479523 2014 BD30", -- (MBA-MBA)
		"Sol/479524 2014 BQ30", -- (MBA-MBA)
		"Sol/479525 2014 BA34", -- (MBA-MBA)
		"Sol/479526 2014 BE34", -- (MBA-MBA)
		"Sol/479527 2014 BL34", -- (MBA-MBA)
		"Sol/479528 2014 BW35", -- (MBA-MBA)
		"Sol/479529 2014 BX35", -- (MBA-MBA)
		"Sol/479530 2014 BL36", -- (MBA-MBA)
		"Sol/479531 2014 BW36", -- (MBA-MBA)
		"Sol/479533 2014 BV37", -- (MBA-MBA)
		"Sol/479534 2014 BS38", -- (MBA-MBA)
		"Sol/479535 2014 BU38", -- (MBA-MBA)
		"Sol/479536 2014 BR39", -- (MBA-MBA)
		"Sol/479537 2014 BS39", -- (MBA-MBA)
		"Sol/479538 2014 BX39", -- (MBA-MBA)
		"Sol/479539 2014 BP40", -- (MBA-MBA)
		"Sol/479540 2014 BS41", -- (MBA-MBA)
		"Sol/479541 2014 BT42", -- (MBA-MBA)
		"Sol/479542 2014 BC46", -- (MBA-MBA)
		"Sol/479543 2014 BR46", -- (MBA-MBA)
		"Sol/479544 2014 BO47", -- (MBA-MBA)
		"Sol/479545 2014 BH53", -- (MBA-MBA)
		"Sol/479546 2014 BU53", -- (MBA-MBA)
		"Sol/479547 2014 BZ54", -- (MBA-MBA)
		"Sol/479548 2014 BG55", -- (MBA-MBA)
		"Sol/479549 2014 BV55", -- (MBA-MBA)
		"Sol/479550 2014 BS58", -- (MBA-MBA)
		"Sol/479551 2014 BU60", -- (MBA-MBA)
		"Sol/479552 2014 BG61", -- (MBA-MBA)
		"Sol/479553 Garyzema", -- (MBA-MBA)
		"Sol/479554 2014 CA", -- (MBA-MBA)
		"Sol/479555 2014 CD", -- (MBA-MBA)
		"Sol/479556 2014 CK", -- (MBA-MBA)
		"Sol/479557 2014 CY", -- (MBA-MBA)
		"Sol/479558 2014 CP3", -- (MBA-MBA)
		"Sol/479559 2014 CT3", -- (MBA-MBA)
		"Sol/479560 2014 CB4", -- (MBA-MBA)
		"Sol/479561 2014 CG5", -- (MBA-MBA)
		"Sol/479562 2014 CN5", -- (MBA-MBA)
		"Sol/479563 2014 CU5", -- (MBA-MBA)
		"Sol/479564 2014 CF6", -- (MBA-MBA)
		"Sol/479565 2014 CP6", -- (MBA-MBA)
		"Sol/479566 2014 CF7", -- (MBA-MBA)
		"Sol/479567 2014 CC8", -- (MBA-MBA)
		"Sol/479568 2014 CE8", -- (MBA-MBA)
		"Sol/479569 2014 CO8", -- (MBA-MBA)
		"Sol/479570 2014 CB9", -- (MBA-MBA)
		"Sol/479571 2014 CV9", -- (MBA-MBA)
		"Sol/479572 2014 CU11", -- (MBA-MBA)
		"Sol/479573 2014 CY11", -- (MBA-MBA)
		"Sol/479574 2014 CC12", -- (MBA-MBA)
		"Sol/479575 2014 CM12", -- (MBA-MBA)
		"Sol/479576 2014 CN15", -- (MBA-MBA)
		"Sol/479577 2014 CW15", -- (MBA-MBA)
		"Sol/479578 2014 CB16", -- (MBA-MBA)
		"Sol/479579 2014 CS17", -- (MBA-MBA)
		"Sol/479580 2014 CC18", -- (MBA-MBA)
		"Sol/479582 2014 CS18", -- (MBA-MBA)
		"Sol/479583 2014 CV18", -- (MBA-MBA)
		"Sol/479584 2014 CF20", -- (MBA-MBA)
		"Sol/479585 2014 CB21", -- (MBA-MBA)
		"Sol/479586 2014 CC22", -- (MBA-MBA)
		"Sol/479587 2014 CK22", -- (MBA-MBA)
		"Sol/479588 2014 CL22", -- (MBA-MBA)
		"Sol/479589 2014 CM22", -- (MBA-MBA)
		"Sol/479590 2014 CN22", -- (MBA-MBA)
		"Sol/479591 2014 DV", -- (MBA-MBA)
		"Sol/479592 2014 DD4", -- (MBA-MBA)
		"Sol/479593 2014 DE4", -- (MBA-MBA)
		"Sol/479594 2014 DS4", -- (MBA-MBA)
		"Sol/479595 2014 DG5", -- (MBA-MBA)
		"Sol/479596 2014 DH5", -- (MBA-MBA)
		"Sol/479597 2014 DN6", -- (MBA-MBA)
		"Sol/479598 2014 DW7", -- (MBA-MBA)
		"Sol/479599 2014 DY8", -- (MBA-MBA)
		"Sol/479600 2014 DZ8", -- (MBA-MBA)
		"Sol/479601 2014 DU9", -- (MBA-MBA)
		"Sol/479602 2014 DM10", -- (MBA-MBA)
		"Sol/479603 2014 DW10", -- (MBA-MBA)
		"Sol/479604 2014 DG13", -- (MBA-MBA)
		"Sol/479605 2014 DR15", -- (MBA-MBA)
		"Sol/479606 2014 DM16", -- (MBA-MBA)
		"Sol/479607 2014 DY18", -- (MBA-MBA)
		"Sol/479608 2014 DJ19", -- (MBA-MBA)
		"Sol/479609 2014 DN19", -- (MBA-MBA)
		"Sol/479610 2014 DJ20", -- (MBA-MBA)
		"Sol/479611 2014 DT20", -- (MBA-MBA)
		"Sol/479612 2014 DH21", -- (MBA-MBA)
		"Sol/479613 2014 DC24", -- (MBA-MBA)
		"Sol/479614 2014 DD26", -- (MBA-MBA)
		"Sol/479615 2014 DL26", -- (MBA-MBA)
		"Sol/479616 2014 DP26", -- (MBA-MBA)
		"Sol/479617 2014 DU26", -- (MBA-MBA)
		"Sol/479618 2014 DD29", -- (MBA-MBA)
		"Sol/479619 2014 DM29", -- (MBA-MBA)
		"Sol/479620 2014 DP30", -- (MBA-MBA)
		"Sol/479621 2014 DQ30", -- (MBA-MBA)
		"Sol/479622 2014 DH32", -- (MBA-MBA)
		"Sol/479623 2014 DY32", -- (MBA-MBA)
		"Sol/479624 2014 DJ34", -- (MBA-MBA)
		"Sol/479625 2014 DV34", -- (MBA-MBA)
		"Sol/479626 2014 DX35", -- (MBA-MBA)
		"Sol/479627 2014 DP36", -- (MBA-MBA)
		"Sol/479628 2014 DH38", -- (MBA-MBA)
		"Sol/479629 2014 DM39", -- (MBA-MBA)
		"Sol/479630 2014 DO39", -- (MBA-MBA)
		"Sol/479631 2014 DZ40", -- (MBA-MBA)
		"Sol/479632 2014 DH41", -- (MBA-MBA)
		"Sol/479633 2014 DM42", -- (MBA-MBA)
		"Sol/479634 2014 DP43", -- (MBA-MBA)
		"Sol/479635 2014 DT44", -- (MBA-MBA)
		"Sol/479636 2014 DD45", -- (MBA-MBA)
		"Sol/479637 2014 DF46", -- (MBA-MBA)
		"Sol/479638 2014 DN46", -- (MBA-MBA)
		"Sol/479639 2014 DA47", -- (MBA-MBA)
		"Sol/479640 2014 DH47", -- (MBA-MBA)
		"Sol/479641 2014 DT47", -- (MBA-MBA)
		"Sol/479642 2014 DC48", -- (MBA-MBA)
		"Sol/479643 2014 DY49", -- (MBA-MBA)
		"Sol/479644 2014 DN53", -- (MBA-MBA)
		"Sol/479645 2014 DX53", -- (MBA-MBA)
		"Sol/479646 2014 DM55", -- (MBA-MBA)
		"Sol/479647 2014 DV57", -- (MBA-MBA)
		"Sol/479648 2014 DW57", -- (MBA-MBA)
		"Sol/479649 2014 DZ57", -- (MBA-MBA)
		"Sol/479650 2014 DU59", -- (MBA-MBA)
		"Sol/479651 2014 DC60", -- (MBA-MBA)
		"Sol/479652 2014 DO60", -- (MBA-MBA)
		"Sol/479653 2014 DB61", -- (MBA-MBA)
		"Sol/479654 2014 DA62", -- (MBA-MBA)
		"Sol/479655 2014 DZ62", -- (MBA-MBA)
		"Sol/479656 2014 DJ63", -- (MBA-MBA)
		"Sol/479657 2014 DM64", -- (MBA-MBA)
		"Sol/479658 2014 DX66", -- (MBA-MBA)
		"Sol/479659 2014 DY66", -- (MBA-MBA)
		"Sol/479660 2014 DA67", -- (MBA-MBA)
		"Sol/479661 2014 DM67", -- (MBA-MBA)
		"Sol/479662 2014 DN68", -- (MBA-MBA)
		"Sol/479663 2014 DZ68", -- (MBA-MBA)
		"Sol/479664 2014 DW71", -- (MBA-MBA)
		"Sol/479665 2014 DG73", -- (MBA-MBA)
		"Sol/479666 2014 DQ75", -- (MBA-MBA)
		"Sol/479667 2014 DV75", -- (MBA-MBA)
		"Sol/479668 2014 DA77", -- (MBA-MBA)
		"Sol/479669 2014 DP77", -- (MBA-MBA)
		"Sol/479670 2014 DW78", -- (MBA-MBA)
		"Sol/479671 2014 DL79", -- (MBA-MBA)
		"Sol/479672 2014 DW79", -- (MBA-MBA)
		"Sol/479673 2014 DK81", -- (MBA-MBA)
		"Sol/479674 2014 DD82", -- (MBA-MBA)
		"Sol/479675 2014 DB83", -- (MBA-MBA)
		"Sol/479676 2014 DJ83", -- (MBA-MBA)
		"Sol/479677 2014 DK83", -- (MBA-MBA)
		"Sol/479678 2014 DS83", -- (MBA-MBA)
		"Sol/479679 2014 DA84", -- (MBA-MBA)
		"Sol/479680 2014 DN85", -- (MBA-MBA)
		"Sol/479681 2014 DV85", -- (MBA-MBA)
		"Sol/479682 2014 DE87", -- (MBA-MBA)
		"Sol/479683 2014 DX87", -- (MBA-MBA)
		"Sol/479684 2014 DB90", -- (MBA-MBA)
		"Sol/479685 2014 DM90", -- (MBA-MBA)
		"Sol/479686 2014 DY90", -- (MBA-MBA)
		"Sol/479687 2014 DJ91", -- (MBA-MBA)
		"Sol/479688 2014 DT91", -- (MBA-MBA)
		"Sol/479689 2014 DW93", -- (MBA-MBA)
		"Sol/479690 2014 DE97", -- (MBA-MBA)
		"Sol/479691 2014 DN103", -- (MBA-MBA)
		"Sol/479692 2014 DK104", -- (MBA-MBA)
		"Sol/479693 2014 DR104", -- (MBA-MBA)
		"Sol/479694 2014 DW104", -- (MBA-MBA)
		"Sol/479695 2014 DN109", -- (MBA-MBA)
		"Sol/479696 2014 DS109", -- (MBA-MBA)
		"Sol/479697 2014 DY111", -- (MBA-MBA)
		"Sol/479698 2014 DY113", -- (MBA-MBA)
		"Sol/479699 2014 DA114", -- (MBA-MBA)
		"Sol/479700 2014 DT114", -- (MBA-MBA)
		"Sol/479702 2014 DQ116", -- (MBA-MBA)
		"Sol/479703 2014 DV116", -- (MBA-MBA)
		"Sol/479704 2014 DB117", -- (MBA-MBA)
		"Sol/479705 2014 DJ119", -- (MBA-MBA)
		"Sol/479706 2014 DL119", -- (MBA-MBA)
		"Sol/479707 2014 DR119", -- (MBA-MBA)
		"Sol/479708 2014 DU119", -- (MBA-MBA)
		"Sol/479709 2014 DN120", -- (MBA-MBA)
		"Sol/479710 2014 DO120", -- (MBA-MBA)
		"Sol/479711 2014 DB125", -- (MBA-MBA)
		"Sol/479712 2014 DZ125", -- (MBA-MBA)
		"Sol/479713 2014 DW127", -- (MBA-MBA)
		"Sol/479714 2014 DZ128", -- (MBA-MBA)
		"Sol/479715 2014 DA129", -- (MBA-MBA)
		"Sol/479716 2014 DH129", -- (MBA-MBA)
		"Sol/479717 2014 DJ129", -- (MBA-MBA)
		"Sol/479718 2014 DM130", -- (MBA-MBA)
		"Sol/479719 2014 DS130", -- (MBA-MBA)
		"Sol/479720 2014 DX131", -- (MBA-MBA)
		"Sol/479721 2014 DM132", -- (MBA-MBA)
		"Sol/479722 2014 DZ132", -- (MBA-MBA)
		"Sol/479723 2014 DO133", -- (MBA-MBA)
		"Sol/479724 2014 DA134", -- (MBA-MBA)
		"Sol/479725 2014 DE134", -- (MBA-MBA)
		"Sol/479726 2014 DE136", -- (MBA-MBA)
		"Sol/479727 2014 DP136", -- (MBA-MBA)
		"Sol/479728 2014 DR136", -- (MBA-MBA)
		"Sol/479729 2014 DJ137", -- (MBA-MBA)
		"Sol/479730 2014 DU137", -- (MBA-MBA)
		"Sol/479731 2014 DA138", -- (MBA-MBA)
		"Sol/479732 2014 DP138", -- (MBA-MBA)
		"Sol/479733 2014 DM139", -- (MBA-MBA)
		"Sol/479734 2014 DN140", -- (MBA-MBA)
		"Sol/479735 2014 DV140", -- (MBA-MBA)
		"Sol/479736 2014 DA142", -- (MBA-MBA)
		"Sol/479737 2014 DD142", -- (MBA-MBA)
		"Sol/479738 2014 EM2", -- (MBA-MBA)
		"Sol/479739 2014 ET2", -- (MBA-MBA)
		"Sol/479740 2014 EG4", -- (MBA-MBA)
		"Sol/479741 2014 EE5", -- (MBA-MBA)
		"Sol/479742 2014 ER6", -- (MBA-MBA)
		"Sol/479743 2014 EK8", -- (MBA-MBA)
		"Sol/479744 2014 EL9", -- (MBA-MBA)
		"Sol/479745 2014 EZ9", -- (MBA-MBA)
		"Sol/479746 2014 EQ10", -- (MBA-MBA)
		"Sol/479747 2014 EA12", -- (MBA-MBA)
		"Sol/479748 2014 EE12", -- (MBA-MBA)
		"Sol/479749 2014 EZ12", -- (MBA-MBA)
		"Sol/479750 2014 EA16", -- (MBA-MBA)
		"Sol/479751 2014 EY16", -- (MBA-MBA)
		"Sol/479752 2014 EO17", -- (MBA-MBA)
		"Sol/479753 2014 EF18", -- (MBA-MBA)
		"Sol/479754 2014 EG19", -- (MBA-MBA)
		"Sol/479755 2014 ER20", -- (MBA-MBA)
		"Sol/479756 2014 ED22", -- (MBA-MBA)
		"Sol/479757 2014 EH22", -- (MBA-MBA)
		"Sol/479758 2014 EU22", -- (MBA-MBA)
		"Sol/479759 2014 EN23", -- (MBA-MBA)
		"Sol/479760 2014 EF25", -- (MBA-MBA)
		"Sol/479761 2014 EJ25", -- (MBA-MBA)
		"Sol/479762 2014 EN25", -- (MBA-MBA)
		"Sol/479763 2014 EG26", -- (MBA-MBA)
		"Sol/479764 2014 EM26", -- (MBA-MBA)
		"Sol/479765 2014 EP26", -- (MBA-MBA)
		"Sol/479766 2014 EW26", -- (MBA-MBA)
		"Sol/479767 2014 EX26", -- (MBA-MBA)
		"Sol/479768 2014 EG28", -- (MBA-MBA)
		"Sol/479769 2014 EL28", -- (MBA-MBA)
		"Sol/479770 2014 EO29", -- (MBA-MBA)
		"Sol/479771 2014 EF30", -- (MBA-MBA)
		"Sol/479772 2014 EX30", -- (MBA-MBA)
		"Sol/479773 2014 EK31", -- (MBA-MBA)
		"Sol/479774 2014 EM32", -- (MBA-MBA)
		"Sol/479775 2014 EP32", -- (MBA-MBA)
		"Sol/479776 2014 EB33", -- (MBA-MBA)
		"Sol/479777 2014 ES34", -- (MBA-MBA)
		"Sol/479778 2014 EY34", -- (MBA-MBA)
		"Sol/479779 2014 EB36", -- (MBA-MBA)
		"Sol/479780 2014 EN36", -- (MBA-MBA)
		"Sol/479781 2014 ER38", -- (MBA-MBA)
		"Sol/479782 2014 EV39", -- (MBA-MBA)
		"Sol/479783 2014 EK44", -- (MBA-MBA)
		"Sol/479784 2014 EP44", -- (MBA-MBA)
		"Sol/479785 2014 EE45", -- (MBA-MBA)
		"Sol/479786 2014 EV45", -- (MBA-MBA)
		"Sol/479787 2014 EM47", -- (MBA-MBA)
		"Sol/479788 2014 EN48", -- (MBA-MBA)
		"Sol/479789 2014 EO48", -- (MBA-MBA)
		"Sol/479790 2014 ET49", -- (MBA-MBA)
		"Sol/479791 2014 ES50", -- (MBA-MBA)
		"Sol/479792 2014 EB51", -- (MBA-MBA)
		"Sol/479793 2014 FD1", -- (MBA-MBA)
		"Sol/479794 2014 FS5", -- (MBA-MBA)
		"Sol/479795 2014 FW5", -- (MBA-MBA)
		"Sol/479796 2014 FH6", -- (MBA-MBA)
		"Sol/479797 2014 FF8", -- (MBA-MBA)
		"Sol/479798 2014 FW8", -- (MBA-MBA)
		"Sol/479799 2014 FK15", -- (MBA-MBA)
		"Sol/479800 2014 FP16", -- (MBA-MBA)
		"Sol/479801 2014 FB20", -- (MBA-MBA)
		"Sol/479802 2014 FD27", -- (MBA-MBA)
		"Sol/479803 2014 FU27", -- (MBA-MBA)
		"Sol/479804 2014 FD28", -- (MBA-MBA)
		"Sol/479805 2014 FN28", -- (MBA-MBA)
		"Sol/479806 2014 FC30", -- (MBA-MBA)
		"Sol/479807 2014 FQ30", -- (MBA-MBA)
		"Sol/479808 2014 FL31", -- (MBA-MBA)
		"Sol/479809 2014 FG34", -- (MBA-MBA)
		"Sol/479810 2014 FK35", -- (MBA-MBA)
		"Sol/479811 2014 FW35", -- (MBA-MBA)
		"Sol/479812 2014 FY35", -- (MBA-MBA)
		"Sol/479813 2014 FB36", -- (MBA-MBA)
		"Sol/479814 2014 FD36", -- (MBA-MBA)
		"Sol/479815 2014 FN36", -- (MBA-MBA)
		"Sol/479816 2014 FD39", -- (MBA-MBA)
		"Sol/479817 2014 FN46", -- (MBA-MBA)
		"Sol/479818 2014 FJ51", -- (MBA-MBA)
		"Sol/479819 2014 FS51", -- (MBA-MBA)
		"Sol/479820 2014 FP53", -- (MBA-MBA)
		"Sol/479821 2014 FL57", -- (MBA-MBA)
		"Sol/479822 2014 FA58", -- (MBA-MBA)
		"Sol/479823 2014 FR62", -- (MBA-MBA)
		"Sol/479824 2014 FZ62", -- (MBA-MBA)
		"Sol/479825 2014 FF63", -- (MBA-MBA)
		"Sol/479826 2014 FE64", -- (MBA-MBA)
		"Sol/479827 2014 FG64", -- (MBA-MBA)
		"Sol/479828 2014 FR64", -- (MBA-MBA)
		"Sol/479829 2014 FV64", -- (MBA-MBA)
		"Sol/479830 2014 FY64", -- (MBA-MBA)
		"Sol/479831 2014 FQ65", -- (MBA-MBA)
		"Sol/479832 2014 FC66", -- (MBA-MBA)
		"Sol/479833 2014 FM66", -- (MBA-MBA)
		"Sol/479835 2014 FW67", -- (MBA-MBA)
		"Sol/479836 2014 GD1", -- (MBA-MBA)
		"Sol/479837 2014 GL3", -- (MBA-MBA)
		"Sol/479838 2014 GR3", -- (MBA-MBA)
		"Sol/479839 2014 GL4", -- (MBA-MBA)
		"Sol/479840 2014 GF5", -- (MBA-MBA)
		"Sol/479841 2014 GL8", -- (MBA-MBA)
		"Sol/479842 2014 GM11", -- (MBA-MBA)
		"Sol/479843 2014 GY12", -- (MBA-MBA)
		"Sol/479844 2014 GE15", -- (MBA-MBA)
		"Sol/479845 2014 GH18", -- (MBA-MBA)
		"Sol/479846 2014 GS18", -- (MBA-MBA)
		"Sol/479847 2014 GT18", -- (MBA-MBA)
		"Sol/479848 2014 GV18", -- (MBA-MBA)
		"Sol/479849 2014 GD21", -- (MBA-MBA)
		"Sol/479850 2014 GZ22", -- (MBA-MBA)
		"Sol/479851 2014 GA26", -- (MBA-MBA)
		"Sol/479852 2014 GR26", -- (MBA-MBA)
		"Sol/479853 2014 GQ27", -- (MBA-MBA)
		"Sol/479855 2014 GG28", -- (MBA-MBA)
		"Sol/479856 2014 GD29", -- (MBA-MBA)
		"Sol/479857 2014 GX30", -- (MBA-MBA)
		"Sol/479858 2014 GT31", -- (MBA-MBA)
		"Sol/479859 2014 GW31", -- (MBA-MBA)
		"Sol/479860 2014 GB32", -- (MBA-MBA)
		"Sol/479861 2014 GC32", -- (MBA-MBA)
		"Sol/479862 2014 GA36", -- (MBA-MBA)
		"Sol/479863 2014 GE36", -- (MBA-MBA)
		"Sol/479864 2014 GC37", -- (MBA-MBA)
		"Sol/479865 2014 GM38", -- (MBA-MBA)
		"Sol/479866 2014 GY38", -- (MBA-MBA)
		"Sol/479867 2014 GJ39", -- (MBA-MBA)
		"Sol/479868 2014 GS39", -- (MBA-MBA)
		"Sol/479869 2014 GF40", -- (MBA-MBA)
		"Sol/479870 2014 GG40", -- (MBA-MBA)
		"Sol/479871 2014 GV40", -- (MBA-MBA)
		"Sol/479872 2014 GQ41", -- (MBA-MBA)
		"Sol/479873 2014 GR44", -- (MBA-MBA)
		"Sol/479874 2014 GR46", -- (MBA-MBA)
		"Sol/479875 2014 GX46", -- (MBA-MBA)
		"Sol/479876 2014 GD51", -- (MBA-MBA)
		"Sol/479877 2014 HK1", -- (MBA-MBA)
		"Sol/479878 2014 HX3", -- (MBA-MBA)
		"Sol/479879 2014 HE6", -- (MBA-MBA)
		"Sol/479880 2014 HF6", -- (MBA-MBA)
		"Sol/479881 2014 HO6", -- (MBA-MBA)
		"Sol/479882 2014 HL7", -- (MBA-MBA)
		"Sol/479883 2014 HM8", -- (MBA-MBA)
		"Sol/479884 2014 HO9", -- (MBA-MBA)
		"Sol/479885 2014 HX9", -- (MBA-MBA)
		"Sol/479886 2014 HC12", -- (MBA-MBA)
		"Sol/479887 2014 HA16", -- (MBA-MBA)
		"Sol/479888 2014 HP16", -- (MBA-MBA)
		"Sol/479889 2014 HM19", -- (MBA-MBA)
		"Sol/479890 2014 HK22", -- (MBA-MBA)
		"Sol/479891 2014 HL24", -- (MBA-MBA)
		"Sol/479892 2014 HP25", -- (MBA-MBA)
		"Sol/479893 2014 HS25", -- (MBA-MBA)
		"Sol/479894 2014 HH26", -- (MBA-MBA)
		"Sol/479895 2014 HM26", -- (MBA-MBA)
		"Sol/479896 2014 HY26", -- (MBA-MBA)
		"Sol/479897 2014 HY27", -- (MBA-MBA)
		"Sol/479898 2014 HC33", -- (MBA-MBA)
		"Sol/479899 2014 HS34", -- (MBA-MBA)
		"Sol/479901 2014 HT37", -- (MBA-MBA)
		"Sol/479902 2014 HK40", -- (MBA-MBA)
		"Sol/479903 2014 HR40", -- (MBA-MBA)
		"Sol/479904 2014 HW42", -- (MBA-MBA)
		"Sol/479905 2014 HF43", -- (MBA-MBA)
		"Sol/479906 2014 HB44", -- (MBA-MBA)
		"Sol/479907 2014 HV44", -- (MBA-MBA)
		"Sol/479908 2014 HC45", -- (MBA-MBA)
		"Sol/479909 2014 HN45", -- (MBA-MBA)
		"Sol/479910 2014 HF46", -- (MBA-MBA)
		"Sol/479911 2014 HE47", -- (MBA-MBA)
		"Sol/479913 2014 HJ47", -- (MBA-MBA)
		"Sol/479914 2014 HO49", -- (MBA-MBA)
		"Sol/479915 2014 HF50", -- (MBA-MBA)
		"Sol/479916 2014 HD52", -- (MBA-MBA)
		"Sol/479917 2014 HN52", -- (MBA-MBA)
		"Sol/479918 2014 HY55", -- (MBA-MBA)
		"Sol/479919 2014 HH68", -- (MBA-MBA)
		"Sol/479920 2014 HO77", -- (MBA-MBA)
		"Sol/479921 2014 HQ96", -- (MBA-MBA)
		"Sol/479922 2014 HV97", -- (MBA-MBA)
		"Sol/479925 2014 HW121", -- (MBA-MBA)
		"Sol/479927 2014 HX122", -- (MBA-MBA)
		"Sol/479928 2014 HZ125", -- (MBA-MBA)
		"Sol/479929 2014 HR126", -- (MBA-MBA)
		"Sol/479930 2014 HE128", -- (MBA-MBA)
		"Sol/479931 2014 HL128", -- (MBA-MBA)
		"Sol/479932 2014 HO130", -- (MBA-MBA)
		"Sol/479933 2014 HP130", -- (MBA-MBA)
		"Sol/479934 2014 HF136", -- (MBA-MBA)
		"Sol/479935 2014 HL141", -- (MBA-MBA)
		"Sol/479936 2014 HU141", -- (MBA-MBA)
		"Sol/479937 2014 HH142", -- (MBA-MBA)
		"Sol/479938 2014 HT145", -- (MBA-MBA)
		"Sol/479939 2014 HN150", -- (MBA-MBA)
		"Sol/479940 2014 HQ150", -- (MBA-MBA)
		"Sol/479941 2014 HV150", -- (MBA-MBA)
		"Sol/479942 2014 HL153", -- (MBA-MBA)
		"Sol/479943 2014 HL155", -- (MBA-MBA)
		"Sol/479944 2014 HZ155", -- (MBA-MBA)
		"Sol/479945 2014 HU161", -- (MBA-MBA)
		"Sol/479946 2014 HQ163", -- (MBA-MBA)
		"Sol/479947 2014 HV167", -- (MBA-MBA)
		"Sol/479948 2014 HF169", -- (MBA-MBA)
		"Sol/479949 2014 HD172", -- (MBA-MBA)
		"Sol/479950 2014 HL176", -- (MBA-MBA)
		"Sol/479951 2014 HW178", -- (MBA-MBA)
		"Sol/479952 2014 HH181", -- (MBA-MBA)
		"Sol/479953 2014 HX181", -- (MBA-MBA)
		"Sol/479954 2014 HG182", -- (MBA-MBA)
		"Sol/479955 2014 HP182", -- (MBA-MBA)
		"Sol/479956 2014 HP185", -- (MBA-MBA)
		"Sol/479957 2014 HP188", -- (MBA-MBA)
		"Sol/479958 2014 HA195", -- (MBA-MBA)
		"Sol/479959 2014 JC4", -- (MBA-MBA)
		"Sol/479960 2014 JA8", -- (MBA-MBA)
		"Sol/479961 2014 JM10", -- (MBA-MBA)
		"Sol/479962 2014 JS10", -- (MBA-MBA)
		"Sol/479963 2014 JN11", -- (MBA-MBA)
		"Sol/479964 2014 JU11", -- (MBA-MBA)
		"Sol/479965 2014 JJ17", -- (MBA-MBA)
		"Sol/479966 2014 JO27", -- (MBA-MBA)
		"Sol/479967 2014 JM31", -- (MBA-MBA)
		"Sol/479969 2014 JF36", -- (MBA-MBA)
		"Sol/479970 2014 JN36", -- (MBA-MBA)
		"Sol/479971 2014 JT37", -- (MBA-MBA)
		"Sol/479973 2014 JJ39", -- (MBA-MBA)
		"Sol/479974 2014 JV42", -- (MBA-MBA)
		"Sol/479975 2014 JM43", -- (MBA-MBA)
		"Sol/479976 2014 JL45", -- (MBA-MBA)
		"Sol/479977 2014 JS45", -- (MBA-MBA)
		"Sol/479978 2014 JB47", -- (MBA-MBA)
		"Sol/479979 2014 JB53", -- (MBA-MBA)
		"Sol/479980 2014 JE58", -- (MBA-MBA)
		"Sol/479981 2014 JJ59", -- (MBA-MBA)
		"Sol/479982 2014 JZ63", -- (MBA-MBA)
		"Sol/479983 2014 JJ64", -- (MBA-MBA)
		"Sol/479984 2014 JK65", -- (MBA-MBA)
		"Sol/479985 2014 JD72", -- (MBA-MBA)
		"Sol/479986 2014 JV77", -- (MBA-MBA)
		"Sol/479987 2014 JE79", -- (MBA-MBA)
		"Sol/479988 2014 KH1", -- (MBA-MBA)
		"Sol/479989 2014 KT8", -- (MBA-MBA)
		"Sol/479990 2014 KT18", -- (MBA-MBA)
		"Sol/479991 2014 KQ22", -- (MBA-MBA)
		"Sol/479992 2014 KT22", -- (MBA-MBA)
		"Sol/479993 2014 KN23", -- (MBA-MBA)
		"Sol/479994 2014 KW30", -- (MBA-MBA)
		"Sol/479995 2014 KB41", -- (MBA-MBA)
		"Sol/479996 2014 KD42", -- (MBA-MBA)
		"Sol/479997 2014 KT62", -- (MBA-MBA)
		"Sol/479998 2014 KA63", -- (MBA-MBA)
		"Sol/479999 2014 KH64", -- (MBA-MBA)
		-- 480000
		"Sol/480000 2014 KR65", -- (MBA-MBA)
		"Sol/480001 2014 KW77", -- (MBA-MBA)
		"Sol/480002 2014 KS82", -- (MBA-MBA)
		"Sol/480003 2014 KY85", -- (MBA-MBA)
		"Sol/480005 2014 KN98", -- (MBA-MBA)
		"Sol/480006 2014 LZ7", -- (MBA-MBA)
		"Sol/480007 2014 LP11", -- (MBA-MBA)
		"Sol/480008 2014 LM26", -- (MBA-MBA)
		"Sol/480009 2014 MC10", -- (MBA-MBA)
		"Sol/480010 2014 MX28", -- (MBA-MBA)
		"Sol/480011 2014 MV59", -- (MBA-MBA)
		"Sol/480012 2014 NP3", -- (MBA-MBA)
		"Sol/480013 2014 OB51", -- (MBA-MBA)
		"Sol/480014 2014 OF235", -- (MBA-MBA)
		"Sol/480015 2014 OV238", -- (MBA-MBA)
		"Sol/480016 2014 OR367", -- (MBA-MBA)
		"Sol/480021 2014 YX30", -- (MBA-MBA)
		"Sol/480026 2015 AD280", -- (MBA-MBA)
		"Sol/480030 2015 BQ36", -- (MBA-MBA)
		"Sol/480031 2015 BZ87", -- (MBA-MBA)
		"Sol/480032 2015 BG91", -- (MBA-MBA)
		"Sol/480034 2015 BB119", -- (MBA-MBA)
		"Sol/480035 2015 BG143", -- (MBA-MBA)
		"Sol/480036 2015 BT156", -- (MBA-MBA)
		"Sol/480037 2015 BU192", -- (MBA-MBA)
		"Sol/480038 2015 BK198", -- (MBA-MBA)
		"Sol/480039 2015 BK266", -- (MBA-MBA)
		"Sol/480040 2015 BJ298", -- (MBA-MBA)
		"Sol/480041 2015 BQ302", -- (MBA-MBA)
		"Sol/480042 2015 BE425", -- (MBA-MBA)
		"Sol/480043 2015 BQ425", -- (MBA-MBA)
		"Sol/480044 2015 BK437", -- (MBA-MBA)
		"Sol/480045 2015 BF444", -- (MBA-MBA)
		"Sol/480048 2015 CN1", -- (MBA-MBA)
		"Sol/480049 2015 CH9", -- (MBA-MBA)
		"Sol/480050 2015 CY21", -- (MBA-MBA)
		"Sol/480052 2015 CV39", -- (MBA-MBA)
		"Sol/480053 2015 CA46", -- (MBA-MBA)
		"Sol/480054 2015 CL46", -- (MBA-MBA)
		"Sol/480055 2015 CQ46", -- (MBA-MBA)
		"Sol/480057 2015 CX54", -- (MBA-MBA)
		"Sol/480059 2015 DV32", -- (MBA-MBA)
		"Sol/480060 2015 DV64", -- (MBA-MBA)
		"Sol/480061 2015 DZ75", -- (MBA-MBA)
		"Sol/480062 2015 DH77", -- (MBA-MBA)
		"Sol/480063 2015 DF93", -- (MBA-MBA)
		"Sol/480064 2015 DN96", -- (MBA-MBA)
		"Sol/480065 2015 DC98", -- (MBA-MBA)
		"Sol/480066 2015 DR98", -- (MBA-MBA)
		"Sol/480068 2015 DU116", -- (MBA-MBA)
		"Sol/480069 2015 DZ135", -- (MBA-MBA)
		"Sol/480070 2015 DO138", -- (MBA-MBA)
		"Sol/480071 2015 DC153", -- (MBA-MBA)
		"Sol/480074 2015 DZ196", -- (MBA-MBA)
		"Sol/480077 2015 DO205", -- (MBA-MBA)
		"Sol/480078 2015 DQ205", -- (MBA-MBA)
		"Sol/480079 2015 DF206", -- (MBA-MBA)
		"Sol/480080 2015 DN206", -- (MBA-MBA)
		"Sol/480081 2015 DF210", -- (MBA-MBA)
		"Sol/480082 2015 DP210", -- (MBA-MBA)
		"Sol/480083 2015 DE213", -- (MBA-MBA)
		"Sol/480084 2015 DO214", -- (MBA-MBA)
		"Sol/480085 2015 DR214", -- (MBA-MBA)
		"Sol/480087 2015 DB220", -- (MBA-MBA)
		"Sol/480088 2015 DT221", -- (MBA-MBA)
		"Sol/480089 2015 EG9", -- (MBA-MBA)
		"Sol/480090 2015 EM10", -- (MBA-MBA)
		"Sol/480091 2015 EE14", -- (MBA-MBA)
		"Sol/480093 2015 EF46", -- (MBA-MBA)
		"Sol/480095 2015 EA63", -- (MBA-MBA)
		"Sol/480096 2015 EJ63", -- (MBA-MBA)
		"Sol/480097 2015 EC64", -- (MBA-MBA)
		"Sol/480098 2015 EF64", -- (MBA-MBA)
		"Sol/480099 2015 FA11", -- (MBA-MBA)
		"Sol/480102 2015 FC39", -- (MBA-MBA)
		"Sol/480103 2015 FK42", -- (MBA-MBA)
		"Sol/480104 2015 FP42", -- (MBA-MBA)
		"Sol/480105 2015 FJ43", -- (MBA-MBA)
		"Sol/480106 2015 FX43", -- (MBA-MBA)
		"Sol/480107 2015 FP45", -- (MBA-MBA)
		"Sol/480108 2015 FS45", -- (MBA-MBA)
		"Sol/480109 2015 FT69", -- (MBA-MBA)
		"Sol/480110 2015 FX69", -- (MBA-MBA)
		"Sol/480111 2015 FW71", -- (MBA-MBA)
		"Sol/480112 2015 FF73", -- (MBA-MBA)
		"Sol/480113 2015 FY73", -- (MBA-MBA)
		"Sol/480114 2015 FJ75", -- (MBA-MBA)
		"Sol/480115 2015 FN76", -- (MBA-MBA)
		"Sol/480116 2015 FR81", -- (MBA-MBA)
		"Sol/480117 2015 FH85", -- (MBA-MBA)
		"Sol/480118 2015 FG90", -- (MBA-MBA)
		"Sol/480119 2015 FY90", -- (MBA-MBA)
		"Sol/480120 2015 FX98", -- (MBA-MBA)
		"Sol/480121 2015 FJ103", -- (MBA-MBA)
		"Sol/480122 2015 FQ107", -- (MBA-MBA)
		"Sol/480123 2015 FW107", -- (MBA-MBA)
		"Sol/480124 2015 FL109", -- (MBA-MBA)
		"Sol/480125 2015 FW114", -- (MBA-MBA)
		"Sol/480126 2015 FP123", -- (MBA-MBA)
		"Sol/480127 2015 FQ138", -- (MBA-MBA)
		"Sol/480128 2015 FA142", -- (MBA-MBA)
		"Sol/480129 2015 FR143", -- (MBA-MBA)
		"Sol/480130 2015 FD144", -- (MBA-MBA)
		"Sol/480131 2015 FQ147", -- (MBA-MBA)
		"Sol/480132 2015 FY150", -- (MBA-MBA)
		"Sol/480133 2015 FL152", -- (MBA-MBA)
		"Sol/480134 2015 FN152", -- (MBA-MBA)
		"Sol/480135 2015 FR153", -- (MBA-MBA)
		"Sol/480136 2015 FS156", -- (MBA-MBA)
		"Sol/480137 2015 FW156", -- (MBA-MBA)
		"Sol/480138 2015 FF158", -- (MBA-MBA)
		"Sol/480139 2015 FE162", -- (MBA-MBA)
		"Sol/480140 2015 FX166", -- (MBA-MBA)
		"Sol/480141 2015 FP168", -- (MBA-MBA)
		"Sol/480142 2015 FD170", -- (MBA-MBA)
		"Sol/480143 2015 FJ174", -- (MBA-MBA)
		"Sol/480144 2015 FP176", -- (MBA-MBA)
		"Sol/480145 2015 FA180", -- (MBA-MBA)
		"Sol/480146 2015 FL195", -- (MBA-MBA)
		"Sol/480147 2015 FZ215", -- (MBA-MBA)
		"Sol/480148 2015 FD236", -- (MBA-MBA)
		"Sol/480149 2015 FK246", -- (MBA-MBA)
		"Sol/480150 2015 FR249", -- (MBA-MBA)
		"Sol/480151 2015 FQ266", -- (MBA-MBA)
		"Sol/480152 2015 FO284", -- (MBA-MBA)
		"Sol/480153 2015 FS284", -- (MBA-MBA)
		"Sol/480155 2015 FB286", -- (MBA-MBA)
		"Sol/480156 2015 FV289", -- (MBA-MBA)
		"Sol/480157 2015 FG290", -- (MBA-MBA)
		"Sol/480158 2015 FO292", -- (MBA-MBA)
		"Sol/480159 2015 FD293", -- (MBA-MBA)
		"Sol/480160 2015 FE293", -- (MBA-MBA)
		"Sol/480161 2015 FK295", -- (MBA-MBA)
		"Sol/480162 2015 FZ297", -- (MBA-MBA)
		"Sol/480163 2015 FT298", -- (MBA-MBA)
		"Sol/480164 2015 FK300", -- (MBA-MBA)
		"Sol/480165 2015 FM300", -- (MBA-MBA)
		"Sol/480166 2015 FY300", -- (MBA-MBA)
		"Sol/480167 2015 FP302", -- (MBA-MBA)
		"Sol/480168 2015 FY302", -- (MBA-MBA)
		"Sol/480169 2015 FY303", -- (MBA-MBA)
		"Sol/480170 2015 FE304", -- (MBA-MBA)
		"Sol/480171 2015 FJ304", -- (MBA-MBA)
		"Sol/480172 2015 FT308", -- (MBA-MBA)
		"Sol/480173 2015 FZ310", -- (MBA-MBA)
		"Sol/480174 2015 FU314", -- (MBA-MBA)
		"Sol/480175 2015 FE317", -- (MBA-MBA)
		"Sol/480176 2015 FK317", -- (MBA-MBA)
		"Sol/480177 2015 FW317", -- (MBA-MBA)
		"Sol/480178 2015 FE318", -- (MBA-MBA)
		"Sol/480179 2015 FD319", -- (MBA-MBA)
		"Sol/480180 2015 FW322", -- (MBA-MBA)
		"Sol/480181 2015 FN323", -- (MBA-MBA)
		"Sol/480182 2015 FC331", -- (MBA-MBA)
		"Sol/480183 2015 FY331", -- (MBA-MBA)
		"Sol/480186 2015 FY332", -- (MBA-MBA)
		"Sol/480187 2015 FV333", -- (MBA-MBA)
		"Sol/480188 2015 FZ333", -- (MBA-MBA)
		"Sol/480189 2015 FP336", -- (MBA-MBA)
		"Sol/480190 2015 FF337", -- (MBA-MBA)
		"Sol/480191 2015 FR337", -- (MBA-MBA)
		"Sol/480192 2015 FS337", -- (MBA-MBA)
		"Sol/480193 2015 FA339", -- (MBA-MBA)
		"Sol/480194 2015 FG339", -- (MBA-MBA)
		"Sol/480196 2015 FC340", -- (MBA-MBA)
		"Sol/480197 2015 FH340", -- (MBA-MBA)
		"Sol/480198 2015 FE342", -- (MBA-MBA)
		"Sol/480199 2015 FB343", -- (MBA-MBA)
		"Sol/480200 2015 FR344", -- (MBA-MBA)
		"Sol/480201 2015 FY345", -- (MBA-MBA)
		"Sol/480202 2015 FP353", -- (MBA-MBA)
		"Sol/480203 2015 FL363", -- (MBA-MBA)
		"Sol/480204 2015 FY363", -- (MBA-MBA)
		"Sol/480205 2015 FF373", -- (MBA-MBA)
		"Sol/480207 2015 GW3", -- (MBA-MBA)
		"Sol/480208 2015 GM5", -- (MBA-MBA)
		"Sol/480209 2015 GG6", -- (MBA-MBA)
		"Sol/480211 2015 GP18", -- (MBA-MBA)
		"Sol/480212 2015 GW19", -- (MBA-MBA)
		"Sol/480213 2015 GB22", -- (MBA-MBA)
		"Sol/480214 2015 GP23", -- (MBA-MBA)
		"Sol/480215 2015 GL26", -- (MBA-MBA)
		"Sol/480216 2015 GS28", -- (MBA-MBA)
		"Sol/480217 2015 GW28", -- (MBA-MBA)
		"Sol/480218 2015 GU29", -- (MBA-MBA)
		"Sol/480220 2015 GR31", -- (MBA-MBA)
		"Sol/480221 2015 GH32", -- (MBA-MBA)
		"Sol/480222 2015 GX33", -- (MBA-MBA)
		"Sol/480223 2015 GC34", -- (MBA-MBA)
		"Sol/480224 2015 GS34", -- (MBA-MBA)
		"Sol/480225 2015 GO36", -- (MBA-MBA)
		"Sol/480226 2015 GP41", -- (MBA-MBA)
		"Sol/480227 2015 GU42", -- (MBA-MBA)
		"Sol/480228 2015 GS43", -- (MBA-MBA)
		"Sol/480229 2015 GP47", -- (MBA-MBA)
		"Sol/480230 2015 HN", -- (MBA-MBA)
		"Sol/480231 2015 HQ2", -- (MBA-MBA)
		"Sol/480232 2015 HC4", -- (MBA-MBA)
		"Sol/480233 2015 HA5", -- (MBA-MBA)
		"Sol/480234 2015 HO6", -- (MBA-MBA)
		"Sol/480235 2015 HH7", -- (MBA-MBA)
		"Sol/480236 2015 HR8", -- (MBA-MBA)
		"Sol/480237 2015 HD15", -- (MBA-MBA)
		"Sol/480238 2015 HK15", -- (MBA-MBA)
		"Sol/480239 2015 HG19", -- (MBA-MBA)
		"Sol/480240 2015 HT22", -- (MBA-MBA)
		"Sol/480241 2015 HS26", -- (MBA-MBA)
		"Sol/480242 2015 HN27", -- (MBA-MBA)
		"Sol/480243 2015 HA29", -- (MBA-MBA)
		"Sol/480244 2015 HG30", -- (MBA-MBA)
		"Sol/480245 2015 HT33", -- (MBA-MBA)
		"Sol/480246 2015 HD35", -- (MBA-MBA)
		"Sol/480247 2015 HZ36", -- (MBA-MBA)
		"Sol/480248 2015 HB39", -- (MBA-MBA)
		"Sol/480249 2015 HL40", -- (MBA-MBA)
		"Sol/480250 2015 HT40", -- (MBA-MBA)
		"Sol/480251 2015 HA56", -- (MBA-MBA)
		"Sol/480252 2015 HS56", -- (MBA-MBA)
		"Sol/480253 2015 HW57", -- (MBA-MBA)
		"Sol/480254 2015 HT60", -- (MBA-MBA)
		"Sol/480255 2015 HZ60", -- (MBA-MBA)
		"Sol/480256 2015 HB61", -- (MBA-MBA)
		"Sol/480257 2015 HP61", -- (MBA-MBA)
		"Sol/480258 2015 HL62", -- (MBA-MBA)
		"Sol/480259 2015 HW62", -- (MBA-MBA)
		"Sol/480260 2015 HR64", -- (MBA-MBA)
		"Sol/480261 2015 HA71", -- (MBA-MBA)
		"Sol/480262 2015 HR71", -- (MBA-MBA)
		"Sol/480263 2015 HE75", -- (MBA-MBA)
		"Sol/480264 2015 HB76", -- (MBA-MBA)
		"Sol/480265 2015 HP78", -- (MBA-MBA)
		"Sol/480266 2015 HQ78", -- (MBA-MBA)
		"Sol/480267 2015 HY78", -- (MBA-MBA)
		"Sol/480268 2015 HP81", -- (MBA-MBA)
		"Sol/480269 2015 HZ81", -- (MBA-MBA)
		"Sol/480270 2015 HS82", -- (MBA-MBA)
		"Sol/480271 2015 HF83", -- (MBA-MBA)
		"Sol/480272 2015 HH87", -- (MBA-MBA)
		"Sol/480273 2015 HD88", -- (MBA-MBA)
		"Sol/480274 2015 HZ88", -- (MBA-MBA)
		"Sol/480275 2015 HJ89", -- (MBA-MBA)
		"Sol/480276 2015 HM90", -- (MBA-MBA)
		"Sol/480277 2015 HT92", -- (MBA-MBA)
		"Sol/480278 2015 HT94", -- (MBA-MBA)
		"Sol/480279 2015 HJ99", -- (MBA-MBA)
		"Sol/480280 2015 HL101", -- (MBA-MBA)
		"Sol/480281 2015 HW108", -- (MBA-MBA)
		"Sol/480282 2015 HL110", -- (MBA-MBA)
		"Sol/480283 2015 HC114", -- (MBA-MBA)
		"Sol/480284 2015 HN125", -- (MBA-MBA)
		"Sol/480285 2015 HR128", -- (MBA-MBA)
		"Sol/480286 2015 HV139", -- (MBA-MBA)
		"Sol/480287 2015 HH140", -- (MBA-MBA)
		"Sol/480288 2015 HK145", -- (MBA-MBA)
		"Sol/480289 2015 HP145", -- (MBA-MBA)
		"Sol/480290 2015 HS147", -- (MBA-MBA)
		"Sol/480291 2015 HZ148", -- (MBA-MBA)
		"Sol/480292 2015 HW149", -- (MBA-MBA)
		"Sol/480293 2015 HL150", -- (MBA-MBA)
		"Sol/480294 2015 HR150", -- (MBA-MBA)
		"Sol/480295 2015 HA152", -- (MBA-MBA)
		"Sol/480297 2015 HB155", -- (MBA-MBA)
		"Sol/480298 2015 HF156", -- (MBA-MBA)
		"Sol/480299 2015 HR164", -- (MBA-MBA)
		"Sol/480300 2015 HJ166", -- (MBA-MBA)
		"Sol/480301 2015 HM166", -- (MBA-MBA)
		"Sol/480302 2015 HQ168", -- (MBA-MBA)
		"Sol/480303 2015 HW169", -- (MBA-MBA)
		"Sol/480304 2015 HA170", -- (MBA-MBA)
		"Sol/480305 2015 HB170", -- (MBA-MBA)
		"Sol/480306 2015 HL172", -- (MBA-MBA)
		"Sol/480307 2015 HN172", -- (MBA-MBA)
		"Sol/480308 2015 HO173", -- (MBA-MBA)
		"Sol/480309 2015 HT173", -- (MBA-MBA)
		"Sol/480310 2015 HV173", -- (MBA-MBA)
		"Sol/480311 2015 HQ174", -- (MBA-MBA)
		"Sol/480312 2015 HR174", -- (MBA-MBA)
		"Sol/480313 2015 HV174", -- (MBA-MBA)
		"Sol/480314 2015 HJ175", -- (MBA-MBA)
		"Sol/480315 2015 HN175", -- (MBA-MBA)
		"Sol/480316 2015 HY175", -- (MBA-MBA)
		"Sol/480317 2015 HG176", -- (MBA-MBA)
		"Sol/480318 2015 HL176", -- (MBA-MBA)
		"Sol/480319 2015 HT177", -- (MBA-MBA)
		"Sol/480320 2015 HP178", -- (MBA-MBA)
		"Sol/480321 2015 HR178", -- (MBA-MBA)
		"Sol/480322 2015 HC179", -- (MBA-MBA)
		"Sol/480323 2015 HJ179", -- (MBA-MBA)
		"Sol/480324 2015 HU179", -- (MBA-MBA)
		"Sol/480325 2015 HA180", -- (MBA-MBA)
		"Sol/480326 2015 HC180", -- (MBA-MBA)
		"Sol/480327 2015 HD180", -- (MBA-MBA)
		"Sol/480328 2015 HV180", -- (MBA-MBA)
		"Sol/480329 2015 HM181", -- (MBA-MBA)
		"Sol/480330 2015 HW181", -- (MBA-MBA)
		"Sol/480331 2015 JB", -- (MBA-MBA)
		"Sol/480332 2015 JL3", -- (MBA-MBA)
		"Sol/480333 2015 JZ3", -- (MBA-MBA)
		"Sol/480334 2015 JH6", -- (MBA-MBA)
		"Sol/480335 2015 JC10", -- (MBA-MBA)
		"Sol/480336 2015 KU", -- (MBA-MBA)
		"Sol/480337 2015 KA3", -- (MBA-MBA)
		"Sol/480338 2015 KN6", -- (MBA-MBA)
		"Sol/480339 2015 KH7", -- (MBA-MBA)
		"Sol/480340 2015 KV7", -- (MBA-MBA)
		"Sol/480341 2015 KX7", -- (MBA-MBA)
		"Sol/480342 2015 KE8", -- (MBA-MBA)
		"Sol/480343 2015 KM8", -- (MBA-MBA)
		"Sol/480344 2015 KV8", -- (MBA-MBA)
		"Sol/480345 2015 KA10", -- (MBA-MBA)
		"Sol/480346 2015 KP10", -- (MBA-MBA)
		"Sol/480347 2015 KE11", -- (MBA-MBA)
		"Sol/480348 2015 KG12", -- (MBA-MBA)
		"Sol/480350 2015 KU13", -- (MBA-MBA)
		"Sol/480351 2015 KJ14", -- (MBA-MBA)
		"Sol/480352 2015 KA15", -- (MBA-MBA)
		"Sol/480353 2015 KD18", -- (MBA-MBA)
		"Sol/480354 2015 KP19", -- (MBA-MBA)
		"Sol/480355 2015 KR19", -- (MBA-MBA)
		"Sol/480356 2015 KS20", -- (MBA-MBA)
		"Sol/480357 2015 KM21", -- (MBA-MBA)
		"Sol/480358 2015 KE22", -- (MBA-MBA)
		"Sol/480359 2015 KS22", -- (MBA-MBA)
		"Sol/480360 2015 KH23", -- (MBA-MBA)
		"Sol/480361 2015 KL23", -- (MBA-MBA)
		"Sol/480362 2015 KR24", -- (MBA-MBA)
		"Sol/480363 2015 KR25", -- (MBA-MBA)
		"Sol/480364 2015 KF27", -- (MBA-MBA)
		"Sol/480365 2015 KZ27", -- (MBA-MBA)
		"Sol/480366 2015 KK29", -- (MBA-MBA)
		"Sol/480367 2015 KR30", -- (MBA-MBA)
		"Sol/480368 2015 KN31", -- (MBA-MBA)
		"Sol/480369 2015 KD32", -- (MBA-MBA)
		"Sol/480370 2015 KT33", -- (MBA-MBA)
		"Sol/480371 2015 KC34", -- (MBA-MBA)
		"Sol/480372 2015 KA36", -- (MBA-MBA)
		"Sol/480373 2015 KC36", -- (MBA-MBA)
		"Sol/480374 2015 KL36", -- (MBA-MBA)
		"Sol/480375 2015 KL37", -- (MBA-MBA)
		"Sol/480376 2015 KW37", -- (MBA-MBA)
		"Sol/480377 2015 KR38", -- (MBA-MBA)
		"Sol/480378 2015 KV38", -- (MBA-MBA)
		"Sol/480379 2015 KJ39", -- (MBA-MBA)
		"Sol/480380 2015 KP40", -- (MBA-MBA)
		"Sol/480381 2015 KA41", -- (MBA-MBA)
		"Sol/480382 2015 KJ44", -- (MBA-MBA)
		"Sol/480383 2015 KC45", -- (MBA-MBA)
		"Sol/480384 2015 KD45", -- (MBA-MBA)
		"Sol/480385 2015 KK46", -- (MBA-MBA)
		"Sol/480386 2015 KC47", -- (MBA-MBA)
		"Sol/480387 2015 KS48", -- (MBA-MBA)
		"Sol/480388 2015 KM49", -- (MBA-MBA)
		"Sol/480389 2015 KW49", -- (MBA-MBA)
		"Sol/480390 2015 KO50", -- (MBA-MBA)
		"Sol/480392 2015 KS51", -- (MBA-MBA)
		"Sol/480393 2015 KW51", -- (MBA-MBA)
		"Sol/480394 2015 KX51", -- (MBA-MBA)
		"Sol/480395 2015 KL54", -- (MBA-MBA)
		"Sol/480396 2015 KQ54", -- (MBA-MBA)
		"Sol/480397 2015 KT58", -- (MBA-MBA)
		"Sol/480398 2015 KG59", -- (MBA-MBA)
		"Sol/480399 2015 KA60", -- (MBA-MBA)
		"Sol/480400 2015 KC67", -- (MBA-MBA)
		"Sol/480401 2015 KM67", -- (MBA-MBA)
		"Sol/480402 2015 KC69", -- (MBA-MBA)
		"Sol/480403 2015 KU71", -- (MBA-MBA)
		"Sol/480404 2015 KK77", -- (MBA-MBA)
		"Sol/480405 2015 KN77", -- (MBA-MBA)
		"Sol/480406 2015 KZ80", -- (MBA-MBA)
		"Sol/480407 2015 KL81", -- (MBA-MBA)
		"Sol/480408 2015 KQ82", -- (MBA-MBA)
		"Sol/480409 2015 KR83", -- (MBA-MBA)
		"Sol/480410 2015 KK90", -- (MBA-MBA)
		"Sol/480411 2015 KN91", -- (MBA-MBA)
		"Sol/480412 2015 KT92", -- (MBA-MBA)
		"Sol/480413 2015 KS94", -- (MBA-MBA)
		"Sol/480414 2015 KY94", -- (MBA-MBA)
		"Sol/480415 2015 KB95", -- (MBA-MBA)
		"Sol/480416 2015 KW97", -- (MBA-MBA)
		"Sol/480417 2015 KZ98", -- (MBA-MBA)
		"Sol/480418 2015 KN99", -- (MBA-MBA)
		"Sol/480419 2015 KB107", -- (MBA-MBA)
		"Sol/480420 2015 KX111", -- (MBA-MBA)
		"Sol/480421 2015 KD112", -- (MBA-MBA)
		"Sol/480422 2015 KY112", -- (MBA-MBA)
		"Sol/480423 2015 KZ113", -- (MBA-MBA)
		"Sol/480424 2015 KK114", -- (MBA-MBA)
		"Sol/480425 2015 KL117", -- (MBA-MBA)
		"Sol/480426 2015 KC122", -- (MBA-MBA)
		"Sol/480427 2015 KR122", -- (MBA-MBA)
		"Sol/480428 2015 KZ122", -- (MBA-MBA)
		"Sol/480429 2015 KE123", -- (MBA-MBA)
		"Sol/480430 2015 KD125", -- (MBA-MBA)
		"Sol/480431 2015 KD126", -- (MBA-MBA)
		"Sol/480432 2015 KC128", -- (MBA-MBA)
		"Sol/480433 2015 KS128", -- (MBA-MBA)
		"Sol/480434 2015 KU128", -- (MBA-MBA)
		"Sol/480435 2015 KU129", -- (MBA-MBA)
		"Sol/480436 2015 KZ131", -- (MBA-MBA)
		"Sol/480437 2015 KA132", -- (MBA-MBA)
		"Sol/480438 2015 KH132", -- (MBA-MBA)
		"Sol/480439 2015 KC134", -- (MBA-MBA)
		"Sol/480440 2015 KY134", -- (MBA-MBA)
		"Sol/480441 2015 KR136", -- (MBA-MBA)
		"Sol/480442 2015 KE138", -- (MBA-MBA)
		"Sol/480443 2015 KC141", -- (MBA-MBA)
		"Sol/480444 2015 KA142", -- (MBA-MBA)
		"Sol/480445 2015 KF143", -- (MBA-MBA)
		"Sol/480446 2015 KK144", -- (MBA-MBA)
		"Sol/480447 2015 KY144", -- (MBA-MBA)
		"Sol/480448 2015 KY146", -- (MBA-MBA)
		"Sol/480449 2015 KV149", -- (MBA-MBA)
		"Sol/480451 2015 KR158", -- (MBA-MBA)
		"Sol/480452 2015 KZ158", -- (MBA-MBA)
		"Sol/480453 2015 KT159", -- (MBA-MBA)
		"Sol/480454 2015 KX159", -- (MBA-MBA)
		"Sol/480455 2015 KZ159", -- (MBA-MBA)
		"Sol/480456 2015 LS", -- (MBA-MBA)
		"Sol/480457 2015 LB1", -- (MBA-MBA)
		"Sol/480458 2015 LJ1", -- (MBA-MBA)
		"Sol/480459 2015 LP2", -- (MBA-MBA)
		"Sol/480460 2015 LN3", -- (MBA-MBA)
		"Sol/480461 2015 LP3", -- (MBA-MBA)
		"Sol/480462 2015 LA4", -- (MBA-MBA)
		"Sol/480463 2015 LA5", -- (MBA-MBA)
		"Sol/480464 2015 LR7", -- (MBA-MBA)
		"Sol/480465 2015 LS7", -- (MBA-MBA)
		"Sol/480466 2015 LC8", -- (MBA-MBA)
		"Sol/480467 2015 LE8", -- (MBA-MBA)
		"Sol/480468 2015 LO8", -- (MBA-MBA)
		"Sol/480469 2015 LX8", -- (MBA-MBA)
		"Sol/480470 2015 LO9", -- (MBA-MBA)
		"Sol/480471 2015 LC10", -- (MBA-MBA)
		"Sol/480472 2015 LO10", -- (MBA-MBA)
		"Sol/480473 2015 LK11", -- (MBA-MBA)
		"Sol/480474 2015 LP14", -- (MBA-MBA)
		"Sol/480475 2015 LQ14", -- (MBA-MBA)
		"Sol/480476 2015 LZ21", -- (MBA-MBA)
		"Sol/480477 2015 LB22", -- (MBA-MBA)
		"Sol/480478 2015 LG22", -- (MBA-MBA)
		"Sol/480479 2015 LM22", -- (MBA-MBA)
		"Sol/480480 2015 LN22", -- (MBA-MBA)
		"Sol/480482 2015 LD24", -- (MBA-MBA)
		"Sol/480483 2015 LS25", -- (MBA-MBA)
		"Sol/480484 2015 LY26", -- (MBA-MBA)
		"Sol/480485 2015 LC27", -- (MBA-MBA)
		"Sol/480486 2015 LT28", -- (MBA-MBA)
		"Sol/480487 2015 LU28", -- (MBA-MBA)
		"Sol/480488 2015 LD30", -- (MBA-MBA)
		"Sol/480489 2015 LH30", -- (MBA-MBA)
		"Sol/480490 2015 LB31", -- (MBA-MBA)
		"Sol/480491 2015 LG31", -- (MBA-MBA)
		"Sol/480492 2015 LO31", -- (MBA-MBA)
		"Sol/480493 2015 LR31", -- (MBA-MBA)
		"Sol/480494 2015 LY31", -- (MBA-MBA)
		"Sol/480495 2015 LS32", -- (MBA-MBA)
		"Sol/480496 2015 LB33", -- (MBA-MBA)
		"Sol/480497 2015 LV33", -- (MBA-MBA)
		"Sol/480498 2015 LR34", -- (MBA-MBA)
		"Sol/480499 2015 LQ35", -- (MBA-MBA)
		"Sol/480500 2015 LZ35", -- (MBA-MBA)
		"Sol/480501 2015 LO36", -- (MBA-MBA)
		"Sol/480502 2015 LU36", -- (MBA-MBA)
		"Sol/480503 2015 LK38", -- (MBA-MBA)
		"Sol/480504 2015 LN38", -- (MBA-MBA)
		"Sol/480505 2015 MM", -- (MBA-MBA)
		"Sol/480506 2015 MN", -- (MBA-MBA)
		"Sol/480507 2015 MR", -- (MBA-MBA)
		"Sol/480508 2015 MT", -- (MBA-MBA)
		"Sol/480509 2015 MY", -- (MBA-MBA)
		"Sol/480510 2015 MV1", -- (MBA-MBA)
		"Sol/480511 2015 MQ2", -- (MBA-MBA)
		"Sol/480512 2015 ML5", -- (MBA-MBA)
		"Sol/480513 2015 MS5", -- (MBA-MBA)
		"Sol/480514 2015 ME6", -- (MBA-MBA)
		"Sol/480515 2015 MJ6", -- (MBA-MBA)
		"Sol/480516 2015 MK6", -- (MBA-MBA)
		"Sol/480517 2015 MP6", -- (MBA-MBA)
		"Sol/480518 2015 MJ7", -- (MBA-MBA)
		"Sol/480519 2015 MZ7", -- (MBA-MBA)
		"Sol/480520 2015 MP8", -- (MBA-MBA)
		"Sol/480521 2015 MC9", -- (MBA-MBA)
		"Sol/480522 2015 MN9", -- (MBA-MBA)
		"Sol/480523 2015 MS9", -- (MBA-MBA)
		"Sol/480524 2015 MV9", -- (MBA-MBA)
		"Sol/480525 2015 MJ10", -- (MBA-MBA)
		"Sol/480526 2015 MD11", -- (MBA-MBA)
		"Sol/480528 2015 MM13", -- (MBA-MBA)
		"Sol/480529 2015 MN13", -- (MBA-MBA)
		"Sol/480530 2015 MT14", -- (MBA-MBA)
		"Sol/480531 2015 MV19", -- (MBA-MBA)
		"Sol/480532 2015 MP20", -- (MBA-MBA)
		"Sol/480533 2015 MW20", -- (MBA-MBA)
		"Sol/480534 2015 MQ25", -- (MBA-MBA)
		"Sol/480535 2015 MK27", -- (MBA-MBA)
		"Sol/480536 2015 MQ35", -- (MBA-MBA)
		"Sol/480537 2015 MK40", -- (MBA-MBA)
		"Sol/480538 2015 MH43", -- (MBA-MBA)
		"Sol/480539 2015 MV44", -- (MBA-MBA)
		"Sol/480540 2015 MH45", -- (MBA-MBA)
		"Sol/480541 2015 MS45", -- (MBA-MBA)
		"Sol/480542 2015 MU46", -- (MBA-MBA)
		"Sol/480543 2015 MW49", -- (MBA-MBA)
		"Sol/480544 2015 MG50", -- (MBA-MBA)
		"Sol/480545 2015 MJ52", -- (MBA-MBA)
		"Sol/480546 2015 MR55", -- (MBA-MBA)
		"Sol/480547 2015 MY55", -- (MBA-MBA)
		"Sol/480548 2015 MF56", -- (MBA-MBA)
		"Sol/480549 2015 MH56", -- (MBA-MBA)
		"Sol/480550 2015 MV56", -- (MBA-MBA)
		"Sol/480551 2015 MJ57", -- (MBA-MBA)
		"Sol/480552 2015 MM57", -- (MBA-MBA)
		"Sol/480553 2015 MD58", -- (MBA-MBA)
		"Sol/480554 2015 MK59", -- (MBA-MBA)
		"Sol/480555 2015 MP60", -- (MBA-MBA)
		"Sol/480556 2015 MZ62", -- (MBA-MBA)
		"Sol/480557 2015 MD63", -- (MBA-MBA)
		"Sol/480558 2015 MM63", -- (MBA-MBA)
		"Sol/480559 2015 MS65", -- (MBA-MBA)
		"Sol/480560 2015 MB66", -- (MBA-MBA)
		"Sol/480561 2015 MH67", -- (MBA-MBA)
		"Sol/480562 2015 MJ68", -- (MBA-MBA)
		"Sol/480563 2015 ME69", -- (MBA-MBA)
		"Sol/480564 2015 MH69", -- (MBA-MBA)
		"Sol/480565 2015 MK69", -- (MBA-MBA)
		"Sol/480566 2015 MQ69", -- (MBA-MBA)
		"Sol/480567 2015 MT69", -- (MBA-MBA)
		"Sol/480568 2015 MV69", -- (MBA-MBA)
		"Sol/480569 2015 MD70", -- (MBA-MBA)
		"Sol/480571 2015 MD71", -- (MBA-MBA)
		"Sol/480572 2015 MO72", -- (MBA-MBA)
		"Sol/480573 2015 MO74", -- (MBA-MBA)
		"Sol/480574 2015 MM75", -- (MBA-MBA)
		"Sol/480575 2015 MB76", -- (MBA-MBA)
		"Sol/480576 2015 MM76", -- (MBA-MBA)
		"Sol/480577 2015 MY77", -- (MBA-MBA)
		"Sol/480578 2015 ME79", -- (MBA-MBA)
		"Sol/480579 2015 ML79", -- (MBA-MBA)
		"Sol/480580 2015 MP79", -- (MBA-MBA)
		"Sol/480581 2015 MH80", -- (MBA-MBA)
		"Sol/480582 2015 MU80", -- (MBA-MBA)
		"Sol/480583 2015 MB81", -- (MBA-MBA)
		"Sol/480584 2015 MP81", -- (MBA-MBA)
		"Sol/480585 2015 MT81", -- (MBA-MBA)
		"Sol/480586 2015 MV81", -- (MBA-MBA)
		"Sol/480587 2015 MF82", -- (MBA-MBA)
		"Sol/480588 2015 MK82", -- (MBA-MBA)
		"Sol/480589 2015 MS82", -- (MBA-MBA)
		"Sol/480590 2015 MB84", -- (MBA-MBA)
		"Sol/480591 2015 MF84", -- (MBA-MBA)
		"Sol/480592 2015 MJ85", -- (MBA-MBA)
		"Sol/480593 2015 MZ85", -- (MBA-MBA)
		"Sol/480594 2015 MG86", -- (MBA-MBA)
		"Sol/480595 2015 MK86", -- (MBA-MBA)
		"Sol/480596 2015 MD87", -- (MBA-MBA)
		"Sol/480597 2015 MS87", -- (MBA-MBA)
		"Sol/480598 2015 MQ91", -- (MBA-MBA)
		"Sol/480599 2015 MX92", -- (MBA-MBA)
		"Sol/480601 2015 MR93", -- (MBA-MBA)
		"Sol/480602 2015 MY93", -- (MBA-MBA)
		"Sol/480603 2015 MH97", -- (MBA-MBA)
		"Sol/480604 2015 MB98", -- (MBA-MBA)
		"Sol/480605 2015 MK103", -- (MBA-MBA)
		"Sol/480606 2015 MT103", -- (MBA-MBA)
		"Sol/480607 2015 MB104", -- (MBA-MBA)
		"Sol/480608 2015 MG104", -- (MBA-MBA)
		"Sol/480609 2015 MP104", -- (MBA-MBA)
		"Sol/480610 2015 MB106", -- (MBA-MBA)
		"Sol/480611 2015 MF107", -- (MBA-MBA)
		"Sol/480613 2015 MX108", -- (MBA-MBA)
		"Sol/480614 2015 MD110", -- (MBA-MBA)
		"Sol/480616 2015 MP112", -- (MBA-MBA)
		"Sol/480617 2015 MU112", -- (MBA-MBA)
		"Sol/480618 2015 MV112", -- (MBA-MBA)
		"Sol/480619 2015 MC113", -- (MBA-MBA)
		"Sol/480620 2015 MO115", -- (MBA-MBA)
		"Sol/480621 2015 MF123", -- (MBA-MBA)
		"Sol/480622 2015 MA127", -- (MBA-MBA)
		"Sol/480623 2015 MH127", -- (MBA-MBA)
		"Sol/480624 2015 ML128", -- (MBA-MBA)
		"Sol/480625 2015 MA130", -- (MBA-MBA)
		"Sol/480626 2015 NX1", -- (MBA-MBA)
		"Sol/480627 2015 NX3", -- (MBA-MBA)
		"Sol/480628 2015 NR4", -- (MBA-MBA)
		"Sol/480629 2015 NZ5", -- (MBA-MBA)
		"Sol/480630 2015 NG7", -- (MBA-MBA)
		"Sol/480631 2015 NL7", -- (MBA-MBA)
		"Sol/480632 2015 NS7", -- (MBA-MBA)
		"Sol/480633 2015 NT7", -- (MBA-MBA)
		"Sol/480634 2015 NZ7", -- (MBA-MBA)
		"Sol/480635 2015 NC8", -- (MBA-MBA)
		"Sol/480636 2015 NA9", -- (MBA-MBA)
		"Sol/480637 2015 NG9", -- (MBA-MBA)
		"Sol/480638 2015 NQ9", -- (MBA-MBA)
		"Sol/480639 2015 NW11", -- (MBA-MBA)
		"Sol/480640 2015 NR12", -- (MBA-MBA)
		"Sol/480641 2015 NJ14", -- (MBA-MBA)
		"Sol/480642 2015 NT14", -- (MBA-MBA)
		"Sol/480643 2015 NQ16", -- (MBA-MBA)
		"Sol/480645 2015 NP20", -- (MBA-MBA)
		"Sol/480646 2015 NM21", -- (MBA-MBA)
		"Sol/480647 2015 NU21", -- (MBA-MBA)
		"Sol/480648 2015 NG23", -- (MBA-MBA)
		"Sol/480649 2015 OG1", -- (MBA-MBA)
		"Sol/480650 2015 OB7", -- (MBA-MBA)
		"Sol/480651 2015 OK10", -- (MBA-MBA)
		"Sol/480652 2015 OY11", -- (MBA-MBA)
		"Sol/480653 2015 OX12", -- (MBA-MBA)
		"Sol/480654 2015 OG13", -- (MBA-MBA)
		"Sol/480655 2015 OZ14", -- (MBA-MBA)
		"Sol/480656 2015 OP15", -- (MBA-MBA)
		"Sol/480657 2015 OE17", -- (MBA-MBA)
		"Sol/480658 2015 OC24", -- (MBA-MBA)
		"Sol/480659 2015 OW34", -- (MBA-MBA)
		"Sol/480660 2015 OV35", -- (MBA-MBA)
		"Sol/480661 2015 OL37", -- (MBA-MBA)
		"Sol/480663 2015 OW43", -- (MBA-MBA)
		"Sol/480664 2015 OC45", -- (MBA-MBA)
		"Sol/480665 2015 OS46", -- (MBA-MBA)
		"Sol/480666 2015 OQ51", -- (MBA-MBA)
		"Sol/480667 2015 OU66", -- (MBA-MBA)
		"Sol/480668 2015 ON68", -- (MBA-MBA)
		"Sol/480669 2015 OG71", -- (MBA-MBA)
		"Sol/480670 2015 OL71", -- (MBA-MBA)
		"Sol/480671 2015 OB73", -- (MBA-MBA)
		"Sol/480672 2015 OC73", -- (MBA-MBA)
		"Sol/480673 2015 OQ73", -- (MBA-MBA)
		"Sol/480674 2015 PN1", -- (MBA-MBA)
		"Sol/480675 2015 PC3", -- (MBA-MBA)
		"Sol/480676 2015 PJ5", -- (MBA-MBA)
		"Sol/480677 2015 PZ12", -- (MBA-MBA)
		"Sol/480678 2015 PT25", -- (MBA-MBA)
		"Sol/480679 2015 PB35", -- (MBA-MBA)
		"Sol/480684 2015 PE45", -- (MBA-MBA)
		"Sol/480685 2015 PV45", -- (MBA-MBA)
		"Sol/480686 2015 PA49", -- (MBA-MBA)
		"Sol/480687 2015 PB49", -- (MBA-MBA)
		"Sol/480688 2015 PR51", -- (MBA-MBA)
		"Sol/480689 2015 PJ87", -- (MBA-MBA)
		"Sol/480690 2015 PP93", -- (MBA-MBA)
		"Sol/480691 2015 PP94", -- (MBA-MBA)
		"Sol/480692 2015 PB96", -- (MBA-MBA)
		"Sol/480693 2015 PK101", -- (MBA-MBA)
		"Sol/480694 2015 PK110", -- (MBA-MBA)
		"Sol/480695 2015 PZ116", -- (MBA-MBA)
		"Sol/480696 2015 PS120", -- (MBA-MBA)
		"Sol/480697 2015 PY125", -- (MBA-MBA)
		"Sol/480698 2015 PP127", -- (MBA-MBA)
		"Sol/480699 2015 PH128", -- (MBA-MBA)
		"Sol/480700 2015 PW131", -- (MBA-MBA)
		"Sol/480701 2015 PT161", -- (MBA-MBA)
		"Sol/480703 2015 PE212", -- (MBA-MBA)
		"Sol/480704 2015 PL258", -- (MBA-MBA)
		"Sol/480705 2015 PY264", -- (MBA-MBA)
		"Sol/480706 2015 PX284", -- (MBA-MBA)
		"Sol/480707 2015 PO288", -- (MBA-MBA)
		"Sol/480708 2015 PX302", -- (MBA-MBA)
		"Sol/480709 2015 PC307", -- (MBA-MBA)
		"Sol/480710 2015 RL8", -- (MBA-MBA)
		"Sol/480711 2015 RT12", -- (MBA-MBA)
		"Sol/480715 2015 SS11", -- (MBA-MBA)
		"Sol/480716 2015 TL1", -- (MBA-MBA)
		"Sol/480718 2015 TB296", -- (MBA-MBA)
		"Sol/480719 2015 TZ297", -- (MBA-MBA)
		"Sol/480720 2015 TJ314", -- (MBA-MBA)
		"Sol/480721 2015 TG348", -- (MBA-MBA)
		"Sol/480722 2015 UE26", -- (MBA-MBA)
		"Sol/480723 2015 UT26", -- (MBA-MBA)
		"Sol/480724 2015 UG33", -- (MBA-MBA)
		"Sol/480725 2015 VU114", -- (MBA-MBA)
		"Sol/480726 2015 VS125", -- (MBA-MBA)
		"Sol/480727 2016 JK18", -- (MBA-MBA)
		"Sol/480728 2016 JG34", -- (MBA-MBA)
		"Sol/480729 2016 MN1", -- (MBA-MBA)
		"Sol/480730 2016 NK1", -- (MBA-MBA)
		"Sol/480731 2016 NB2", -- (MBA-MBA)
		"Sol/480732 2016 NM3", -- (MBA-MBA)
		"Sol/480733 2016 NB4", -- (MBA-MBA)
		"Sol/480734 2016 NC4", -- (MBA-MBA)
		"Sol/480735 2016 NO5", -- (MBA-MBA)
		"Sol/480736 2016 NP5", -- (MBA-MBA)
		"Sol/480737 2016 NO8", -- (MBA-MBA)
		"Sol/480738 2016 NQ8", -- (MBA-MBA)
		"Sol/480739 2016 NZ9", -- (MBA-MBA)
		"Sol/480740 2016 NA10", -- (MBA-MBA)
		"Sol/480741 2016 NO10", -- (MBA-MBA)
		"Sol/480742 2016 NE12", -- (MBA-MBA)
		"Sol/480743 2016 NV14", -- (MBA-MBA)
		"Sol/480744 2016 NY16", -- (MBA-MBA)
		"Sol/480745 2016 NN21", -- (MBA-MBA)
		"Sol/480746 2016 NM23", -- (MBA-MBA)
		"Sol/480747 2016 NZ23", -- (MBA-MBA)
		"Sol/480748 2016 NQ26", -- (MBA-MBA)
		"Sol/480749 2016 NM29", -- (MBA-MBA)
		"Sol/480750 2016 NK30", -- (MBA-MBA)
		"Sol/480751 2016 NV37", -- (MBA-MBA)
		"Sol/480752 2016 NJ40", -- (MBA-MBA)
		"Sol/480753 2016 NS40", -- (MBA-MBA)
		"Sol/480754 2016 NV40", -- (MBA-MBA)
		"Sol/480755 2016 NY41", -- (MBA-MBA)
		"Sol/480756 2016 NQ43", -- (MBA-MBA)
		"Sol/480757 2016 NR43", -- (MBA-MBA)
		"Sol/480758 2016 NW43", -- (MBA-MBA)
		"Sol/480759 2016 NJ45", -- (MBA-MBA)
		"Sol/480760 2016 NU45", -- (MBA-MBA)
		"Sol/480761 2016 NF46", -- (MBA-MBA)
		"Sol/480762 2016 NH46", -- (MBA-MBA)
		"Sol/480763 2016 NQ47", -- (MBA-MBA)
		"Sol/480764 2016 NB52", -- (MBA-MBA)
		"Sol/480765 2016 NZ53", -- (MBA-MBA)
		"Sol/480766 2016 NF55", -- (MBA-MBA)
		"Sol/480767 2016 OG3", -- (MBA-MBA)
		"Sol/480768 2016 PX2", -- (MBA-MBA)
		"Sol/480769 2016 PS6", -- (MBA-MBA)
		"Sol/480770 2016 PX6", -- (MBA-MBA)
		"Sol/480771 2016 PF9", -- (MBA-MBA)
		"Sol/480772 2016 PR9", -- (MBA-MBA)
		"Sol/480773 2016 PR11", -- (MBA-MBA)
		"Sol/480774 2016 PF12", -- (MBA-MBA)
		"Sol/480775 2016 PG12", -- (MBA-MBA)
		"Sol/480776 2016 PA13", -- (MBA-MBA)
		"Sol/480777 2016 PL13", -- (MBA-MBA)
		"Sol/480778 2016 PC14", -- (MBA-MBA)
		"Sol/480779 2016 PO17", -- (MBA-MBA)
		"Sol/480780 2016 PR17", -- (MBA-MBA)
		"Sol/480781 2016 PY20", -- (MBA-MBA)
		"Sol/480782 2016 PS25", -- (MBA-MBA)
		"Sol/480783 2016 PX25", -- (MBA-MBA)
		"Sol/480784 2016 PK26", -- (MBA-MBA)
		"Sol/480785 2016 PW27", -- (MBA-MBA)
		"Sol/480786 2016 PF28", -- (MBA-MBA)
		"Sol/480787 2016 PU28", -- (MBA-MBA)
		"Sol/480788 2016 PH30", -- (MBA-MBA)
		"Sol/480789 2016 PJ30", -- (MBA-MBA)
		"Sol/480790 2016 PS35", -- (MBA-MBA)
		"Sol/480791 2016 PA37", -- (MBA-MBA)
		"Sol/480793 2016 PV45", -- (MBA-MBA)
		"Sol/480794 2016 PQ53", -- (MBA-MBA)
		"Sol/480795 2016 PP54", -- (MBA-MBA)
		"Sol/480796 2016 PT54", -- (MBA-MBA)
		"Sol/480797 2016 PK56", -- (MBA-MBA)
		"Sol/480798 2016 PS56", -- (MBA-MBA)
		"Sol/480799 2016 PN57", -- (MBA-MBA)
		"Sol/480800 2016 PE58", -- (MBA-MBA)
		"Sol/480801 2016 PX58", -- (MBA-MBA)
		"Sol/480802 2016 PV59", -- (MBA-MBA)
		"Sol/480803 2016 PJ62", -- (MBA-MBA)
		"Sol/480804 2016 PF65", -- (MBA-MBA)
		"Sol/480805 2687 P-L", -- (MBA-MBA)
		"Sol/480806 1083 T-1", -- (MBA-MBA)
		"Sol/480807 1994 SK7", -- (MBA-MBA)
		"Sol/480809 1995 SW5", -- (MBA-MBA)
		"Sol/480810 1995 TF3", -- (MBA-MBA)
		"Sol/480811 1995 UK81", -- (MBA-MBA)
		"Sol/480812 1995 WV23", -- (MBA-MBA)
		"Sol/480813 1995 WN24", -- (MBA-MBA)
		"Sol/480814 1995 XO4", -- (MBA-MBA)
		"Sol/480815 1996 AC10", -- (MBA-MBA)
		"Sol/480816 1997 ND", -- (MBA-MBA)
		"Sol/480825 1999 PL1", -- (MBA-MBA)
		"Sol/480826 1999 TJ77", -- (MBA-MBA)
		"Sol/480828 1999 TS191", -- (MBA-MBA)
		"Sol/480829 1999 TG218", -- (MBA-MBA)
		"Sol/480830 1999 TQ301", -- (MBA-MBA)
		"Sol/480831 1999 TC328", -- (MBA-MBA)
		"Sol/480832 1999 VF", -- (MBA-MBA)
		"Sol/480834 1999 VH41", -- (MBA-MBA)
		"Sol/480835 1999 VL88", -- (MBA-MBA)
		"Sol/480836 1999 VC116", -- (MBA-MBA)
		"Sol/480837 1999 VS123", -- (MBA-MBA)
		"Sol/480839 2000 AR149", -- (MBA-MBA)
		"Sol/480840 2000 AX224", -- (MBA-MBA)
		"Sol/480841 2000 BY18", -- (MBA-MBA)
		"Sol/480842 2000 CO13", -- (MBA-MBA)
		"Sol/480843 2000 KM40", -- (MBA-MBA)
		"Sol/480844 2000 PM6", -- (MBA-MBA)
		"Sol/480846 2000 SF83", -- (MBA-MBA)
		"Sol/480847 2000 SF247", -- (MBA-MBA)
		"Sol/480848 2000 SH247", -- (MBA-MBA)
		"Sol/480849 2000 SO306", -- (MBA-MBA)
		"Sol/480850 2000 TM11", -- (MBA-MBA)
		"Sol/480851 2000 WH71", -- (MBA-MBA)
		"Sol/480852 2000 WK192", -- (MBA-MBA)
		"Sol/480853 2000 YH8", -- (MBA-MBA)
		"Sol/480855 2001 GF3", -- (MBA-MBA)
		"Sol/480857 2001 OC79", -- (MBA-MBA)
		"Sol/480859 2001 QR118", -- (MBA-MBA)
		"Sol/480860 2001 QG166", -- (MBA-MBA)
		"Sol/480862 2001 RM145", -- (MBA-MBA)
		"Sol/480864 2001 SR35", -- (MBA-MBA)
		"Sol/480865 2001 SF136", -- (MBA-MBA)
		"Sol/480866 2001 SE185", -- (MBA-MBA)
		"Sol/480867 2001 SX213", -- (MBA-MBA)
		"Sol/480868 2001 SC229", -- (MBA-MBA)
		"Sol/480869 2001 SO232", -- (MBA-MBA)
		"Sol/480870 2001 SC235", -- (MBA-MBA)
		"Sol/480871 2001 SU245", -- (MBA-MBA)
		"Sol/480872 2001 SS273", -- (MBA-MBA)
		"Sol/480873 2001 SG343", -- (MBA-MBA)
		"Sol/480874 2001 TS192", -- (MBA-MBA)
		"Sol/480877 2001 VC134", -- (MBA-MBA)
		"Sol/480878 2001 WF42", -- (MBA-MBA)
		"Sol/480879 2001 WG64", -- (MBA-MBA)
		"Sol/480882 2001 XE134", -- (MBA-MBA)
		"Sol/480886 2002 CR67", -- (MBA-MBA)
		"Sol/480887 2002 CQ123", -- (MBA-MBA)
		"Sol/480888 2002 EH161", -- (MBA-MBA)
		"Sol/480889 2002 FM21", -- (MBA-MBA)
		"Sol/480890 2002 FB27", -- (MBA-MBA)
		"Sol/480892 2002 NR73", -- (MBA-MBA)
		"Sol/480895 2002 PW111", -- (MBA-MBA)
		"Sol/480896 2002 PW112", -- (MBA-MBA)
		"Sol/480898 2002 QP15", -- (MBA-MBA)
		"Sol/480899 2002 QG76", -- (MBA-MBA)
		"Sol/480900 2002 QA129", -- (MBA-MBA)
		"Sol/480901 2002 QX132", -- (MBA-MBA)
		"Sol/480902 2002 RV59", -- (MBA-MBA)
		"Sol/480903 2002 RF213", -- (MBA-MBA)
		"Sol/480905 2002 RS257", -- (MBA-MBA)
		"Sol/480906 2002 SD29", -- (MBA-MBA)
		"Sol/480907 2002 SB65", -- (MBA-MBA)
		"Sol/480908 2002 TB31", -- (MBA-MBA)
		"Sol/480909 2002 TB64", -- (MBA-MBA)
		"Sol/480910 2002 TT182", -- (MBA-MBA)
		"Sol/480911 2002 TN186", -- (MBA-MBA)
		"Sol/480912 2002 TV221", -- (MBA-MBA)
		"Sol/480913 2002 TF306", -- (MBA-MBA)
		"Sol/480914 2002 UA63", -- (MBA-MBA)
		"Sol/480915 2002 VT7", -- (MBA-MBA)
		"Sol/480916 2002 VD59", -- (MBA-MBA)
		"Sol/480917 2002 VU98", -- (MBA-MBA)
		"Sol/480919 2002 WA", -- (MBA-MBA)
		"Sol/480920 2002 WE26", -- (MBA-MBA)
		"Sol/480921 2002 XL31", -- (MBA-MBA)
		"Sol/480923 2002 XH49", -- (MBA-MBA)
		"Sol/480925 2002 XT60", -- (MBA-MBA)
		"Sol/480926 2002 XE120", -- (MBA-MBA)
		"Sol/480928 2003 AT55", -- (MBA-MBA)
		"Sol/480929 2003 BM24", -- (MBA-MBA)
		"Sol/480930 2003 BD87", -- (MBA-MBA)
		"Sol/480931 2003 GY55", -- (MBA-MBA)
		"Sol/480932 2003 HE33", -- (MBA-MBA)
		"Sol/480933 2003 JO2", -- (MBA-MBA)
		"Sol/480935 2003 OO20", -- (MBA-MBA)
		"Sol/480937 2003 QY35", -- (MBA-MBA)
		"Sol/480938 2003 QO80", -- (MBA-MBA)
		"Sol/480939 2003 RB21", -- (MBA-MBA)
		"Sol/480940 2003 SP102", -- (MBA-MBA)
		"Sol/480941 2003 SO103", -- (MBA-MBA)
		"Sol/480942 2003 SO122", -- (MBA-MBA)
		"Sol/480943 2003 SP163", -- (MBA-MBA)
		"Sol/480944 2003 SX199", -- (MBA-MBA)
		"Sol/480945 2003 SD217", -- (MBA-MBA)
		"Sol/480946 2003 SR237", -- (MBA-MBA)
		"Sol/480947 2003 SG278", -- (MBA-MBA)
		"Sol/480948 2003 SD292", -- (MBA-MBA)
		"Sol/480949 2003 SY294", -- (MBA-MBA)
		"Sol/480950 2003 SU322", -- (MBA-MBA)
		"Sol/480951 2003 SE324", -- (MBA-MBA)
		"Sol/480952 2003 SN324", -- (MBA-MBA)
		"Sol/480953 2003 SA337", -- (MBA-MBA)
		"Sol/480954 2003 SL341", -- (MBA-MBA)
		"Sol/480955 2003 SR350", -- (MBA-MBA)
		"Sol/480956 2003 SD417", -- (MBA-MBA)
		"Sol/480957 2003 TY44", -- (MBA-MBA)
		"Sol/480958 2003 TM48", -- (MBA-MBA)
		"Sol/480959 2003 UZ3", -- (MBA-MBA)
		"Sol/480961 2003 US32", -- (MBA-MBA)
		"Sol/480963 2003 UH90", -- (MBA-MBA)
		"Sol/480964 2003 UH146", -- (MBA-MBA)
		"Sol/480965 2003 UV159", -- (MBA-MBA)
		"Sol/480966 2003 UP206", -- (MBA-MBA)
		"Sol/480967 2003 UB207", -- (MBA-MBA)
		"Sol/480968 2003 UB256", -- (MBA-MBA)
		"Sol/480969 2003 UQ299", -- (MBA-MBA)
		"Sol/480970 2003 UD308", -- (MBA-MBA)
		"Sol/480971 2003 UN317", -- (MBA-MBA)
		"Sol/480972 2003 UW344", -- (MBA-MBA)
		"Sol/480973 2003 UH366", -- (MBA-MBA)
		"Sol/480974 2003 WZ2", -- (MBA-MBA)
		"Sol/480976 2003 WX63", -- (MBA-MBA)
		"Sol/480977 2003 WN105", -- (MBA-MBA)
		"Sol/480978 2003 WR149", -- (MBA-MBA)
		"Sol/480979 2003 WC154", -- (MBA-MBA)
		"Sol/480980 2003 WR154", -- (MBA-MBA)
		"Sol/480981 2003 XY8", -- (MBA-MBA)
		"Sol/480983 2003 YL26", -- (MBA-MBA)
		"Sol/480985 2003 YY80", -- (MBA-MBA)
		"Sol/480988 2004 BX52", -- (MBA-MBA)
		"Sol/480991 2004 BB138", -- (MBA-MBA)
		"Sol/480992 2004 BD144", -- (MBA-MBA)
		"Sol/480993 2004 CC1", -- (MBA-MBA)
		"Sol/480994 2004 CQ27", -- (MBA-MBA)
		"Sol/480995 2004 CW127", -- (MBA-MBA)
		"Sol/480996 2004 DU14", -- (MBA-MBA)
		"Sol/480998 2004 DE46", -- (MBA-MBA)
		"Sol/480999 2004 EL70", -- (MBA-MBA)
		"Sol/481000 2004 FL89", -- (MBA-MBA)
		"Sol/481002 2004 GR25", -- (MBA-MBA)
		"Sol/481003 2004 HV24", -- (MBA-MBA)
		"Sol/481004 2004 JU30", -- (MBA-MBA)
		"Sol/481005 2004 PX82", -- (MBA-MBA)
		"Sol/481006 2004 RV7", -- (MBA-MBA)
		"Sol/481007 2004 RS86", -- (MBA-MBA)
		"Sol/481008 2004 RS99", -- (MBA-MBA)
		"Sol/481009 2004 RQ123", -- (MBA-MBA)
		"Sol/481010 2004 RU149", -- (MBA-MBA)
		"Sol/481011 2004 RS151", -- (MBA-MBA)
		"Sol/481012 2004 RW161", -- (MBA-MBA)
		"Sol/481013 2004 RB206", -- (MBA-MBA)
		"Sol/481014 2004 RG208", -- (MBA-MBA)
		"Sol/481016 2004 RE260", -- (MBA-MBA)
		"Sol/481017 2004 TF35", -- (MBA-MBA)
		"Sol/481019 2004 TO85", -- (MBA-MBA)
		"Sol/481020 2004 TZ105", -- (MBA-MBA)
		"Sol/481021 2004 TH168", -- (MBA-MBA)
		"Sol/481022 2004 TL287", -- (MBA-MBA)
		"Sol/481023 2004 TJ370", -- (MBA-MBA)
		"Sol/481026 2004 VL56", -- (MBA-MBA)
		"Sol/481028 2004 XB73", -- (MBA-MBA)
		"Sol/481029 2004 XB76", -- (MBA-MBA)
		"Sol/481030 2004 YE12", -- (MBA-MBA)
		"Sol/481033 2005 AM29", -- (MBA-MBA)
		"Sol/481034 2005 AP73", -- (MBA-MBA)
		"Sol/481035 2005 AM76", -- (MBA-MBA)
		"Sol/481036 2005 BO35", -- (MBA-MBA)
		"Sol/481037 2005 CJ31", -- (MBA-MBA)
		"Sol/481038 2005 CP68", -- (MBA-MBA)
		"Sol/481039 2005 EE41", -- (MBA-MBA)
		"Sol/481040 2005 EG77", -- (MBA-MBA)
		"Sol/481041 2005 EC184", -- (MBA-MBA)
		"Sol/481042 2005 EK190", -- (MBA-MBA)
		"Sol/481043 2005 ER192", -- (MBA-MBA)
		"Sol/481045 2005 EW283", -- (MBA-MBA)
		"Sol/481046 2005 FE4", -- (MBA-MBA)
		"Sol/481047 2005 FT8", -- (MBA-MBA)
		"Sol/481048 2005 GA10", -- (MBA-MBA)
		"Sol/481049 2005 GS12", -- (MBA-MBA)
		"Sol/481051 2005 GU109", -- (MBA-MBA)
		"Sol/481054 2005 JV57", -- (MBA-MBA)
		"Sol/481055 2005 JP102", -- (MBA-MBA)
		"Sol/481056 2005 LH31", -- (MBA-MBA)
		"Sol/481057 2005 LS41", -- (MBA-MBA)
		"Sol/481059 2005 MW29", -- (MBA-MBA)
		"Sol/481060 2005 MX36", -- (MBA-MBA)
		"Sol/481061 2005 NA14", -- (MBA-MBA)
		"Sol/481062 2005 NG80", -- (MBA-MBA)
		"Sol/481064 2005 QU4", -- (MBA-MBA)
		"Sol/481065 2005 QY23", -- (MBA-MBA)
		"Sol/481066 2005 QW54", -- (MBA-MBA)
		"Sol/481067 2005 QA59", -- (MBA-MBA)
		"Sol/481068 2005 QW133", -- (MBA-MBA)
		"Sol/481069 2005 QU139", -- (MBA-MBA)
		"Sol/481070 2005 QM140", -- (MBA-MBA)
		"Sol/481071 2005 QJ163", -- (MBA-MBA)
		"Sol/481072 2005 QM187", -- (MBA-MBA)
		"Sol/481073 2005 RK", -- (MBA-MBA)
		"Sol/481074 2005 SL11", -- (MBA-MBA)
		"Sol/481075 2005 ST14", -- (MBA-MBA)
		"Sol/481076 2005 SV19", -- (MBA-MBA)
		"Sol/481077 2005 SC35", -- (MBA-MBA)
		"Sol/481078 2005 SB37", -- (MBA-MBA)
		"Sol/481079 2005 SC85", -- (MBA-MBA)
		"Sol/481080 2005 SE92", -- (MBA-MBA)
		"Sol/481081 2005 SX95", -- (MBA-MBA)
		"Sol/481082 2005 SA98", -- (MBA-MBA)
		"Sol/481083 2005 SQ131", -- (MBA-MBA)
		"Sol/481084 2005 SV134", -- (MBA-MBA)
		"Sol/481086 2005 SL141", -- (MBA-MBA)
		"Sol/481087 2005 SC150", -- (MBA-MBA)
		"Sol/481088 2005 SW168", -- (MBA-MBA)
		"Sol/481089 2005 SB172", -- (MBA-MBA)
		"Sol/481091 2005 SU174", -- (MBA-MBA)
		"Sol/481092 2005 SB186", -- (MBA-MBA)
		"Sol/481093 2005 SO207", -- (MBA-MBA)
		"Sol/481094 2005 SU230", -- (MBA-MBA)
		"Sol/481095 2005 SX233", -- (MBA-MBA)
		"Sol/481096 2005 SN235", -- (MBA-MBA)
		"Sol/481097 2005 SW235", -- (MBA-MBA)
		"Sol/481098 2005 SE263", -- (MBA-MBA)
		"Sol/481099 2005 ST289", -- (MBA-MBA)
		"Sol/481100 2005 SJ290", -- (MBA-MBA)
		"Sol/481101 2005 TL2", -- (MBA-MBA)
		"Sol/481103 2005 TY20", -- (MBA-MBA)
		"Sol/481104 2005 TD54", -- (MBA-MBA)
		"Sol/481105 2005 TK78", -- (MBA-MBA)
		"Sol/481106 2005 TK95", -- (MBA-MBA)
		"Sol/481107 2005 TH102", -- (MBA-MBA)
		"Sol/481108 2005 TA103", -- (MBA-MBA)
		"Sol/481109 2005 TT111", -- (MBA-MBA)
		"Sol/481110 2005 TY119", -- (MBA-MBA)
		"Sol/481111 2005 TG121", -- (MBA-MBA)
		"Sol/481112 2005 TZ124", -- (MBA-MBA)
		"Sol/481113 2005 TD125", -- (MBA-MBA)
		"Sol/481114 2005 TY127", -- (MBA-MBA)
		"Sol/481115 2005 TL129", -- (MBA-MBA)
		"Sol/481116 2005 TW130", -- (MBA-MBA)
		"Sol/481117 2005 TM140", -- (MBA-MBA)
		"Sol/481118 2005 TM141", -- (MBA-MBA)
		"Sol/481119 2005 TS143", -- (MBA-MBA)
		"Sol/481120 2005 TF145", -- (MBA-MBA)
		"Sol/481121 2005 TU153", -- (MBA-MBA)
		"Sol/481122 2005 TL163", -- (MBA-MBA)
		"Sol/481123 2005 TR171", -- (MBA-MBA)
		"Sol/481124 2005 TX186", -- (MBA-MBA)
		"Sol/481125 2005 TL190", -- (MBA-MBA)
		"Sol/481126 2005 UV2", -- (MBA-MBA)
		"Sol/481128 2005 UA8", -- (MBA-MBA)
		"Sol/481129 2005 UV10", -- (MBA-MBA)
		"Sol/481130 2005 UF11", -- (MBA-MBA)
		"Sol/481131 2005 UB21", -- (MBA-MBA)
		"Sol/481132 2005 UU24", -- (MBA-MBA)
		"Sol/481133 2005 UE25", -- (MBA-MBA)
		"Sol/481134 2005 UC39", -- (MBA-MBA)
		"Sol/481136 2005 UG57", -- (MBA-MBA)
		"Sol/481137 2005 UU59", -- (MBA-MBA)
		"Sol/481138 2005 UJ63", -- (MBA-MBA)
		"Sol/481139 2005 UM67", -- (MBA-MBA)
		"Sol/481140 2005 UN79", -- (MBA-MBA)
		"Sol/481141 2005 UZ83", -- (MBA-MBA)
		"Sol/481142 2005 UL92", -- (MBA-MBA)
		"Sol/481144 2005 UM104", -- (MBA-MBA)
		"Sol/481145 2005 UX113", -- (MBA-MBA)
		"Sol/481146 2005 UJ119", -- (MBA-MBA)
		"Sol/481147 2005 UM121", -- (MBA-MBA)
		"Sol/481148 2005 UT129", -- (MBA-MBA)
		"Sol/481149 2005 UA131", -- (MBA-MBA)
		"Sol/481150 2005 UQ147", -- (MBA-MBA)
		"Sol/481151 2005 UQ152", -- (MBA-MBA)
		"Sol/481152 2005 UH160", -- (MBA-MBA)
		"Sol/481153 2005 UW162", -- (MBA-MBA)
		"Sol/481154 2005 UT167", -- (MBA-MBA)
		"Sol/481155 2005 UD174", -- (MBA-MBA)
		"Sol/481156 2005 UU182", -- (MBA-MBA)
		"Sol/481157 2005 UT183", -- (MBA-MBA)
		"Sol/481158 2005 UY188", -- (MBA-MBA)
		"Sol/481159 2005 UO191", -- (MBA-MBA)
		"Sol/481160 2005 UX194", -- (MBA-MBA)
		"Sol/481161 2005 UW196", -- (MBA-MBA)
		"Sol/481162 2005 UJ202", -- (MBA-MBA)
		"Sol/481163 2005 UF203", -- (MBA-MBA)
		"Sol/481164 2005 UF210", -- (MBA-MBA)
		"Sol/481165 2005 UZ211", -- (MBA-MBA)
		"Sol/481166 2005 UO212", -- (MBA-MBA)
		"Sol/481167 2005 UE221", -- (MBA-MBA)
		"Sol/481168 2005 UK221", -- (MBA-MBA)
		"Sol/481169 2005 UB229", -- (MBA-MBA)
		"Sol/481170 2005 UJ230", -- (MBA-MBA)
		"Sol/481171 2005 UM231", -- (MBA-MBA)
		"Sol/481172 2005 UF232", -- (MBA-MBA)
		"Sol/481173 2005 UF237", -- (MBA-MBA)
		"Sol/481174 2005 UQ239", -- (MBA-MBA)
		"Sol/481175 2005 UB246", -- (MBA-MBA)
		"Sol/481176 2005 UP261", -- (MBA-MBA)
		"Sol/481177 2005 UO264", -- (MBA-MBA)
		"Sol/481178 2005 UM267", -- (MBA-MBA)
		"Sol/481179 2005 UD277", -- (MBA-MBA)
		"Sol/481180 2005 UX279", -- (MBA-MBA)
		"Sol/481181 2005 UY291", -- (MBA-MBA)
		"Sol/481182 2005 UK307", -- (MBA-MBA)
		"Sol/481183 2005 UP316", -- (MBA-MBA)
		"Sol/481184 2005 UO323", -- (MBA-MBA)
		"Sol/481185 2005 UG327", -- (MBA-MBA)
		"Sol/481186 2005 UU333", -- (MBA-MBA)
		"Sol/481187 2005 UR336", -- (MBA-MBA)
		"Sol/481188 2005 US338", -- (MBA-MBA)
		"Sol/481189 2005 UP347", -- (MBA-MBA)
		"Sol/481190 2005 UU353", -- (MBA-MBA)
		"Sol/481191 2005 UA374", -- (MBA-MBA)
		"Sol/481192 2005 UB399", -- (MBA-MBA)
		"Sol/481193 2005 UW402", -- (MBA-MBA)
		"Sol/481194 2005 UT424", -- (MBA-MBA)
		"Sol/481195 2005 UL447", -- (MBA-MBA)
		"Sol/481196 2005 UX460", -- (MBA-MBA)
		"Sol/481197 2005 UD461", -- (MBA-MBA)
		"Sol/481198 2005 UW471", -- (MBA-MBA)
		"Sol/481199 2005 UE474", -- (MBA-MBA)
		"Sol/481200 2005 UC480", -- (MBA-MBA)
		"Sol/481201 2005 UA483", -- (MBA-MBA)
		"Sol/481202 2005 US487", -- (MBA-MBA)
		"Sol/481203 2005 UB490", -- (MBA-MBA)
		"Sol/481204 2005 UG515", -- (MBA-MBA)
		"Sol/481205 2005 UH517", -- (MBA-MBA)
		"Sol/481206 2005 UE527", -- (MBA-MBA)
		"Sol/481207 2005 UC529", -- (MBA-MBA)
		"Sol/481209 2005 VH3", -- (MBA-MBA)
		"Sol/481210 2005 VA32", -- (MBA-MBA)
		"Sol/481211 2005 VK32", -- (MBA-MBA)
		"Sol/481212 2005 VZ32", -- (MBA-MBA)
		"Sol/481213 2005 VB36", -- (MBA-MBA)
		"Sol/481214 2005 VP37", -- (MBA-MBA)
		"Sol/481215 2005 VC40", -- (MBA-MBA)
		"Sol/481216 2005 VK41", -- (MBA-MBA)
		"Sol/481217 2005 VP45", -- (MBA-MBA)
		"Sol/481218 2005 VY49", -- (MBA-MBA)
		"Sol/481219 2005 VA50", -- (MBA-MBA)
		"Sol/481220 2005 VR80", -- (MBA-MBA)
		"Sol/481221 2005 VE96", -- (MBA-MBA)
		"Sol/481222 2005 VS103", -- (MBA-MBA)
		"Sol/481223 2005 WK5", -- (MBA-MBA)
		"Sol/481224 2005 WV15", -- (MBA-MBA)
		"Sol/481225 2005 WR24", -- (MBA-MBA)
		"Sol/481226 2005 WU24", -- (MBA-MBA)
		"Sol/481227 2005 WP29", -- (MBA-MBA)
		"Sol/481228 2005 WT29", -- (MBA-MBA)
		"Sol/481229 2005 WN40", -- (MBA-MBA)
		"Sol/481230 2005 WP48", -- (MBA-MBA)
		"Sol/481231 2005 WN55", -- (MBA-MBA)
		"Sol/481232 2005 WN67", -- (MBA-MBA)
		"Sol/481233 2005 WJ80", -- (MBA-MBA)
		"Sol/481234 2005 WS86", -- (MBA-MBA)
		"Sol/481235 2005 WU86", -- (MBA-MBA)
		"Sol/481236 2005 WN91", -- (MBA-MBA)
		"Sol/481237 2005 WM105", -- (MBA-MBA)
		"Sol/481239 2005 WS110", -- (MBA-MBA)
		"Sol/481241 2005 WD130", -- (MBA-MBA)
		"Sol/481242 2005 WM135", -- (MBA-MBA)
		"Sol/481243 2005 WW140", -- (MBA-MBA)
		"Sol/481244 2005 WZ144", -- (MBA-MBA)
		"Sol/481245 2005 WD146", -- (MBA-MBA)
		"Sol/481246 2005 WJ146", -- (MBA-MBA)
		"Sol/481247 2005 WB150", -- (MBA-MBA)
		"Sol/481248 2005 WR153", -- (MBA-MBA)
		"Sol/481249 2005 WP154", -- (MBA-MBA)
		"Sol/481250 2005 WA155", -- (MBA-MBA)
		"Sol/481251 2005 WX160", -- (MBA-MBA)
		"Sol/481252 2005 WW168", -- (MBA-MBA)
		"Sol/481253 2005 WY172", -- (MBA-MBA)
		"Sol/481255 2005 WL181", -- (MBA-MBA)
		"Sol/481256 2005 WK184", -- (MBA-MBA)
		"Sol/481257 2005 WV203", -- (MBA-MBA)
		"Sol/481258 2005 WR205", -- (MBA-MBA)
		"Sol/481259 2005 XM6", -- (MBA-MBA)
		"Sol/481260 2005 XD36", -- (MBA-MBA)
		"Sol/481261 2005 XB43", -- (MBA-MBA)
		"Sol/481262 2005 XR52", -- (MBA-MBA)
		"Sol/481263 2005 XH62", -- (MBA-MBA)
		"Sol/481264 2005 XO62", -- (MBA-MBA)
		"Sol/481265 2005 XV72", -- (MBA-MBA)
		"Sol/481266 2005 XU73", -- (MBA-MBA)
		"Sol/481267 2005 XG81", -- (MBA-MBA)
		"Sol/481268 2005 XQ82", -- (MBA-MBA)
		"Sol/481269 2005 XG92", -- (MBA-MBA)
		"Sol/481270 2005 YF5", -- (MBA-MBA)
		"Sol/481271 2005 YR5", -- (MBA-MBA)
		"Sol/481272 2005 YC18", -- (MBA-MBA)
		"Sol/481273 2005 YL18", -- (MBA-MBA)
		"Sol/481274 2005 YN19", -- (MBA-MBA)
		"Sol/481275 2005 YA26", -- (MBA-MBA)
		"Sol/481276 2005 YH29", -- (MBA-MBA)
		"Sol/481277 2005 YA33", -- (MBA-MBA)
		"Sol/481278 2005 YD42", -- (MBA-MBA)
		"Sol/481279 2005 YR45", -- (MBA-MBA)
		"Sol/481280 2005 YA46", -- (MBA-MBA)
		"Sol/481281 2005 YK47", -- (MBA-MBA)
		"Sol/481282 2005 YE49", -- (MBA-MBA)
		"Sol/481283 2005 YP63", -- (MBA-MBA)
		"Sol/481285 2005 YM79", -- (MBA-MBA)
		"Sol/481286 2005 YQ81", -- (MBA-MBA)
		"Sol/481287 2005 YB86", -- (MBA-MBA)
		"Sol/481289 2005 YX88", -- (MBA-MBA)
		"Sol/481290 2005 YF91", -- (MBA-MBA)
		"Sol/481291 2005 YL104", -- (MBA-MBA)
		"Sol/481292 2005 YK120", -- (MBA-MBA)
		"Sol/481293 2005 YT132", -- (MBA-MBA)
		"Sol/481295 2005 YO153", -- (MBA-MBA)
		"Sol/481296 2005 YP167", -- (MBA-MBA)
		"Sol/481297 2005 YM201", -- (MBA-MBA)
		"Sol/481298 2005 YG203", -- (MBA-MBA)
		"Sol/481299 2005 YM214", -- (MBA-MBA)
		"Sol/481300 2005 YC218", -- (MBA-MBA)
		"Sol/481301 2005 YM218", -- (MBA-MBA)
		"Sol/481302 2005 YY218", -- (MBA-MBA)
		"Sol/481303 2005 YD222", -- (MBA-MBA)
		"Sol/481304 2005 YA223", -- (MBA-MBA)
		"Sol/481305 2005 YB223", -- (MBA-MBA)
		"Sol/481306 2005 YX227", -- (MBA-MBA)
		"Sol/481307 2005 YW246", -- (MBA-MBA)
		"Sol/481308 2005 YA248", -- (MBA-MBA)
		"Sol/481309 2005 YS269", -- (MBA-MBA)
		"Sol/481310 2005 YE273", -- (MBA-MBA)
		"Sol/481311 2006 AN5", -- (MBA-MBA)
		"Sol/481312 2006 AQ14", -- (MBA-MBA)
		"Sol/481313 2006 AY16", -- (MBA-MBA)
		"Sol/481314 2006 AG17", -- (MBA-MBA)
		"Sol/481316 2006 AR30", -- (MBA-MBA)
		"Sol/481317 2006 AV34", -- (MBA-MBA)
		"Sol/481318 2006 AB68", -- (MBA-MBA)
		"Sol/481319 2006 AG74", -- (MBA-MBA)
		"Sol/481320 2006 AU85", -- (MBA-MBA)
		"Sol/481322 2006 BT", -- (MBA-MBA)
		"Sol/481323 2006 BX10", -- (MBA-MBA)
		"Sol/481324 2006 BO14", -- (MBA-MBA)
		"Sol/481325 2006 BD25", -- (MBA-MBA)
		"Sol/481326 2006 BC26", -- (MBA-MBA)
		"Sol/481328 2006 BS35", -- (MBA-MBA)
		"Sol/481329 2006 BT48", -- (MBA-MBA)
		"Sol/481330 2006 BY51", -- (MBA-MBA)
		"Sol/481331 2006 BK58", -- (MBA-MBA)
		"Sol/481332 2006 BJ76", -- (MBA-MBA)
		"Sol/481333 2006 BV88", -- (MBA-MBA)
		"Sol/481334 2006 BX92", -- (MBA-MBA)
		"Sol/481335 2006 BH114", -- (MBA-MBA)
		"Sol/481336 2006 BN153", -- (MBA-MBA)
		"Sol/481337 2006 BG190", -- (MBA-MBA)
		"Sol/481338 2006 BH218", -- (MBA-MBA)
		"Sol/481339 2006 BM223", -- (MBA-MBA)
		"Sol/481341 2006 BA242", -- (MBA-MBA)
		"Sol/481342 2006 BL265", -- (MBA-MBA)
		"Sol/481343 2006 BM265", -- (MBA-MBA)
		"Sol/481344 2006 CM13", -- (MBA-MBA)
		"Sol/481345 2006 CE19", -- (MBA-MBA)
		"Sol/481346 2006 CQ24", -- (MBA-MBA)
		"Sol/481347 2006 CM58", -- (MBA-MBA)
		"Sol/481348 2006 DN44", -- (MBA-MBA)
		"Sol/481349 2006 DV47", -- (MBA-MBA)
		"Sol/481350 2006 DK48", -- (MBA-MBA)
		"Sol/481351 2006 DG62", -- (MBA-MBA)
		"Sol/481352 2006 DP65", -- (MBA-MBA)
		"Sol/481353 2006 DL68", -- (MBA-MBA)
		"Sol/481354 2006 DS78", -- (MBA-MBA)
		"Sol/481355 2006 DR90", -- (MBA-MBA)
		"Sol/481356 2006 DH205", -- (MBA-MBA)
		"Sol/481357 2006 EY22", -- (MBA-MBA)
		"Sol/481360 2006 FM25", -- (MBA-MBA)
		"Sol/481361 2006 FH41", -- (MBA-MBA)
		"Sol/481362 2006 FT50", -- (MBA-MBA)
		"Sol/481363 2006 GS49", -- (MBA-MBA)
		"Sol/481364 2006 HN19", -- (MBA-MBA)
		"Sol/481365 2006 HJ33", -- (MBA-MBA)
		"Sol/481366 2006 HY70", -- (MBA-MBA)
		"Sol/481367 2006 HQ129", -- (MBA-MBA)
		"Sol/481369 2006 HN142", -- (MBA-MBA)
		"Sol/481370 2006 JD20", -- (MBA-MBA)
		"Sol/481371 2006 JY49", -- (MBA-MBA)
		"Sol/481372 2006 KP5", -- (MBA-MBA)
		"Sol/481373 2006 KJ12", -- (MBA-MBA)
		"Sol/481374 2006 KD24", -- (MBA-MBA)
		"Sol/481375 2006 KG33", -- (MBA-MBA)
		"Sol/481376 2006 KO48", -- (MBA-MBA)
		"Sol/481377 2006 KS54", -- (MBA-MBA)
		"Sol/481378 2006 KD87", -- (MBA-MBA)
		"Sol/481379 2006 KE102", -- (MBA-MBA)
		"Sol/481380 2006 MP8", -- (MBA-MBA)
		"Sol/481382 2006 PM19", -- (MBA-MBA)
		"Sol/481383 2006 PX26", -- (MBA-MBA)
		"Sol/481384 2006 QZ29", -- (MBA-MBA)
		"Sol/481386 2006 QM65", -- (MBA-MBA)
		"Sol/481387 2006 QD89", -- (MBA-MBA)
		"Sol/481388 2006 RD1", -- (MBA-MBA)
		"Sol/481389 2006 RX38", -- (MBA-MBA)
		"Sol/481390 2006 RV64", -- (MBA-MBA)
		"Sol/481391 2006 RE78", -- (MBA-MBA)
		"Sol/481392 2006 RG90", -- (MBA-MBA)
		"Sol/481393 2006 RO122", -- (MBA-MBA)
		"Sol/481395 2006 SP38", -- (MBA-MBA)
		"Sol/481396 2006 SB59", -- (MBA-MBA)
		"Sol/481397 2006 SS59", -- (MBA-MBA)
		"Sol/481398 2006 SP61", -- (MBA-MBA)
		"Sol/481400 2006 SC115", -- (MBA-MBA)
		"Sol/481401 2006 SY154", -- (MBA-MBA)
		"Sol/481402 2006 SJ185", -- (MBA-MBA)
		"Sol/481403 2006 SU200", -- (MBA-MBA)
		"Sol/481404 2006 SO241", -- (MBA-MBA)
		"Sol/481405 2006 SB275", -- (MBA-MBA)
		"Sol/481406 2006 SJ291", -- (MBA-MBA)
		"Sol/481407 2006 SS297", -- (MBA-MBA)
		"Sol/481408 2006 SL323", -- (MBA-MBA)
		"Sol/481409 2006 SV396", -- (MBA-MBA)
		"Sol/481410 2006 SG405", -- (MBA-MBA)
		"Sol/481411 2006 TJ8", -- (MBA-MBA)
		"Sol/481412 2006 TL11", -- (MBA-MBA)
		"Sol/481413 2006 TX53", -- (MBA-MBA)
		"Sol/481414 2006 TK82", -- (MBA-MBA)
		"Sol/481415 2006 TW98", -- (MBA-MBA)
		"Sol/481416 2006 TS115", -- (MBA-MBA)
		"Sol/481417 2006 UX23", -- (MBA-MBA)
		"Sol/481418 2006 UM49", -- (MBA-MBA)
		"Sol/481419 2006 UJ54", -- (MBA-MBA)
		"Sol/481420 2006 UH60", -- (MBA-MBA)
		"Sol/481421 2006 UX94", -- (MBA-MBA)
		"Sol/481422 2006 UK96", -- (MBA-MBA)
		"Sol/481423 2006 UC101", -- (MBA-MBA)
		"Sol/481424 2006 UA129", -- (MBA-MBA)
		"Sol/481425 2006 UB130", -- (MBA-MBA)
		"Sol/481426 2006 UU132", -- (MBA-MBA)
		"Sol/481427 2006 UG142", -- (MBA-MBA)
		"Sol/481428 2006 UQ147", -- (MBA-MBA)
		"Sol/481429 2006 UF164", -- (MBA-MBA)
		"Sol/481430 2006 UR164", -- (MBA-MBA)
		"Sol/481431 2006 UR185", -- (MBA-MBA)
		"Sol/481432 2006 UD191", -- (MBA-MBA)
		"Sol/481433 2006 UF272", -- (MBA-MBA)
		"Sol/481434 2006 UE328", -- (MBA-MBA)
		"Sol/481435 2006 VN7", -- (MBA-MBA)
		"Sol/481436 2006 VW17", -- (MBA-MBA)
		"Sol/481437 2006 VA38", -- (MBA-MBA)
		"Sol/481438 2006 VL64", -- (MBA-MBA)
		"Sol/481439 2006 VU67", -- (MBA-MBA)
		"Sol/481440 2006 VX72", -- (MBA-MBA)
		"Sol/481441 2006 VZ136", -- (MBA-MBA)
		"Sol/481443 2006 WA7", -- (MBA-MBA)
		"Sol/481444 2006 WV145", -- (MBA-MBA)
		"Sol/481445 2006 WV147", -- (MBA-MBA)
		"Sol/481446 2006 WH162", -- (MBA-MBA)
		"Sol/481447 2006 WR166", -- (MBA-MBA)
		"Sol/481448 2006 WQ172", -- (MBA-MBA)
		"Sol/481449 2006 WV173", -- (MBA-MBA)
		"Sol/481450 2006 WT188", -- (MBA-MBA)
		"Sol/481451 2006 WV199", -- (MBA-MBA)
		"Sol/481452 2006 WE200", -- (MBA-MBA)
		"Sol/481453 2006 WK201", -- (MBA-MBA)
		"Sol/481454 2006 WL204", -- (MBA-MBA)
		"Sol/481455 2006 WX204", -- (MBA-MBA)
		"Sol/481456 2006 WV205", -- (MBA-MBA)
		"Sol/481459 2006 XN38", -- (MBA-MBA)
		"Sol/481460 2006 XF41", -- (MBA-MBA)
		"Sol/481461 2006 XV55", -- (MBA-MBA)
		"Sol/481462 2006 XO65", -- (MBA-MBA)
		"Sol/481463 2006 XJ72", -- (MBA-MBA)
		"Sol/481464 2006 YA6", -- (MBA-MBA)
		"Sol/481465 2006 YB35", -- (MBA-MBA)
		"Sol/481466 2006 YQ38", -- (MBA-MBA)
		"Sol/481467 2007 AN9", -- (MBA-MBA)
		"Sol/481468 2007 AE14", -- (MBA-MBA)
		"Sol/481469 2007 BT10", -- (MBA-MBA)
		"Sol/481470 2007 BA29", -- (MBA-MBA)
		"Sol/481471 2007 BB29", -- (MBA-MBA)
		"Sol/481472 2007 BT33", -- (MBA-MBA)
		"Sol/481473 2007 BO46", -- (MBA-MBA)
		"Sol/481474 2007 BS46", -- (MBA-MBA)
		"Sol/481476 2007 BN76", -- (MBA-MBA)
		"Sol/481477 2007 BX79", -- (MBA-MBA)
		"Sol/481478 2007 BV100", -- (MBA-MBA)
		"Sol/481479 2007 CO6", -- (MBA-MBA)
		"Sol/481480 2007 CZ8", -- (MBA-MBA)
		"Sol/481481 2007 CP18", -- (MBA-MBA)
		"Sol/481483 2007 CQ27", -- (MBA-MBA)
		"Sol/481484 2007 CT37", -- (MBA-MBA)
		"Sol/481485 2007 CV37", -- (MBA-MBA)
		"Sol/481487 2007 CD43", -- (MBA-MBA)
		"Sol/481488 2007 CZ53", -- (MBA-MBA)
		"Sol/481489 2007 CK57", -- (MBA-MBA)
		"Sol/481490 2007 DB", -- (MBA-MBA)
		"Sol/481491 2007 DD15", -- (MBA-MBA)
		"Sol/481492 2007 DB34", -- (MBA-MBA)
		"Sol/481493 2007 DM35", -- (MBA-MBA)
		"Sol/481494 2007 DG47", -- (MBA-MBA)
		"Sol/481495 2007 DP47", -- (MBA-MBA)
		"Sol/481496 2007 DV62", -- (MBA-MBA)
		"Sol/481497 2007 DE88", -- (MBA-MBA)
		"Sol/481498 2007 DM89", -- (MBA-MBA)
		"Sol/481499 2007 DO89", -- (MBA-MBA)
		"Sol/481500 2007 DA114", -- (MBA-MBA)
		"Sol/481501 2007 EC22", -- (MBA-MBA)
		"Sol/481502 2007 EJ27", -- (MBA-MBA)
		"Sol/481503 2007 ED53", -- (MBA-MBA)
		"Sol/481505 2007 EN64", -- (MBA-MBA)
		"Sol/481507 2007 EK80", -- (MBA-MBA)
		"Sol/481508 2007 EW87", -- (MBA-MBA)
		"Sol/481509 2007 EP143", -- (MBA-MBA)
		"Sol/481510 2007 ED159", -- (MBA-MBA)
		"Sol/481511 2007 ED160", -- (MBA-MBA)
		"Sol/481512 2007 EP172", -- (MBA-MBA)
		"Sol/481513 2007 EM202", -- (MBA-MBA)
		"Sol/481514 2007 EL212", -- (MBA-MBA)
		"Sol/481515 2007 ES216", -- (MBA-MBA)
		"Sol/481516 2007 FY11", -- (MBA-MBA)
		"Sol/481518 2007 FW39", -- (MBA-MBA)
		"Sol/481519 2007 FY44", -- (MBA-MBA)
		"Sol/481520 2007 FZ44", -- (MBA-MBA)
		"Sol/481521 2007 FV48", -- (MBA-MBA)
		"Sol/481522 2007 FS49", -- (MBA-MBA)
		"Sol/481523 2007 GF45", -- (MBA-MBA)
		"Sol/481524 2007 HO18", -- (MBA-MBA)
		"Sol/481526 2007 HK68", -- (MBA-MBA)
		"Sol/481527 2007 HC71", -- (MBA-MBA)
		"Sol/481528 2007 HX79", -- (MBA-MBA)
		"Sol/481529 2007 HJ82", -- (MBA-MBA)
		"Sol/481531 2007 JP35", -- (MBA-MBA)
		"Sol/481533 2007 LH4", -- (MBA-MBA)
		"Sol/481534 2007 LX16", -- (MBA-MBA)
		"Sol/481535 2007 MY19", -- (MBA-MBA)
		"Sol/481537 2007 NK6", -- (MBA-MBA)
		"Sol/481538 2007 OP4", -- (MBA-MBA)
		"Sol/481539 2007 PG20", -- (MBA-MBA)
		"Sol/481540 2007 PT21", -- (MBA-MBA)
		"Sol/481541 2007 QF8", -- (MBA-MBA)
		"Sol/481544 2007 RN31", -- (MBA-MBA)
		"Sol/481545 2007 RJ84", -- (MBA-MBA)
		"Sol/481546 2007 RU134", -- (MBA-MBA)
		"Sol/481547 2007 RW145", -- (MBA-MBA)
		"Sol/481548 2007 RW148", -- (MBA-MBA)
		"Sol/481549 2007 RU155", -- (MBA-MBA)
		"Sol/481550 2007 RH171", -- (MBA-MBA)
		"Sol/481551 2007 RA177", -- (MBA-MBA)
		"Sol/481552 2007 RA179", -- (MBA-MBA)
		"Sol/481553 2007 RC189", -- (MBA-MBA)
		"Sol/481554 2007 RF215", -- (MBA-MBA)
		"Sol/481555 2007 RE233", -- (MBA-MBA)
		"Sol/481557 2007 RG258", -- (MBA-MBA)
		"Sol/481558 2007 RC280", -- (MBA-MBA)
		"Sol/481559 2007 RE292", -- (MBA-MBA)
		"Sol/481560 2007 RA314", -- (MBA-MBA)
		"Sol/481561 2007 RK316", -- (MBA-MBA)
		"Sol/481562 2007 RU324", -- (MBA-MBA)
		"Sol/481563 2007 RV324", -- (MBA-MBA)
		"Sol/481564 2007 RY325", -- (MBA-MBA)
		"Sol/481565 2007 SC", -- (MBA-MBA)
		"Sol/481566 2007 SV", -- (MBA-MBA)
		"Sol/481567 2007 SB13", -- (MBA-MBA)
		"Sol/481568 2007 TB12", -- (MBA-MBA)
		"Sol/481569 2007 TK13", -- (MBA-MBA)
		"Sol/481570 2007 TF25", -- (MBA-MBA)
		"Sol/481572 2007 TR40", -- (MBA-MBA)
		"Sol/481573 2007 TX50", -- (MBA-MBA)
		"Sol/481574 2007 TV53", -- (MBA-MBA)
		"Sol/481575 2007 TS74", -- (MBA-MBA)
		"Sol/481576 2007 TV93", -- (MBA-MBA)
		"Sol/481577 2007 TN103", -- (MBA-MBA)
		"Sol/481578 2007 TM111", -- (MBA-MBA)
		"Sol/481579 2007 TS114", -- (MBA-MBA)
		"Sol/481580 2007 TR130", -- (MBA-MBA)
		"Sol/481581 2007 TA132", -- (MBA-MBA)
		"Sol/481582 2007 TP132", -- (MBA-MBA)
		"Sol/481583 2007 TF137", -- (MBA-MBA)
		"Sol/481584 2007 TA145", -- (MBA-MBA)
		"Sol/481585 2007 TX149", -- (MBA-MBA)
		"Sol/481586 2007 TD155", -- (MBA-MBA)
		"Sol/481587 2007 TE160", -- (MBA-MBA)
		"Sol/481588 2007 TN164", -- (MBA-MBA)
		"Sol/481589 2007 TT165", -- (MBA-MBA)
		"Sol/481590 2007 TJ169", -- (MBA-MBA)
		"Sol/481591 2007 TN202", -- (MBA-MBA)
		"Sol/481592 2007 TS205", -- (MBA-MBA)
		"Sol/481593 2007 TD208", -- (MBA-MBA)
		"Sol/481594 2007 TT218", -- (MBA-MBA)
		"Sol/481595 2007 TM232", -- (MBA-MBA)
		"Sol/481596 2007 TY235", -- (MBA-MBA)
		"Sol/481597 2007 TL242", -- (MBA-MBA)
		"Sol/481598 2007 TQ255", -- (MBA-MBA)
		"Sol/481599 2007 TX259", -- (MBA-MBA)
		"Sol/481600 2007 TJ276", -- (MBA-MBA)
		"Sol/481601 2007 TU319", -- (MBA-MBA)
		"Sol/481602 2007 TN335", -- (MBA-MBA)
		"Sol/481603 2007 TF337", -- (MBA-MBA)
		"Sol/481604 2007 TP364", -- (MBA-MBA)
		"Sol/481605 2007 TH398", -- (MBA-MBA)
		"Sol/481606 2007 TA406", -- (MBA-MBA)
		"Sol/481607 2007 TB428", -- (MBA-MBA)
		"Sol/481608 2007 TN443", -- (MBA-MBA)
		"Sol/481609 2007 TD445", -- (MBA-MBA)
		"Sol/481610 2007 TY445", -- (MBA-MBA)
		"Sol/481611 2007 TF446", -- (MBA-MBA)
		"Sol/481612 2007 TX452", -- (MBA-MBA)
		"Sol/481613 2007 UD2", -- (MBA-MBA)
		"Sol/481614 2007 UJ5", -- (MBA-MBA)
		"Sol/481615 2007 UN5", -- (MBA-MBA)
		"Sol/481616 2007 UX10", -- (MBA-MBA)
		"Sol/481617 2007 UT28", -- (MBA-MBA)
		"Sol/481618 2007 UM36", -- (MBA-MBA)
		"Sol/481619 2007 UG42", -- (MBA-MBA)
		"Sol/481621 2007 UD80", -- (MBA-MBA)
		"Sol/481622 2007 UD84", -- (MBA-MBA)
		"Sol/481623 2007 UF85", -- (MBA-MBA)
		"Sol/481624 2007 UD93", -- (MBA-MBA)
		"Sol/481625 2007 UA95", -- (MBA-MBA)
		"Sol/481626 2007 UV97", -- (MBA-MBA)
		"Sol/481627 2007 UZ112", -- (MBA-MBA)
		"Sol/481628 2007 UY123", -- (MBA-MBA)
		"Sol/481629 2007 US133", -- (MBA-MBA)
		"Sol/481630 2007 UK136", -- (MBA-MBA)
		"Sol/481631 2007 UM141", -- (MBA-MBA)
		"Sol/481632 2007 VY5", -- (MBA-MBA)
		"Sol/481633 2007 VT7", -- (MBA-MBA)
		"Sol/481634 2007 VE33", -- (MBA-MBA)
		"Sol/481635 2007 VO38", -- (MBA-MBA)
		"Sol/481636 2007 VJ56", -- (MBA-MBA)
		"Sol/481637 2007 VM74", -- (MBA-MBA)
		"Sol/481638 2007 VO83", -- (MBA-MBA)
		"Sol/481639 2007 VQ85", -- (MBA-MBA)
		"Sol/481640 2007 VJ91", -- (MBA-MBA)
		"Sol/481641 2007 VY97", -- (MBA-MBA)
		"Sol/481642 2007 VC114", -- (MBA-MBA)
		"Sol/481643 2007 VD116", -- (MBA-MBA)
		"Sol/481644 2007 VT126", -- (MBA-MBA)
		"Sol/481645 2007 VT135", -- (MBA-MBA)
		"Sol/481646 2007 VH142", -- (MBA-MBA)
		"Sol/481647 2007 VS144", -- (MBA-MBA)
		"Sol/481648 2007 VZ154", -- (MBA-MBA)
		"Sol/481649 2007 VA157", -- (MBA-MBA)
		"Sol/481650 2007 VK165", -- (MBA-MBA)
		"Sol/481651 2007 VJ175", -- (MBA-MBA)
		"Sol/481652 2007 VR181", -- (MBA-MBA)
		"Sol/481653 2007 VA193", -- (MBA-MBA)
		"Sol/481654 2007 VS197", -- (MBA-MBA)
		"Sol/481655 2007 VX223", -- (MBA-MBA)
		"Sol/481656 2007 VL224", -- (MBA-MBA)
		"Sol/481657 2007 VJ226", -- (MBA-MBA)
		"Sol/481658 2007 VU232", -- (MBA-MBA)
		"Sol/481659 2007 VR270", -- (MBA-MBA)
		"Sol/481660 2007 VO272", -- (MBA-MBA)
		"Sol/481661 2007 VG277", -- (MBA-MBA)
		"Sol/481662 2007 VE282", -- (MBA-MBA)
		"Sol/481663 2007 VM292", -- (MBA-MBA)
		"Sol/481664 2007 VV298", -- (MBA-MBA)
		"Sol/481665 2007 VX300", -- (MBA-MBA)
		"Sol/481666 2007 VJ310", -- (MBA-MBA)
		"Sol/481667 2007 VD313", -- (MBA-MBA)
		"Sol/481668 2007 VJ316", -- (MBA-MBA)
		"Sol/481669 2007 VF317", -- (MBA-MBA)
		"Sol/481670 2007 VZ318", -- (MBA-MBA)
		"Sol/481671 2007 VP324", -- (MBA-MBA)
		"Sol/481672 2007 WY10", -- (MBA-MBA)
		"Sol/481673 2007 WF53", -- (MBA-MBA)
		"Sol/481674 2007 XB51", -- (MBA-MBA)
		"Sol/481675 2007 XR56", -- (MBA-MBA)
		"Sol/481676 2007 YT3", -- (MBA-MBA)
		"Sol/481677 2007 YP20", -- (MBA-MBA)
		"Sol/481678 2007 YW34", -- (MBA-MBA)
		"Sol/481679 2007 YZ36", -- (MBA-MBA)
		"Sol/481680 2007 YF49", -- (MBA-MBA)
		"Sol/481681 2007 YG53", -- (MBA-MBA)
		"Sol/481682 2007 YJ53", -- (MBA-MBA)
		"Sol/481683 2007 YT62", -- (MBA-MBA)
		"Sol/481684 2008 AP7", -- (MBA-MBA)
		"Sol/481685 2008 AU8", -- (MBA-MBA)
		"Sol/481686 2008 AJ17", -- (MBA-MBA)
		"Sol/481687 2008 AT18", -- (MBA-MBA)
		"Sol/481688 2008 AX21", -- (MBA-MBA)
		"Sol/481689 2008 AE35", -- (MBA-MBA)
		"Sol/481690 2008 AO39", -- (MBA-MBA)
		"Sol/481691 2008 AF56", -- (MBA-MBA)
		"Sol/481692 2008 AD62", -- (MBA-MBA)
		"Sol/481693 2008 AL74", -- (MBA-MBA)
		"Sol/481694 2008 AZ80", -- (MBA-MBA)
		"Sol/481695 2008 AN109", -- (MBA-MBA)
		"Sol/481696 2008 AE115", -- (MBA-MBA)
		"Sol/481697 2008 AS136", -- (MBA-MBA)
		"Sol/481698 2008 BM9", -- (MBA-MBA)
		"Sol/481699 2008 BY12", -- (MBA-MBA)
		"Sol/481700 2008 BL34", -- (MBA-MBA)
		"Sol/481701 2008 BC49", -- (MBA-MBA)
		"Sol/481702 2008 CF8", -- (MBA-MBA)
		"Sol/481703 2008 CH12", -- (MBA-MBA)
		"Sol/481704 2008 CJ28", -- (MBA-MBA)
		"Sol/481705 2008 CY31", -- (MBA-MBA)
		"Sol/481706 2008 CT35", -- (MBA-MBA)
		"Sol/481707 2008 CM53", -- (MBA-MBA)
		"Sol/481708 2008 CY139", -- (MBA-MBA)
		"Sol/481709 2008 CU149", -- (MBA-MBA)
		"Sol/481710 2008 CT177", -- (MBA-MBA)
		"Sol/481711 2008 CF184", -- (MBA-MBA)
		"Sol/481712 2008 CD202", -- (MBA-MBA)
		"Sol/481713 2008 CZ205", -- (MBA-MBA)
		"Sol/481714 2008 DT", -- (MBA-MBA)
		"Sol/481715 2008 EY11", -- (MBA-MBA)
		"Sol/481716 2008 EZ46", -- (MBA-MBA)
		"Sol/481717 2008 EF70", -- (MBA-MBA)
		"Sol/481718 2008 EV96", -- (MBA-MBA)
		"Sol/481719 2008 EA97", -- (MBA-MBA)
		"Sol/481720 2008 EP117", -- (MBA-MBA)
		"Sol/481721 2008 ER154", -- (MBA-MBA)
		"Sol/481722 2008 EO160", -- (MBA-MBA)
		"Sol/481723 2008 EO167", -- (MBA-MBA)
		"Sol/481724 2008 EU167", -- (MBA-MBA)
		"Sol/481725 2008 ER168", -- (MBA-MBA)
		"Sol/481726 2008 FW22", -- (MBA-MBA)
		"Sol/481727 2008 FE23", -- (MBA-MBA)
		"Sol/481728 2008 FM26", -- (MBA-MBA)
		"Sol/481729 2008 FP70", -- (MBA-MBA)
		"Sol/481730 2008 FJ100", -- (MBA-MBA)
		"Sol/481731 2008 FU101", -- (MBA-MBA)
		"Sol/481732 2008 FD107", -- (MBA-MBA)
		"Sol/481733 2008 GJ2", -- (MBA-MBA)
		"Sol/481734 2008 GS19", -- (MBA-MBA)
		"Sol/481735 2008 GP21", -- (MBA-MBA)
		"Sol/481736 2008 GS22", -- (MBA-MBA)
		"Sol/481737 2008 GX22", -- (MBA-MBA)
		"Sol/481738 2008 GP23", -- (MBA-MBA)
		"Sol/481739 2008 GB51", -- (MBA-MBA)
		"Sol/481740 2008 GK80", -- (MBA-MBA)
		"Sol/481741 2008 GL103", -- (MBA-MBA)
		"Sol/481742 2008 GH115", -- (MBA-MBA)
		"Sol/481743 2008 GC120", -- (MBA-MBA)
		"Sol/481745 2008 GN130", -- (MBA-MBA)
		"Sol/481746 2008 GX132", -- (MBA-MBA)
		"Sol/481748 2008 GE144", -- (MBA-MBA)
		"Sol/481749 2008 HP19", -- (MBA-MBA)
		"Sol/481750 2008 HN23", -- (MBA-MBA)
		"Sol/481751 2008 HQ37", -- (MBA-MBA)
		"Sol/481752 2008 HE53", -- (MBA-MBA)
		"Sol/481753 2008 HU57", -- (MBA-MBA)
		"Sol/481754 2008 HK69", -- (MBA-MBA)
		"Sol/481756 2008 JM13", -- (MBA-MBA)
		"Sol/481757 2008 JC29", -- (MBA-MBA)
		"Sol/481758 2008 KF", -- (MBA-MBA)
		"Sol/481759 2008 KZ1", -- (MBA-MBA)
		"Sol/481760 2008 KG24", -- (MBA-MBA)
		"Sol/481761 2008 KQ27", -- (MBA-MBA)
		"Sol/481762 2008 LB12", -- (MBA-MBA)
		"Sol/481763 2008 MD", -- (MBA-MBA)
		"Sol/481764 2008 MB2", -- (MBA-MBA)
		"Sol/481766 2008 PD9", -- (MBA-MBA)
		"Sol/481767 2008 QN8", -- (MBA-MBA)
		"Sol/481768 2008 QZ34", -- (MBA-MBA)
		"Sol/481769 2008 RL37", -- (MBA-MBA)
		"Sol/481770 2008 RY40", -- (MBA-MBA)
		"Sol/481771 2008 RY76", -- (MBA-MBA)
		"Sol/481772 2008 RC89", -- (MBA-MBA)
		"Sol/481774 2008 SW4", -- (MBA-MBA)
		"Sol/481776 2008 SB32", -- (MBA-MBA)
		"Sol/481777 2008 SQ89", -- (MBA-MBA)
		"Sol/481778 2008 SW98", -- (MBA-MBA)
		"Sol/481779 2008 SR114", -- (MBA-MBA)
		"Sol/481780 2008 SL116", -- (MBA-MBA)
		"Sol/481781 2008 SM131", -- (MBA-MBA)
		"Sol/481782 2008 SM138", -- (MBA-MBA)
		"Sol/481783 2008 SD164", -- (MBA-MBA)
		"Sol/481784 2008 ST172", -- (MBA-MBA)
		"Sol/481785 2008 SE289", -- (MBA-MBA)
		"Sol/481786 2008 SD291", -- (MBA-MBA)
		"Sol/481788 2008 SD300", -- (MBA-MBA)
		"Sol/481789 2008 SQ304", -- (MBA-MBA)
		"Sol/481793 2008 TT35", -- (MBA-MBA)
		"Sol/481794 2008 TC42", -- (MBA-MBA)
		"Sol/481795 2008 TO61", -- (MBA-MBA)
		"Sol/481796 2008 TC66", -- (MBA-MBA)
		"Sol/481797 2008 TL66", -- (MBA-MBA)
		"Sol/481798 2008 TY66", -- (MBA-MBA)
		"Sol/481799 2008 TT90", -- (MBA-MBA)
		"Sol/481800 2008 TO91", -- (MBA-MBA)
		"Sol/481801 2008 TS97", -- (MBA-MBA)
		"Sol/481802 2008 TU102", -- (MBA-MBA)
		"Sol/481803 2008 TW108", -- (MBA-MBA)
		"Sol/481804 2008 TP112", -- (MBA-MBA)
		"Sol/481805 2008 TE135", -- (MBA-MBA)
		"Sol/481806 2008 TV169", -- (MBA-MBA)
		"Sol/481808 2008 TY176", -- (MBA-MBA)
		"Sol/481809 2008 TL182", -- (MBA-MBA)
		"Sol/481810 2008 UB49", -- (MBA-MBA)
		"Sol/481811 2008 UN51", -- (MBA-MBA)
		"Sol/481812 2008 UU53", -- (MBA-MBA)
		"Sol/481814 2008 UC57", -- (MBA-MBA)
		"Sol/481815 2008 UK58", -- (MBA-MBA)
		"Sol/481816 2008 UD66", -- (MBA-MBA)
		"Sol/481818 2008 UL112", -- (MBA-MBA)
		"Sol/481819 2008 UK114", -- (MBA-MBA)
		"Sol/481820 2008 UV114", -- (MBA-MBA)
		"Sol/481823 2008 UY194", -- (MBA-MBA)
		"Sol/481824 2008 UU226", -- (MBA-MBA)
		"Sol/481825 2008 UD235", -- (MBA-MBA)
		"Sol/481826 2008 UK263", -- (MBA-MBA)
		"Sol/481828 2008 UU343", -- (MBA-MBA)
		"Sol/481829 2008 UW350", -- (MBA-MBA)
		"Sol/481830 2008 UC368", -- (MBA-MBA)
		"Sol/481831 2008 VE33", -- (MBA-MBA)
		"Sol/481832 2008 VG57", -- (MBA-MBA)
		"Sol/481833 2008 VY65", -- (MBA-MBA)
		"Sol/481834 2008 VS72", -- (MBA-MBA)
		"Sol/481835 2008 VS76", -- (MBA-MBA)
		"Sol/481837 2008 WR1", -- (MBA-MBA)
		"Sol/481838 2008 WC38", -- (MBA-MBA)
		"Sol/481841 2008 WS48", -- (MBA-MBA)
		"Sol/481842 2008 WV73", -- (MBA-MBA)
		"Sol/481845 2008 WG98", -- (MBA-MBA)
		"Sol/481846 2008 WO112", -- (MBA-MBA)
		"Sol/481849 2008 WO138", -- (MBA-MBA)
		"Sol/481850 2008 WU139", -- (MBA-MBA)
		"Sol/481854 2008 XW16", -- (MBA-MBA)
		"Sol/481855 2008 XR36", -- (MBA-MBA)
		"Sol/481856 2008 XX41", -- (MBA-MBA)
		"Sol/481858 2008 XQ47", -- (MBA-MBA)
		"Sol/481859 2008 YB8", -- (MBA-MBA)
		"Sol/481860 2008 YB24", -- (MBA-MBA)
		"Sol/481861 2008 YZ34", -- (MBA-MBA)
		"Sol/481862 2008 YO40", -- (MBA-MBA)
		"Sol/481863 2008 YZ48", -- (MBA-MBA)
		"Sol/481864 2008 YH50", -- (MBA-MBA)
		"Sol/481865 2008 YB52", -- (MBA-MBA)
		"Sol/481866 2008 YE54", -- (MBA-MBA)
		"Sol/481867 2008 YD57", -- (MBA-MBA)
		"Sol/481868 2008 YE78", -- (MBA-MBA)
		"Sol/481869 2008 YB90", -- (MBA-MBA)
		"Sol/481870 2008 YU91", -- (MBA-MBA)
		"Sol/481871 2008 YR92", -- (MBA-MBA)
		"Sol/481872 2008 YD105", -- (MBA-MBA)
		"Sol/481873 2008 YV110", -- (MBA-MBA)
		"Sol/481874 2008 YY114", -- (MBA-MBA)
		"Sol/481875 2008 YN118", -- (MBA-MBA)
		"Sol/481876 2008 YF125", -- (MBA-MBA)
		"Sol/481877 2008 YH137", -- (MBA-MBA)
		"Sol/481878 2008 YA143", -- (MBA-MBA)
		"Sol/481879 2008 YP147", -- (MBA-MBA)
		"Sol/481880 2008 YU153", -- (MBA-MBA)
		"Sol/481881 2008 YH159", -- (MBA-MBA)
		"Sol/481882 2008 YY159", -- (MBA-MBA)
		"Sol/481883 2008 YD162", -- (MBA-MBA)
		"Sol/481885 2008 YW172", -- (MBA-MBA)
		"Sol/481886 2008 YZ172", -- (MBA-MBA)
		"Sol/481888 2009 AO15", -- (MBA-MBA)
		"Sol/481889 2009 AO24", -- (MBA-MBA)
		"Sol/481890 2009 AW26", -- (MBA-MBA)
		"Sol/481891 2009 AN27", -- (MBA-MBA)
		"Sol/481892 2009 AW27", -- (MBA-MBA)
		"Sol/481894 2009 AX39", -- (MBA-MBA)
		"Sol/481895 2009 AF42", -- (MBA-MBA)
		"Sol/481896 2009 AF44", -- (MBA-MBA)
		"Sol/481897 2009 AR44", -- (MBA-MBA)
		"Sol/481898 2009 AC45", -- (MBA-MBA)
		"Sol/481899 2009 AR48", -- (MBA-MBA)
		"Sol/481900 2009 AJ49", -- (MBA-MBA)
		"Sol/481902 2009 BK7", -- (MBA-MBA)
		"Sol/481905 2009 BO13", -- (MBA-MBA)
		"Sol/481906 2009 BS18", -- (MBA-MBA)
		"Sol/481907 2009 BC26", -- (MBA-MBA)
		"Sol/481908 2009 BA29", -- (MBA-MBA)
		"Sol/481909 2009 BH32", -- (MBA-MBA)
		"Sol/481910 2009 BE42", -- (MBA-MBA)
		"Sol/481911 2009 BW44", -- (MBA-MBA)
		"Sol/481912 2009 BU48", -- (MBA-MBA)
		"Sol/481913 2009 BM53", -- (MBA-MBA)
		"Sol/481914 2009 BH59", -- (MBA-MBA)
		"Sol/481915 2009 BX62", -- (MBA-MBA)
		"Sol/481916 2009 BV73", -- (MBA-MBA)
		"Sol/481917 2009 BY75", -- (MBA-MBA)
		"Sol/481919 2009 BT77", -- (MBA-MBA)
		"Sol/481920 2009 BW77", -- (MBA-MBA)
		"Sol/481921 2009 BT80", -- (MBA-MBA)
		"Sol/481922 2009 BW81", -- (MBA-MBA)
		"Sol/481923 2009 BA82", -- (MBA-MBA)
		"Sol/481924 2009 BC83", -- (MBA-MBA)
		"Sol/481925 2009 BE84", -- (MBA-MBA)
		"Sol/481926 2009 BW85", -- (MBA-MBA)
		"Sol/481927 2009 BG89", -- (MBA-MBA)
		"Sol/481928 2009 BL95", -- (MBA-MBA)
		"Sol/481929 2009 BH96", -- (MBA-MBA)
		"Sol/481930 2009 BZ98", -- (MBA-MBA)
		"Sol/481931 2009 BB109", -- (MBA-MBA)
		"Sol/481933 2009 BJ123", -- (MBA-MBA)
		"Sol/481934 2009 BR123", -- (MBA-MBA)
		"Sol/481935 2009 BT152", -- (MBA-MBA)
		"Sol/481936 2009 BM153", -- (MBA-MBA)
		"Sol/481937 2009 BC155", -- (MBA-MBA)
		"Sol/481938 2009 BL185", -- (MBA-MBA)
		"Sol/481939 2009 BL186", -- (MBA-MBA)
		"Sol/481940 2009 BS187", -- (MBA-MBA)
		"Sol/481941 2009 BZ188", -- (MBA-MBA)
		"Sol/481942 2009 CB4", -- (MBA-MBA)
		"Sol/481944 2009 CM28", -- (MBA-MBA)
		"Sol/481945 2009 CL49", -- (MBA-MBA)
		"Sol/481947 2009 CC59", -- (MBA-MBA)
		"Sol/481948 2009 CQ61", -- (MBA-MBA)
		"Sol/481950 2009 DC14", -- (MBA-MBA)
		"Sol/481951 2009 DU49", -- (MBA-MBA)
		"Sol/481952 2009 DF75", -- (MBA-MBA)
		"Sol/481953 2009 DF84", -- (MBA-MBA)
		"Sol/481954 2009 DX86", -- (MBA-MBA)
		"Sol/481955 2009 DA98", -- (MBA-MBA)
		"Sol/481956 2009 DZ110", -- (MBA-MBA)
		"Sol/481957 2009 DS115", -- (MBA-MBA)
		"Sol/481958 2009 DY115", -- (MBA-MBA)
		"Sol/481959 2009 DM117", -- (MBA-MBA)
		"Sol/481961 2009 DS136", -- (MBA-MBA)
		"Sol/481962 2009 DN139", -- (MBA-MBA)
		"Sol/481963 2009 DM141", -- (MBA-MBA)
		"Sol/481964 2009 DU141", -- (MBA-MBA)
		"Sol/481966 2009 EV6", -- (MBA-MBA)
		"Sol/481967 2009 EO9", -- (MBA-MBA)
		"Sol/481968 2009 ED19", -- (MBA-MBA)
		"Sol/481969 2009 EM20", -- (MBA-MBA)
		"Sol/481970 2009 EV29", -- (MBA-MBA)
		"Sol/481971 2009 FH5", -- (MBA-MBA)
		"Sol/481972 2009 FG20", -- (MBA-MBA)
		"Sol/481973 2009 FP22", -- (MBA-MBA)
		"Sol/481974 2009 FY36", -- (MBA-MBA)
		"Sol/481975 2009 FS63", -- (MBA-MBA)
		"Sol/481976 2009 FQ64", -- (MBA-MBA)
		"Sol/481977 2009 FG66", -- (MBA-MBA)
		"Sol/481978 2009 FY66", -- (MBA-MBA)
		"Sol/481979 2009 GX1", -- (MBA-MBA)
		"Sol/481980 2009 HL47", -- (MBA-MBA)
		"Sol/481981 2009 HA50", -- (MBA-MBA)
		"Sol/481982 2009 HT82", -- (MBA-MBA)
		"Sol/481983 2009 HR105", -- (MBA-MBA)
		"Sol/481986 2009 KF33", -- (MBA-MBA)
		"Sol/481988 2009 PS10", -- (MBA-MBA)
		"Sol/481990 2009 QU40", -- (MBA-MBA)
		"Sol/481991 2009 QX60", -- (MBA-MBA)
		"Sol/481992 2009 RY11", -- (MBA-MBA)
		"Sol/481993 Melaniezander", -- (MBA-MBA)
		"Sol/481994 2009 RY75", -- (MBA-MBA)
		"Sol/481995 2009 SZ22", -- (MBA-MBA)
		"Sol/481996 2009 SD51", -- (MBA-MBA)
		"Sol/481997 2009 SK66", -- (MBA-MBA)
		"Sol/481998 2009 SQ70", -- (MBA-MBA)
		"Sol/481999 2009 SD74", -- (MBA-MBA)
		"Sol/482000 2009 SO115", -- (MBA-MBA)
		"Sol/482001 2009 SR125", -- (MBA-MBA)
		"Sol/482002 2009 SL141", -- (MBA-MBA)
		"Sol/482003 2009 SZ150", -- (MBA-MBA)
		"Sol/482004 2009 SL151", -- (MBA-MBA)
		"Sol/482005 2009 SN158", -- (MBA-MBA)
		"Sol/482006 2009 SA180", -- (MBA-MBA)
		"Sol/482007 2009 SN186", -- (MBA-MBA)
		"Sol/482008 2009 SY228", -- (MBA-MBA)
		"Sol/482009 2009 SS234", -- (MBA-MBA)
		"Sol/482010 2009 SL267", -- (MBA-MBA)
		"Sol/482011 2009 SK298", -- (MBA-MBA)
		"Sol/482012 2009 TB21", -- (MBA-MBA)
		"Sol/482013 2009 TN36", -- (MBA-MBA)
		"Sol/482014 2009 TA47", -- (MBA-MBA)
		"Sol/482015 2009 US13", -- (MBA-MBA)
		"Sol/482016 2009 UT24", -- (MBA-MBA)
		"Sol/482017 2009 UW28", -- (MBA-MBA)
		"Sol/482018 2009 UB99", -- (MBA-MBA)
		"Sol/482019 2009 UQ121", -- (MBA-MBA)
		"Sol/482020 2009 UU127", -- (MBA-MBA)
		"Sol/482021 2009 UR147", -- (MBA-MBA)
		"Sol/482022 2009 UX152", -- (MBA-MBA)
		"Sol/482024 2009 VM3", -- (MBA-MBA)
		"Sol/482025 2009 VP7", -- (MBA-MBA)
		"Sol/482026 2009 VX43", -- (MBA-MBA)
		"Sol/482027 2009 VS45", -- (MBA-MBA)
		"Sol/482028 2009 VN54", -- (MBA-MBA)
		"Sol/482029 2009 VK71", -- (MBA-MBA)
		"Sol/482030 2009 VE94", -- (MBA-MBA)
		"Sol/482031 2009 VK95", -- (MBA-MBA)
		"Sol/482032 2009 VH115", -- (MBA-MBA)
		"Sol/482033 2009 WB17", -- (MBA-MBA)
		"Sol/482034 2009 WA23", -- (MBA-MBA)
		"Sol/482035 2009 WL23", -- (MBA-MBA)
		"Sol/482036 2009 WZ26", -- (MBA-MBA)
		"Sol/482037 2009 WO36", -- (MBA-MBA)
		"Sol/482038 2009 WR71", -- (MBA-MBA)
		"Sol/482040 2009 WZ84", -- (MBA-MBA)
		"Sol/482041 2009 WT105", -- (MBA-MBA)
		"Sol/482042 2009 WO142", -- (MBA-MBA)
		"Sol/482043 2009 WF165", -- (MBA-MBA)
		"Sol/482044 2009 WJ223", -- (MBA-MBA)
		"Sol/482045 2009 WL234", -- (MBA-MBA)
		"Sol/482046 2009 WD236", -- (MBA-MBA)
		"Sol/482047 2009 WB256", -- (MBA-MBA)
		"Sol/482050 2009 XF15", -- (MBA-MBA)
		"Sol/482051 2009 XH19", -- (MBA-MBA)
		"Sol/482052 2009 YB3", -- (MBA-MBA)
		"Sol/482053 2009 YK9", -- (MBA-MBA)
		"Sol/482056 2010 AG64", -- (MBA-MBA)
		"Sol/482057 2010 AM70", -- (MBA-MBA)
		"Sol/482059 2010 BF2", -- (MBA-MBA)
		"Sol/482060 2010 BA4", -- (MBA-MBA)
		"Sol/482061 2010 BN62", -- (MBA-MBA)
		"Sol/482062 2010 CF4", -- (MBA-MBA)
		"Sol/482063 2010 CA12", -- (MBA-MBA)
		"Sol/482064 2010 CR31", -- (MBA-MBA)
		"Sol/482065 2010 CO68", -- (MBA-MBA)
		"Sol/482066 2010 CV73", -- (MBA-MBA)
		"Sol/482067 2010 CH99", -- (MBA-MBA)
		"Sol/482068 2010 CU111", -- (MBA-MBA)
		"Sol/482069 2010 CV113", -- (MBA-MBA)
		"Sol/482070 2010 CD134", -- (MBA-MBA)
		"Sol/482071 2010 CT139", -- (MBA-MBA)
		"Sol/482072 2010 CR249", -- (MBA-MBA)
		"Sol/482073 2010 DJ23", -- (MBA-MBA)
		"Sol/482074 2010 DV34", -- (MBA-MBA)
		"Sol/482075 2010 DR79", -- (MBA-MBA)
		"Sol/482076 2010 EH32", -- (MBA-MBA)
		"Sol/482077 2010 EU40", -- (MBA-MBA)
		"Sol/482078 2010 EY42", -- (MBA-MBA)
		"Sol/482079 2010 ED71", -- (MBA-MBA)
		"Sol/482081 2010 EG109", -- (MBA-MBA)
		"Sol/482082 2010 EM127", -- (MBA-MBA)
		"Sol/482083 2010 EB132", -- (MBA-MBA)
		"Sol/482085 2010 GV128", -- (MBA-MBA)
		"Sol/482086 2010 HG8", -- (MBA-MBA)
		"Sol/482089 2010 HM103", -- (MBA-MBA)
		"Sol/482091 2010 JS57", -- (MBA-MBA)
		"Sol/482092 2010 JF118", -- (MBA-MBA)
		"Sol/482093 2010 JZ157", -- (MBA-MBA)
		"Sol/482094 2010 LD46", -- (MBA-MBA)
		"Sol/482095 2010 LM101", -- (MBA-MBA)
		"Sol/482096 2010 LV114", -- (MBA-MBA)
		"Sol/482097 2010 LF132", -- (MBA-MBA)
		"Sol/482098 2010 MV1", -- (MBA-MBA)
		"Sol/482099 2010 MM11", -- (MBA-MBA)
		"Sol/482100 2010 MR28", -- (MBA-MBA)
		"Sol/482101 2010 MB43", -- (MBA-MBA)
		"Sol/482102 2010 MX45", -- (MBA-MBA)
		"Sol/482103 2010 MG59", -- (MBA-MBA)
		"Sol/482104 2010 MU71", -- (MBA-MBA)
		"Sol/482105 2010 MS74", -- (MBA-MBA)
		"Sol/482106 2010 MX79", -- (MBA-MBA)
		"Sol/482107 2010 MD80", -- (MBA-MBA)
		"Sol/482108 2010 MC83", -- (MBA-MBA)
		"Sol/482109 2010 MG100", -- (MBA-MBA)
		"Sol/482110 2010 MX108", -- (MBA-MBA)
		"Sol/482112 2010 NN17", -- (MBA-MBA)
		"Sol/482113 2010 NF20", -- (MBA-MBA)
		"Sol/482114 2010 NZ32", -- (MBA-MBA)
		"Sol/482115 2010 NM52", -- (MBA-MBA)
		"Sol/482116 2010 NC67", -- (MBA-MBA)
		"Sol/482117 2010 NQ77", -- (MBA-MBA)
		"Sol/482118 2010 NH98", -- (MBA-MBA)
		"Sol/482119 2010 OW21", -- (MBA-MBA)
		"Sol/482120 2010 OG24", -- (MBA-MBA)
		"Sol/482121 2010 OZ42", -- (MBA-MBA)
		"Sol/482122 2010 OF80", -- (MBA-MBA)
		"Sol/482123 2010 OG110", -- (MBA-MBA)
		"Sol/482124 2010 OD124", -- (MBA-MBA)
		"Sol/482125 2010 PX2", -- (MBA-MBA)
		"Sol/482126 2010 PJ63", -- (MBA-MBA)
		"Sol/482127 2010 PR70", -- (MBA-MBA)
		"Sol/482129 2010 RC5", -- (MBA-MBA)
		"Sol/482130 2010 RN50", -- (MBA-MBA)
		"Sol/482131 2010 RS81", -- (MBA-MBA)
		"Sol/482132 2010 RF100", -- (MBA-MBA)
		"Sol/482133 2010 RG116", -- (MBA-MBA)
		"Sol/482134 2010 RB154", -- (MBA-MBA)
		"Sol/482136 2010 RB172", -- (MBA-MBA)
		"Sol/482137 2010 RT174", -- (MBA-MBA)
		"Sol/482138 2010 RL176", -- (MBA-MBA)
		"Sol/482139 2010 RP182", -- (MBA-MBA)
		"Sol/482140 2010 RC183", -- (MBA-MBA)
		"Sol/482141 2010 RR183", -- (MBA-MBA)
		"Sol/482142 2010 SE13", -- (MBA-MBA)
		"Sol/482143 2010 SE20", -- (MBA-MBA)
		"Sol/482144 2010 SJ26", -- (MBA-MBA)
		"Sol/482145 2010 TP8", -- (MBA-MBA)
		"Sol/482146 2010 TD9", -- (MBA-MBA)
		"Sol/482147 2010 TD10", -- (MBA-MBA)
		"Sol/482148 2010 TA13", -- (MBA-MBA)
		"Sol/482149 2010 TF14", -- (MBA-MBA)
		"Sol/482150 2010 TL23", -- (MBA-MBA)
		"Sol/482151 2010 TP30", -- (MBA-MBA)
		"Sol/482152 2010 TT32", -- (MBA-MBA)
		"Sol/482153 2010 TB34", -- (MBA-MBA)
		"Sol/482154 2010 TN36", -- (MBA-MBA)
		"Sol/482156 2010 TA57", -- (MBA-MBA)
		"Sol/482157 2010 TR67", -- (MBA-MBA)
		"Sol/482158 2010 TN71", -- (MBA-MBA)
		"Sol/482159 2010 TN79", -- (MBA-MBA)
		"Sol/482160 2010 TV79", -- (MBA-MBA)
		"Sol/482161 2010 TG86", -- (MBA-MBA)
		"Sol/482162 2010 TN92", -- (MBA-MBA)
		"Sol/482163 2010 TC100", -- (MBA-MBA)
		"Sol/482164 2010 TD101", -- (MBA-MBA)
		"Sol/482165 2010 TL120", -- (MBA-MBA)
		"Sol/482166 2010 TP121", -- (MBA-MBA)
		"Sol/482167 2010 TQ152", -- (MBA-MBA)
		"Sol/482168 2010 TS153", -- (MBA-MBA)
		"Sol/482169 2010 TD159", -- (MBA-MBA)
		"Sol/482170 2010 TH172", -- (MBA-MBA)
		"Sol/482171 2010 TU172", -- (MBA-MBA)
		"Sol/482172 2010 TU176", -- (MBA-MBA)
		"Sol/482173 2010 TG178", -- (MBA-MBA)
		"Sol/482174 2010 TZ183", -- (MBA-MBA)
		"Sol/482175 2010 TC186", -- (MBA-MBA)
		"Sol/482176 2010 TQ189", -- (MBA-MBA)
		"Sol/482178 2010 UV10", -- (MBA-MBA)
		"Sol/482179 2010 UN30", -- (MBA-MBA)
		"Sol/482180 2010 UT31", -- (MBA-MBA)
		"Sol/482181 2010 UQ32", -- (MBA-MBA)
		"Sol/482183 2010 UY37", -- (MBA-MBA)
		"Sol/482184 2010 UN44", -- (MBA-MBA)
		"Sol/482185 2010 UN51", -- (MBA-MBA)
		"Sol/482186 2010 UC57", -- (MBA-MBA)
		"Sol/482187 2010 UW62", -- (MBA-MBA)
		"Sol/482188 2010 UD63", -- (MBA-MBA)
		"Sol/482189 2010 UL75", -- (MBA-MBA)
		"Sol/482190 2010 US75", -- (MBA-MBA)
		"Sol/482192 2010 UL90", -- (MBA-MBA)
		"Sol/482193 2010 UO101", -- (MBA-MBA)
		"Sol/482194 2010 VN40", -- (MBA-MBA)
		"Sol/482195 2010 VU59", -- (MBA-MBA)
		"Sol/482196 2010 VL64", -- (MBA-MBA)
		"Sol/482199 2010 VX93", -- (MBA-MBA)
		"Sol/482200 2010 VA103", -- (MBA-MBA)
		"Sol/482201 2010 VV115", -- (MBA-MBA)
		"Sol/482202 2010 VW118", -- (MBA-MBA)
		"Sol/482203 2010 VV160", -- (MBA-MBA)
		"Sol/482205 2010 VF173", -- (MBA-MBA)
		"Sol/482206 2010 VR175", -- (MBA-MBA)
		"Sol/482207 2010 VU180", -- (MBA-MBA)
		"Sol/482208 2010 VQ199", -- (MBA-MBA)
		"Sol/482209 2010 VB213", -- (MBA-MBA)
		"Sol/482210 2010 VW214", -- (MBA-MBA)
		"Sol/482211 2010 VA215", -- (MBA-MBA)
		"Sol/482212 2010 WM11", -- (MBA-MBA)
		"Sol/482214 2010 WG31", -- (MBA-MBA)
		"Sol/482215 2010 WY40", -- (MBA-MBA)
		"Sol/482216 2010 WX44", -- (MBA-MBA)
		"Sol/482217 2010 WO52", -- (MBA-MBA)
		"Sol/482219 2010 XS1", -- (MBA-MBA)
		"Sol/482220 2010 XC21", -- (MBA-MBA)
		"Sol/482221 2010 XF21", -- (MBA-MBA)
		"Sol/482222 2010 XW27", -- (MBA-MBA)
		"Sol/482223 2010 XJ30", -- (MBA-MBA)
		"Sol/482224 2010 XF66", -- (MBA-MBA)
		"Sol/482225 2010 XS74", -- (MBA-MBA)
		"Sol/482227 2011 AB47", -- (MBA-MBA)
		"Sol/482230 2011 BW79", -- (MBA-MBA)
		"Sol/482231 2011 BZ91", -- (MBA-MBA)
		"Sol/482232 2011 CO25", -- (MBA-MBA)
		"Sol/482233 2011 CR50", -- (MBA-MBA)
		"Sol/482235 2011 CS107", -- (MBA-MBA)
		"Sol/482236 2011 EC78", -- (MBA-MBA)
		"Sol/482237 2011 FS20", -- (MBA-MBA)
		"Sol/482238 2011 FR28", -- (MBA-MBA)
		"Sol/482239 2011 FP67", -- (MBA-MBA)
		"Sol/482240 2011 FE80", -- (MBA-MBA)
		"Sol/482241 2011 FV99", -- (MBA-MBA)
		"Sol/482242 2011 GH72", -- (MBA-MBA)
		"Sol/482243 2011 GO74", -- (MBA-MBA)
		"Sol/482245 2011 HN29", -- (MBA-MBA)
		"Sol/482246 2011 HB66", -- (MBA-MBA)
		"Sol/482247 2011 HZ92", -- (MBA-MBA)
		"Sol/482248 2011 JS25", -- (MBA-MBA)
		"Sol/482251 2011 MW4", -- (MBA-MBA)
		"Sol/482253 2011 OA11", -- (MBA-MBA)
		"Sol/482254 2011 OK22", -- (MBA-MBA)
		"Sol/482255 2011 OD41", -- (MBA-MBA)
		"Sol/482256 2011 PC1", -- (MBA-MBA)
		"Sol/482257 2011 PM1", -- (MBA-MBA)
		"Sol/482258 2011 PV9", -- (MBA-MBA)
		"Sol/482259 2011 QO26", -- (MBA-MBA)
		"Sol/482260 2011 QV27", -- (MBA-MBA)
		"Sol/482261 2011 QP32", -- (MBA-MBA)
		"Sol/482262 2011 QJ45", -- (MBA-MBA)
		"Sol/482263 2011 QR54", -- (MBA-MBA)
		"Sol/482264 2011 QW73", -- (MBA-MBA)
		"Sol/482265 2011 QQ89", -- (MBA-MBA)
		"Sol/482267 2011 RC3", -- (MBA-MBA)
		"Sol/482268 2011 RG4", -- (MBA-MBA)
		"Sol/482269 2011 RG16", -- (MBA-MBA)
		"Sol/482270 2011 RM17", -- (MBA-MBA)
		"Sol/482271 2011 RR19", -- (MBA-MBA)
		"Sol/482272 2011 SX6", -- (MBA-MBA)
		"Sol/482273 2011 SX19", -- (MBA-MBA)
		"Sol/482274 2011 SU63", -- (MBA-MBA)
		"Sol/482275 2011 SU103", -- (MBA-MBA)
		"Sol/482276 2011 SY117", -- (MBA-MBA)
		"Sol/482277 2011 SJ121", -- (MBA-MBA)
		"Sol/482278 2011 SS122", -- (MBA-MBA)
		"Sol/482279 2011 SO135", -- (MBA-MBA)
		"Sol/482280 2011 SX146", -- (MBA-MBA)
		"Sol/482281 2011 SC213", -- (MBA-MBA)
		"Sol/482282 2011 SJ215", -- (MBA-MBA)
		"Sol/482283 2011 SH227", -- (MBA-MBA)
		"Sol/482284 2011 SF231", -- (MBA-MBA)
		"Sol/482285 2011 SM245", -- (MBA-MBA)
		"Sol/482286 2011 SU256", -- (MBA-MBA)
		"Sol/482287 2011 SL268", -- (MBA-MBA)
		"Sol/482288 2011 TL1", -- (MBA-MBA)
		"Sol/482289 2011 TU2", -- (MBA-MBA)
		"Sol/482290 2011 TQ7", -- (MBA-MBA)
		"Sol/482291 2011 TT8", -- (MBA-MBA)
		"Sol/482292 2011 TV11", -- (MBA-MBA)
		"Sol/482293 2011 TO13", -- (MBA-MBA)
		"Sol/482294 2011 TH15", -- (MBA-MBA)
		"Sol/482295 2011 TS15", -- (MBA-MBA)
		"Sol/482296 2011 UM1", -- (MBA-MBA)
		"Sol/482297 2011 UJ6", -- (MBA-MBA)
		"Sol/482298 2011 UG53", -- (MBA-MBA)
		"Sol/482299 2011 UH68", -- (MBA-MBA)
		"Sol/482300 2011 UC80", -- (MBA-MBA)
		"Sol/482301 2011 UT85", -- (MBA-MBA)
		"Sol/482302 2011 UR87", -- (MBA-MBA)
		"Sol/482303 2011 UJ92", -- (MBA-MBA)
		"Sol/482304 2011 UF95", -- (MBA-MBA)
		"Sol/482305 2011 UC97", -- (MBA-MBA)
		"Sol/482306 2011 UL126", -- (MBA-MBA)
		"Sol/482307 2011 UT128", -- (MBA-MBA)
		"Sol/482308 2011 UA133", -- (MBA-MBA)
		"Sol/482309 2011 UF146", -- (MBA-MBA)
		"Sol/482310 2011 UR161", -- (MBA-MBA)
		"Sol/482311 2011 UV180", -- (MBA-MBA)
		"Sol/482312 2011 UE193", -- (MBA-MBA)
		"Sol/482313 2011 UF201", -- (MBA-MBA)
		"Sol/482314 2011 UF207", -- (MBA-MBA)
		"Sol/482315 2011 US209", -- (MBA-MBA)
		"Sol/482316 2011 UP228", -- (MBA-MBA)
		"Sol/482317 2011 UV236", -- (MBA-MBA)
		"Sol/482318 2011 UA238", -- (MBA-MBA)
		"Sol/482319 2011 UQ239", -- (MBA-MBA)
		"Sol/482320 2011 UT242", -- (MBA-MBA)
		"Sol/482321 2011 UE244", -- (MBA-MBA)
		"Sol/482322 2011 UC249", -- (MBA-MBA)
		"Sol/482323 2011 UJ251", -- (MBA-MBA)
		"Sol/482324 2011 UT262", -- (MBA-MBA)
		"Sol/482325 2011 UA263", -- (MBA-MBA)
		"Sol/482326 2011 UU273", -- (MBA-MBA)
		"Sol/482327 2011 UG284", -- (MBA-MBA)
		"Sol/482328 2011 UH297", -- (MBA-MBA)
		"Sol/482329 2011 UM306", -- (MBA-MBA)
		"Sol/482330 2011 UC314", -- (MBA-MBA)
		"Sol/482331 2011 UX327", -- (MBA-MBA)
		"Sol/482332 2011 UX329", -- (MBA-MBA)
		"Sol/482333 2011 UL335", -- (MBA-MBA)
		"Sol/482334 2011 UE343", -- (MBA-MBA)
		"Sol/482335 2011 UJ351", -- (MBA-MBA)
		"Sol/482336 2011 UT353", -- (MBA-MBA)
		"Sol/482337 2011 UR390", -- (MBA-MBA)
		"Sol/482338 2011 UO391", -- (MBA-MBA)
		"Sol/482340 2011 VC10", -- (MBA-MBA)
		"Sol/482341 2011 VP16", -- (MBA-MBA)
		"Sol/482342 2011 VX21", -- (MBA-MBA)
		"Sol/482343 2011 VT22", -- (MBA-MBA)
		"Sol/482345 2011 WH17", -- (MBA-MBA)
		"Sol/482346 2011 WX17", -- (MBA-MBA)
		"Sol/482347 2011 WU22", -- (MBA-MBA)
		"Sol/482348 2011 WH44", -- (MBA-MBA)
		"Sol/482349 2011 WE58", -- (MBA-MBA)
		"Sol/482350 2011 WN60", -- (MBA-MBA)
		"Sol/482351 2011 WW70", -- (MBA-MBA)
		"Sol/482352 2011 WS76", -- (MBA-MBA)
		"Sol/482353 2011 WH79", -- (MBA-MBA)
		"Sol/482354 2011 WE87", -- (MBA-MBA)
		"Sol/482355 2011 WS98", -- (MBA-MBA)
		"Sol/482356 2011 WU105", -- (MBA-MBA)
		"Sol/482357 2011 WF118", -- (MBA-MBA)
		"Sol/482358 2011 WS118", -- (MBA-MBA)
		"Sol/482359 2011 WQ119", -- (MBA-MBA)
		"Sol/482360 2011 WH130", -- (MBA-MBA)
		"Sol/482361 2011 WF150", -- (MBA-MBA)
		"Sol/482362 2011 WH152", -- (MBA-MBA)
		"Sol/482363 2011 XP1", -- (MBA-MBA)
		"Sol/482364 2011 YZ10", -- (MBA-MBA)
		"Sol/482365 2011 YN12", -- (MBA-MBA)
		"Sol/482366 2011 YP13", -- (MBA-MBA)
		"Sol/482367 2011 YL14", -- (MBA-MBA)
		"Sol/482368 2011 YB17", -- (MBA-MBA)
		"Sol/482369 2011 YO20", -- (MBA-MBA)
		"Sol/482370 2011 YL24", -- (MBA-MBA)
		"Sol/482371 2011 YH35", -- (MBA-MBA)
		"Sol/482372 2011 YB44", -- (MBA-MBA)
		"Sol/482373 2011 YC47", -- (MBA-MBA)
		"Sol/482375 2011 YJ60", -- (MBA-MBA)
		"Sol/482376 2011 YC66", -- (MBA-MBA)
		"Sol/482377 2011 YF69", -- (MBA-MBA)
		"Sol/482381 2012 AN3", -- (MBA-MBA)
		"Sol/482382 2012 AQ3", -- (MBA-MBA)
		"Sol/482383 2012 AZ3", -- (MBA-MBA)
		"Sol/482384 2012 AT7", -- (MBA-MBA)
		"Sol/482385 2012 AT8", -- (MBA-MBA)
		"Sol/482386 2012 AP13", -- (MBA-MBA)
		"Sol/482387 2012 AD14", -- (MBA-MBA)
		"Sol/482390 2012 AX19", -- (MBA-MBA)
		"Sol/482392 2012 BG5", -- (MBA-MBA)
		"Sol/482393 2012 BR6", -- (MBA-MBA)
		"Sol/482395 2012 BN12", -- (MBA-MBA)
		"Sol/482396 2012 BD13", -- (MBA-MBA)
		"Sol/482397 2012 BO15", -- (MBA-MBA)
		"Sol/482398 2012 BV16", -- (MBA-MBA)
		"Sol/482399 2012 BW21", -- (MBA-MBA)
		"Sol/482400 2012 BX24", -- (MBA-MBA)
		"Sol/482402 2012 BR31", -- (MBA-MBA)
		"Sol/482403 2012 BD32", -- (MBA-MBA)
		"Sol/482405 2012 BY46", -- (MBA-MBA)
		"Sol/482406 2012 BD60", -- (MBA-MBA)
		"Sol/482407 2012 BS68", -- (MBA-MBA)
		"Sol/482408 2012 BZ69", -- (MBA-MBA)
		"Sol/482409 2012 BO73", -- (MBA-MBA)
		"Sol/482410 2012 BY73", -- (MBA-MBA)
		"Sol/482411 2012 BL74", -- (MBA-MBA)
		"Sol/482414 2012 BK93", -- (MBA-MBA)
		"Sol/482415 2012 BB94", -- (MBA-MBA)
		"Sol/482416 2012 BA106", -- (MBA-MBA)
		"Sol/482417 2012 BH109", -- (MBA-MBA)
		"Sol/482418 2012 BN121", -- (MBA-MBA)
		"Sol/482419 2012 BB126", -- (MBA-MBA)
		"Sol/482420 2012 BK132", -- (MBA-MBA)
		"Sol/482421 2012 BP133", -- (MBA-MBA)
		"Sol/482422 2012 BT136", -- (MBA-MBA)
		"Sol/482424 2012 CS5", -- (MBA-MBA)
		"Sol/482425 2012 CB8", -- (MBA-MBA)
		"Sol/482426 2012 CG9", -- (MBA-MBA)
		"Sol/482427 2012 CZ16", -- (MBA-MBA)
		"Sol/482428 2012 CT18", -- (MBA-MBA)
		"Sol/482429 2012 CK29", -- (MBA-MBA)
		"Sol/482430 2012 CV32", -- (MBA-MBA)
		"Sol/482432 2012 CN41", -- (MBA-MBA)
		"Sol/482433 2012 CV51", -- (MBA-MBA)
		"Sol/482434 2012 CD53", -- (MBA-MBA)
		"Sol/482435 2012 CS54", -- (MBA-MBA)
		"Sol/482436 2012 CC56", -- (MBA-MBA)
		"Sol/482437 2012 DC4", -- (MBA-MBA)
		"Sol/482438 2012 DK5", -- (MBA-MBA)
		"Sol/482440 2012 DS12", -- (MBA-MBA)
		"Sol/482441 2012 DZ14", -- (MBA-MBA)
		"Sol/482442 2012 DS26", -- (MBA-MBA)
		"Sol/482444 2012 DV29", -- (MBA-MBA)
		"Sol/482446 2012 DH38", -- (MBA-MBA)
		"Sol/482448 2012 DR55", -- (MBA-MBA)
		"Sol/482449 2012 DV58", -- (MBA-MBA)
		"Sol/482450 2012 DR61", -- (MBA-MBA)
		"Sol/482451 2012 DY62", -- (MBA-MBA)
		"Sol/482452 2012 DF79", -- (MBA-MBA)
		"Sol/482453 2012 ES8", -- (MBA-MBA)
		"Sol/482455 2012 FZ1", -- (MBA-MBA)
		"Sol/482456 2012 FL3", -- (MBA-MBA)
		"Sol/482457 2012 FH44", -- (MBA-MBA)
		"Sol/482458 2012 FA72", -- (MBA-MBA)
		"Sol/482459 2012 FK72", -- (MBA-MBA)
		"Sol/482461 2012 GP29", -- (MBA-MBA)
		"Sol/482466 2012 KM48", -- (MBA-MBA)
		"Sol/482468 2012 OG3", -- (MBA-MBA)
		"Sol/482469 2012 OM3", -- (MBA-MBA)
		"Sol/482470 2012 PA26", -- (MBA-MBA)
		"Sol/482471 2012 QR23", -- (MBA-MBA)
		"Sol/482472 2012 QU38", -- (MBA-MBA)
		"Sol/482473 2012 QP49", -- (MBA-MBA)
		"Sol/482474 2012 RJ1", -- (MBA-MBA)
		"Sol/482475 2012 RK1", -- (MBA-MBA)
		"Sol/482476 2012 RC6", -- (MBA-MBA)
		"Sol/482477 2012 RX6", -- (MBA-MBA)
		"Sol/482478 2012 RM8", -- (MBA-MBA)
		"Sol/482479 2012 RJ14", -- (MBA-MBA)
		"Sol/482480 2012 RM18", -- (MBA-MBA)
		"Sol/482481 2012 RU22", -- (MBA-MBA)
		"Sol/482482 2012 RY23", -- (MBA-MBA)
		"Sol/482483 2012 RC32", -- (MBA-MBA)
		"Sol/482484 2012 RU40", -- (MBA-MBA)
		"Sol/482485 2012 RC43", -- (MBA-MBA)
		"Sol/482486 2012 SP9", -- (MBA-MBA)
		"Sol/482487 2012 SY12", -- (MBA-MBA)
		"Sol/482489 2012 SF26", -- (MBA-MBA)
		"Sol/482490 2012 SW27", -- (MBA-MBA)
		"Sol/482491 2012 SW38", -- (MBA-MBA)
		"Sol/482492 2012 SX54", -- (MBA-MBA)
		"Sol/482493 2012 SD56", -- (MBA-MBA)
		"Sol/482494 2012 SJ66", -- (MBA-MBA)
		"Sol/482495 2012 TM1", -- (MBA-MBA)
		"Sol/482496 2012 TV2", -- (MBA-MBA)
		"Sol/482497 2012 TN6", -- (MBA-MBA)
		"Sol/482498 2012 TO12", -- (MBA-MBA)
		"Sol/482499 2012 TR12", -- (MBA-MBA)
		"Sol/482500 2012 TO21", -- (MBA-MBA)
		"Sol/482501 2012 TQ25", -- (MBA-MBA)
		"Sol/482502 2012 TX33", -- (MBA-MBA)
		"Sol/482503 2012 TA35", -- (MBA-MBA)
		"Sol/482504 2012 TW68", -- (MBA-MBA)
		"Sol/482506 2012 TE86", -- (MBA-MBA)
		"Sol/482507 2012 TE104", -- (MBA-MBA)
		"Sol/482508 2012 TM104", -- (MBA-MBA)
		"Sol/482509 2012 TT115", -- (MBA-MBA)
		"Sol/482510 2012 TP131", -- (MBA-MBA)
		"Sol/482511 2012 TH134", -- (MBA-MBA)
		"Sol/482512 2012 TO134", -- (MBA-MBA)
		"Sol/482513 2012 TV148", -- (MBA-MBA)
		"Sol/482515 2012 TD155", -- (MBA-MBA)
		"Sol/482516 2012 TC159", -- (MBA-MBA)
		"Sol/482517 2012 TC162", -- (MBA-MBA)
		"Sol/482518 2012 TX165", -- (MBA-MBA)
		"Sol/482519 2012 TB167", -- (MBA-MBA)
		"Sol/482520 2012 TR189", -- (MBA-MBA)
		"Sol/482521 2012 TU196", -- (MBA-MBA)
		"Sol/482522 2012 TR206", -- (MBA-MBA)
		"Sol/482523 2012 TK219", -- (MBA-MBA)
		"Sol/482524 2012 TE224", -- (MBA-MBA)
		"Sol/482525 2012 TT226", -- (MBA-MBA)
		"Sol/482526 2012 TF267", -- (MBA-MBA)
		"Sol/482527 2012 TE288", -- (MBA-MBA)
		"Sol/482528 2012 TF301", -- (MBA-MBA)
		"Sol/482529 2012 TK310", -- (MBA-MBA)
		"Sol/482530 2012 TG314", -- (MBA-MBA)
		"Sol/482531 2012 TB322", -- (MBA-MBA)
		"Sol/482532 2012 UQ", -- (MBA-MBA)
		"Sol/482534 2012 UL35", -- (MBA-MBA)
		"Sol/482535 2012 UR43", -- (MBA-MBA)
		"Sol/482536 2012 UQ45", -- (MBA-MBA)
		"Sol/482537 2012 UB52", -- (MBA-MBA)
		"Sol/482538 2012 UG55", -- (MBA-MBA)
		"Sol/482539 2012 UZ66", -- (MBA-MBA)
		"Sol/482540 2012 UA70", -- (MBA-MBA)
		"Sol/482541 2012 UR76", -- (MBA-MBA)
		"Sol/482542 2012 UF84", -- (MBA-MBA)
		"Sol/482543 2012 UU107", -- (MBA-MBA)
		"Sol/482544 2012 UZ130", -- (MBA-MBA)
		"Sol/482545 2012 UV131", -- (MBA-MBA)
		"Sol/482546 2012 UY132", -- (MBA-MBA)
		"Sol/482547 2012 UP133", -- (MBA-MBA)
		"Sol/482548 2012 UF141", -- (MBA-MBA)
		"Sol/482549 2012 UK168", -- (MBA-MBA)
		"Sol/482550 2012 UV171", -- (MBA-MBA)
		"Sol/482551 2012 VH9", -- (MBA-MBA)
		"Sol/482552 2012 VV10", -- (MBA-MBA)
		"Sol/482553 2012 VE25", -- (MBA-MBA)
		"Sol/482555 2012 VP43", -- (MBA-MBA)
		"Sol/482556 2012 VG52", -- (MBA-MBA)
		"Sol/482557 2012 VL54", -- (MBA-MBA)
		"Sol/482558 2012 VU64", -- (MBA-MBA)
		"Sol/482559 2012 VS70", -- (MBA-MBA)
		"Sol/482560 2012 VF71", -- (MBA-MBA)
		"Sol/482561 2012 VZ79", -- (MBA-MBA)
		"Sol/482563 2012 VR84", -- (MBA-MBA)
		"Sol/482564 2012 VE90", -- (MBA-MBA)
		"Sol/482565 2012 VN98", -- (MBA-MBA)
		"Sol/482567 2012 WH6", -- (MBA-MBA)
		"Sol/482568 2012 WL7", -- (MBA-MBA)
		"Sol/482569 2012 WO7", -- (MBA-MBA)
		"Sol/482570 2012 WP16", -- (MBA-MBA)
		"Sol/482571 2012 WT16", -- (MBA-MBA)
		"Sol/482572 2012 WW23", -- (MBA-MBA)
		"Sol/482573 2012 WL24", -- (MBA-MBA)
		"Sol/482574 2012 WE27", -- (MBA-MBA)
		"Sol/482576 2012 XO28", -- (MBA-MBA)
		"Sol/482577 2012 XV36", -- (MBA-MBA)
		"Sol/482578 2012 XK38", -- (MBA-MBA)
		"Sol/482579 2012 XR40", -- (MBA-MBA)
		"Sol/482580 2012 XH43", -- (MBA-MBA)
		"Sol/482581 2012 XO43", -- (MBA-MBA)
		"Sol/482582 2012 XA46", -- (MBA-MBA)
		"Sol/482583 2012 XM48", -- (MBA-MBA)
		"Sol/482584 2012 XA53", -- (MBA-MBA)
		"Sol/482585 2012 XC53", -- (MBA-MBA)
		"Sol/482586 2012 XH57", -- (MBA-MBA)
		"Sol/482587 2012 XE84", -- (MBA-MBA)
		"Sol/482588 2012 XP88", -- (MBA-MBA)
		"Sol/482589 2012 XX93", -- (MBA-MBA)
		"Sol/482590 2012 XP94", -- (MBA-MBA)
		"Sol/482591 2012 XL105", -- (MBA-MBA)
		"Sol/482592 2012 XE106", -- (MBA-MBA)
		"Sol/482593 2012 XJ109", -- (MBA-MBA)
		"Sol/482594 2012 XJ117", -- (MBA-MBA)
		"Sol/482595 2012 XH119", -- (MBA-MBA)
		"Sol/482596 2012 XZ119", -- (MBA-MBA)
		"Sol/482597 2012 XB130", -- (MBA-MBA)
		"Sol/482598 2012 XN135", -- (MBA-MBA)
		"Sol/482599 2012 XB145", -- (MBA-MBA)
		"Sol/482600 2012 XV145", -- (MBA-MBA)
		"Sol/482601 2012 XO152", -- (MBA-MBA)
		"Sol/482602 2012 YL4", -- (MBA-MBA)
		"Sol/482603 2012 YQ4", -- (MBA-MBA)
		"Sol/482604 2013 AL3", -- (MBA-MBA)
		"Sol/482605 2013 AT3", -- (MBA-MBA)
		"Sol/482606 2013 AQ5", -- (MBA-MBA)
		"Sol/482607 2013 AJ9", -- (MBA-MBA)
		"Sol/482608 2013 AB12", -- (MBA-MBA)
		"Sol/482609 2013 AE13", -- (MBA-MBA)
		"Sol/482610 2013 AW18", -- (MBA-MBA)
		"Sol/482611 2013 AT19", -- (MBA-MBA)
		"Sol/482612 2013 AB21", -- (MBA-MBA)
		"Sol/482613 2013 AY21", -- (MBA-MBA)
		"Sol/482614 2013 AB22", -- (MBA-MBA)
		"Sol/482615 2013 AB23", -- (MBA-MBA)
		"Sol/482616 2013 AM26", -- (MBA-MBA)
		"Sol/482617 2013 AK35", -- (MBA-MBA)
		"Sol/482618 2013 AQ35", -- (MBA-MBA)
		"Sol/482619 2013 AE36", -- (MBA-MBA)
		"Sol/482620 2013 AZ38", -- (MBA-MBA)
		"Sol/482621 2013 AJ43", -- (MBA-MBA)
		"Sol/482622 2013 AU48", -- (MBA-MBA)
		"Sol/482623 2013 AK53", -- (MBA-MBA)
		"Sol/482624 2013 AR53", -- (MBA-MBA)
		"Sol/482625 2013 AM56", -- (MBA-MBA)
		"Sol/482626 2013 AD57", -- (MBA-MBA)
		"Sol/482627 2013 AK61", -- (MBA-MBA)
		"Sol/482628 2013 AM69", -- (MBA-MBA)
		"Sol/482629 2013 AX69", -- (MBA-MBA)
		"Sol/482631 2013 AM75", -- (MBA-MBA)
		"Sol/482632 2013 AN79", -- (MBA-MBA)
		"Sol/482633 2013 AE80", -- (MBA-MBA)
		"Sol/482634 2013 AJ84", -- (MBA-MBA)
		"Sol/482635 2013 AQ84", -- (MBA-MBA)
		"Sol/482636 2013 AD85", -- (MBA-MBA)
		"Sol/482637 2013 AB89", -- (MBA-MBA)
		"Sol/482638 2013 AK94", -- (MBA-MBA)
		"Sol/482639 2013 AH105", -- (MBA-MBA)
		"Sol/482640 2013 AZ110", -- (MBA-MBA)
		"Sol/482641 2013 AR115", -- (MBA-MBA)
		"Sol/482642 2013 AV115", -- (MBA-MBA)
		"Sol/482643 2013 AB118", -- (MBA-MBA)
		"Sol/482644 2013 AO123", -- (MBA-MBA)
		"Sol/482645 2013 AZ125", -- (MBA-MBA)
		"Sol/482646 2013 AK126", -- (MBA-MBA)
		"Sol/482647 2013 AV129", -- (MBA-MBA)
		"Sol/482648 2013 BA4", -- (MBA-MBA)
		"Sol/482649 2013 BF13", -- (MBA-MBA)
		"Sol/482651 2013 BT39", -- (MBA-MBA)
		"Sol/482652 2013 BE40", -- (MBA-MBA)
		"Sol/482653 2013 BB49", -- (MBA-MBA)
		"Sol/482654 2013 BF52", -- (MBA-MBA)
		"Sol/482655 2013 BH56", -- (MBA-MBA)
		"Sol/482656 2013 BD57", -- (MBA-MBA)
		"Sol/482657 2013 BJ57", -- (MBA-MBA)
		"Sol/482658 2013 BK58", -- (MBA-MBA)
		"Sol/482659 2013 BV58", -- (MBA-MBA)
		"Sol/482660 2013 BM64", -- (MBA-MBA)
		"Sol/482661 2013 BT64", -- (MBA-MBA)
		"Sol/482662 2013 BT66", -- (MBA-MBA)
		"Sol/482663 2013 BJ73", -- (MBA-MBA)
		"Sol/482664 2013 BV78", -- (MBA-MBA)
		"Sol/482665 2013 BT80", -- (MBA-MBA)
		"Sol/482666 2013 CV5", -- (MBA-MBA)
		"Sol/482667 2013 CQ10", -- (MBA-MBA)
		"Sol/482668 2013 CW11", -- (MBA-MBA)
		"Sol/482669 2013 CQ16", -- (MBA-MBA)
		"Sol/482670 2013 CM19", -- (MBA-MBA)
		"Sol/482671 2013 CX22", -- (MBA-MBA)
		"Sol/482672 2013 CQ24", -- (MBA-MBA)
		"Sol/482673 2013 CU27", -- (MBA-MBA)
		"Sol/482674 2013 CT48", -- (MBA-MBA)
		"Sol/482675 2013 CX50", -- (MBA-MBA)
		"Sol/482676 2013 CW52", -- (MBA-MBA)
		"Sol/482677 2013 CS54", -- (MBA-MBA)
		"Sol/482678 2013 CV63", -- (MBA-MBA)
		"Sol/482679 2013 CC65", -- (MBA-MBA)
		"Sol/482680 2013 CW65", -- (MBA-MBA)
		"Sol/482681 2013 CW66", -- (MBA-MBA)
		"Sol/482682 2013 CD67", -- (MBA-MBA)
		"Sol/482683 2013 CN67", -- (MBA-MBA)
		"Sol/482684 2013 CD68", -- (MBA-MBA)
		"Sol/482685 2013 CN68", -- (MBA-MBA)
		"Sol/482686 2013 CB71", -- (MBA-MBA)
		"Sol/482687 2013 CG71", -- (MBA-MBA)
		"Sol/482688 2013 CU77", -- (MBA-MBA)
		"Sol/482689 2013 CO79", -- (MBA-MBA)
		"Sol/482690 2013 CZ90", -- (MBA-MBA)
		"Sol/482691 2013 CX101", -- (MBA-MBA)
		"Sol/482692 2013 CP112", -- (MBA-MBA)
		"Sol/482693 2013 CJ114", -- (MBA-MBA)
		"Sol/482694 2013 CN121", -- (MBA-MBA)
		"Sol/482695 2013 CK124", -- (MBA-MBA)
		"Sol/482696 2013 CL124", -- (MBA-MBA)
		"Sol/482697 2013 CB134", -- (MBA-MBA)
		"Sol/482698 2013 CF135", -- (MBA-MBA)
		"Sol/482699 2013 CO136", -- (MBA-MBA)
		"Sol/482700 2013 CT137", -- (MBA-MBA)
		"Sol/482701 2013 CV140", -- (MBA-MBA)
		"Sol/482702 2013 CC155", -- (MBA-MBA)
		"Sol/482703 2013 CQ184", -- (MBA-MBA)
		"Sol/482704 2013 CL186", -- (MBA-MBA)
		"Sol/482705 2013 CX190", -- (MBA-MBA)
		"Sol/482706 2013 CG193", -- (MBA-MBA)
		"Sol/482707 2013 CV202", -- (MBA-MBA)
		"Sol/482708 2013 CU203", -- (MBA-MBA)
		"Sol/482709 2013 CF208", -- (MBA-MBA)
		"Sol/482710 2013 CS214", -- (MBA-MBA)
		"Sol/482711 2013 DJ", -- (MBA-MBA)
		"Sol/482712 2013 DX2", -- (MBA-MBA)
		"Sol/482713 2013 DE8", -- (MBA-MBA)
		"Sol/482714 2013 DL9", -- (MBA-MBA)
		"Sol/482715 2013 DO9", -- (MBA-MBA)
		"Sol/482716 2013 DR10", -- (MBA-MBA)
		"Sol/482717 2013 DU15", -- (MBA-MBA)
		"Sol/482719 2013 EO18", -- (MBA-MBA)
		"Sol/482720 2013 EP18", -- (MBA-MBA)
		"Sol/482721 2013 EA22", -- (MBA-MBA)
		"Sol/482722 2013 EN30", -- (MBA-MBA)
		"Sol/482724 2013 EO32", -- (MBA-MBA)
		"Sol/482725 2013 EW35", -- (MBA-MBA)
		"Sol/482726 2013 EM40", -- (MBA-MBA)
		"Sol/482727 2013 EJ57", -- (MBA-MBA)
		"Sol/482728 2013 EE64", -- (MBA-MBA)
		"Sol/482729 2013 EG79", -- (MBA-MBA)
		"Sol/482730 2013 EA84", -- (MBA-MBA)
		"Sol/482731 2013 EB84", -- (MBA-MBA)
		"Sol/482732 2013 EV86", -- (MBA-MBA)
		"Sol/482733 2013 EP87", -- (MBA-MBA)
		"Sol/482734 2013 EH90", -- (MBA-MBA)
		"Sol/482735 2013 EK93", -- (MBA-MBA)
		"Sol/482736 2013 EQ99", -- (MBA-MBA)
		"Sol/482737 2013 EZ102", -- (MBA-MBA)
		"Sol/482738 2013 EX105", -- (MBA-MBA)
		"Sol/482739 2013 EO112", -- (MBA-MBA)
		"Sol/482740 2013 EB114", -- (MBA-MBA)
		"Sol/482741 2013 EA121", -- (MBA-MBA)
		"Sol/482742 2013 EB121", -- (MBA-MBA)
		"Sol/482744 2013 EW126", -- (MBA-MBA)
		"Sol/482745 2013 EX126", -- (MBA-MBA)
		"Sol/482746 2013 EM128", -- (MBA-MBA)
		"Sol/482747 2013 FV", -- (MBA-MBA)
		"Sol/482748 2013 FK2", -- (MBA-MBA)
		"Sol/482749 2013 FB4", -- (MBA-MBA)
		"Sol/482750 2013 FQ5", -- (MBA-MBA)
		"Sol/482751 2013 FZ6", -- (MBA-MBA)
		"Sol/482752 2013 FW9", -- (MBA-MBA)
		"Sol/482753 2013 FO13", -- (MBA-MBA)
		"Sol/482754 2013 GM6", -- (MBA-MBA)
		"Sol/482755 2013 GQ14", -- (MBA-MBA)
		"Sol/482756 2013 GK18", -- (MBA-MBA)
		"Sol/482757 2013 GQ24", -- (MBA-MBA)
		"Sol/482758 2013 GB28", -- (MBA-MBA)
		"Sol/482760 2013 GO38", -- (MBA-MBA)
		"Sol/482761 2013 GZ48", -- (MBA-MBA)
		"Sol/482762 2013 GM52", -- (MBA-MBA)
		"Sol/482763 2013 GK55", -- (MBA-MBA)
		"Sol/482764 2013 GF56", -- (MBA-MBA)
		"Sol/482767 2013 GZ70", -- (MBA-MBA)
		"Sol/482768 2013 GN73", -- (MBA-MBA)
		"Sol/482769 2013 GJ75", -- (MBA-MBA)
		"Sol/482770 2013 GS75", -- (MBA-MBA)
		"Sol/482771 2013 GO93", -- (MBA-MBA)
		"Sol/482772 2013 GK95", -- (MBA-MBA)
		"Sol/482773 2013 GM95", -- (MBA-MBA)
		"Sol/482774 2013 GP107", -- (MBA-MBA)
		"Sol/482775 2013 GP126", -- (MBA-MBA)
		"Sol/482776 2013 GT131", -- (MBA-MBA)
		"Sol/482777 2013 HQ12", -- (MBA-MBA)
		"Sol/482778 2013 HO26", -- (MBA-MBA)
		"Sol/482779 2013 HT55", -- (MBA-MBA)
		"Sol/482780 2013 HV69", -- (MBA-MBA)
		"Sol/482781 2013 HO85", -- (MBA-MBA)
		"Sol/482782 2013 HH119", -- (MBA-MBA)
		"Sol/482783 2013 JZ34", -- (MBA-MBA)
		"Sol/482784 2013 JD63", -- (MBA-MBA)
		"Sol/482785 2013 KD1", -- (MBA-MBA)
		"Sol/482786 2013 KX7", -- (MBA-MBA)
		"Sol/482787 2013 KB17", -- (MBA-MBA)
		"Sol/482788 2013 LU3", -- (MBA-MBA)
		"Sol/482789 2013 LY10", -- (MBA-MBA)
		"Sol/482790 2013 LS11", -- (MBA-MBA)
		"Sol/482792 2013 LO17", -- (MBA-MBA)
		"Sol/482793 2013 LP22", -- (MBA-MBA)
		"Sol/482806 2013 WH4", -- (MBA-MBA)
		"Sol/482807 2013 WY15", -- (MBA-MBA)
		"Sol/482808 2013 WE17", -- (MBA-MBA)
		"Sol/482809 2013 WU25", -- (MBA-MBA)
		"Sol/482810 2013 WK26", -- (MBA-MBA)
		"Sol/482811 2013 WR57", -- (MBA-MBA)
		"Sol/482812 2013 WJ60", -- (MBA-MBA)
		"Sol/482814 2013 WM71", -- (MBA-MBA)
		"Sol/482815 2013 WE83", -- (MBA-MBA)
		"Sol/482816 2013 WS90", -- (MBA-MBA)
		"Sol/482817 2013 WX96", -- (MBA-MBA)
		"Sol/482819 2013 WB108", -- (MBA-MBA)
		"Sol/482825 2013 YK5", -- (MBA-MBA)
		"Sol/482826 2013 YC17", -- (MBA-MBA)
		"Sol/482827 2013 YU37", -- (MBA-MBA)
		"Sol/482828 2013 YB65", -- (MBA-MBA)
		"Sol/482829 2013 YL68", -- (MBA-MBA)
		"Sol/482830 2013 YF73", -- (MBA-MBA)
		"Sol/482831 2013 YC84", -- (MBA-MBA)
		"Sol/482832 2013 YU95", -- (MBA-MBA)
		"Sol/482833 2013 YZ99", -- (MBA-MBA)
		"Sol/482834 2013 YE116", -- (MBA-MBA)
		"Sol/482835 2014 AH7", -- (MBA-MBA)
		"Sol/482837 2014 AD47", -- (MBA-MBA)
		"Sol/482838 2014 BR4", -- (MBA-MBA)
		"Sol/482839 2014 BQ7", -- (MBA-MBA)
		"Sol/482840 2014 BO20", -- (MBA-MBA)
		"Sol/482841 2014 BO22", -- (MBA-MBA)
		"Sol/482842 2014 BR22", -- (MBA-MBA)
		"Sol/482843 2014 BU34", -- (MBA-MBA)
		"Sol/482844 2014 BT55", -- (MBA-MBA)
		"Sol/482845 2014 BD59", -- (MBA-MBA)
		"Sol/482846 2014 CC5", -- (MBA-MBA)
		"Sol/482847 2014 CS7", -- (MBA-MBA)
		"Sol/482848 2014 DS15", -- (MBA-MBA)
		"Sol/482849 2014 DO23", -- (MBA-MBA)
		"Sol/482850 2014 DR33", -- (MBA-MBA)
		"Sol/482851 2014 DT34", -- (MBA-MBA)
		"Sol/482852 2014 DP41", -- (MBA-MBA)
		"Sol/482853 2014 DR42", -- (MBA-MBA)
		"Sol/482854 2014 DN51", -- (MBA-MBA)
		"Sol/482855 2014 DY51", -- (MBA-MBA)
		"Sol/482856 2014 DJ64", -- (MBA-MBA)
		"Sol/482857 2014 DW72", -- (MBA-MBA)
		"Sol/482858 2014 DH88", -- (MBA-MBA)
		"Sol/482859 2014 DB91", -- (MBA-MBA)
		"Sol/482860 2014 DO97", -- (MBA-MBA)
		"Sol/482861 2014 DF107", -- (MBA-MBA)
		"Sol/482862 2014 DO110", -- (MBA-MBA)
		"Sol/482863 2014 DN115", -- (MBA-MBA)
		"Sol/482864 2014 DA119", -- (MBA-MBA)
		"Sol/482865 2014 DC129", -- (MBA-MBA)
		"Sol/482866 2014 DL129", -- (MBA-MBA)
		"Sol/482867 2014 DT129", -- (MBA-MBA)
		"Sol/482868 2014 DM134", -- (MBA-MBA)
		"Sol/482869 2014 DT135", -- (MBA-MBA)
		"Sol/482870 2014 EB2", -- (MBA-MBA)
		"Sol/482871 2014 ER5", -- (MBA-MBA)
		"Sol/482872 2014 EM6", -- (MBA-MBA)
		"Sol/482873 2014 EZ16", -- (MBA-MBA)
		"Sol/482874 2014 EM19", -- (MBA-MBA)
		"Sol/482875 2014 ER21", -- (MBA-MBA)
		"Sol/482876 2014 EV21", -- (MBA-MBA)
		"Sol/482877 2014 EA22", -- (MBA-MBA)
		"Sol/482878 2014 EW22", -- (MBA-MBA)
		"Sol/482879 2014 ED30", -- (MBA-MBA)
		"Sol/482880 2014 EX31", -- (MBA-MBA)
		"Sol/482881 2014 ER32", -- (MBA-MBA)
		"Sol/482882 2014 EE42", -- (MBA-MBA)
		"Sol/482883 2014 EK48", -- (MBA-MBA)
		"Sol/482884 2014 EQ51", -- (MBA-MBA)
		"Sol/482885 2014 FC14", -- (MBA-MBA)
		"Sol/482886 2014 FL16", -- (MBA-MBA)
		"Sol/482887 2014 FU17", -- (MBA-MBA)
		"Sol/482889 2014 FT51", -- (MBA-MBA)
		"Sol/482890 2014 FR53", -- (MBA-MBA)
		"Sol/482891 2014 FC65", -- (MBA-MBA)
		"Sol/482892 2014 FR66", -- (MBA-MBA)
		"Sol/482893 2014 FX66", -- (MBA-MBA)
		"Sol/482894 2014 GD5", -- (MBA-MBA)
		"Sol/482895 2014 GS6", -- (MBA-MBA)
		"Sol/482896 2014 GX15", -- (MBA-MBA)
		"Sol/482897 2014 GZ25", -- (MBA-MBA)
		"Sol/482898 2014 GW41", -- (MBA-MBA)
		"Sol/482899 2014 GT42", -- (MBA-MBA)
		"Sol/482900 2014 HG3", -- (MBA-MBA)
		"Sol/482901 2014 HA12", -- (MBA-MBA)
		"Sol/482902 2014 HG14", -- (MBA-MBA)
		"Sol/482903 2014 HP18", -- (MBA-MBA)
		"Sol/482904 2014 HO22", -- (MBA-MBA)
		"Sol/482905 2014 HX25", -- (MBA-MBA)
		"Sol/482906 2014 HA26", -- (MBA-MBA)
		"Sol/482907 2014 HB30", -- (MBA-MBA)
		"Sol/482908 2014 HT31", -- (MBA-MBA)
		"Sol/482909 2014 HD38", -- (MBA-MBA)
		"Sol/482910 2014 HV42", -- (MBA-MBA)
		"Sol/482911 2014 HR47", -- (MBA-MBA)
		"Sol/482912 2014 HW51", -- (MBA-MBA)
		"Sol/482913 2014 HT70", -- (MBA-MBA)
		"Sol/482914 2014 HV73", -- (MBA-MBA)
		"Sol/482915 2014 HB93", -- (MBA-MBA)
		"Sol/482916 2014 HO112", -- (MBA-MBA)
		"Sol/482917 2014 HL135", -- (MBA-MBA)
		"Sol/482918 2014 HO145", -- (MBA-MBA)
		"Sol/482919 2014 HK155", -- (MBA-MBA)
		"Sol/482920 2014 HM159", -- (MBA-MBA)
		"Sol/482921 2014 HR159", -- (MBA-MBA)
		"Sol/482922 2014 HF161", -- (MBA-MBA)
		"Sol/482923 2014 HL164", -- (MBA-MBA)
		"Sol/482924 2014 HJ183", -- (MBA-MBA)
		"Sol/482925 2014 HF185", -- (MBA-MBA)
		"Sol/482926 2014 HA187", -- (MBA-MBA)
		"Sol/482927 2014 HE195", -- (MBA-MBA)
		"Sol/482928 2014 JW", -- (MBA-MBA)
		"Sol/482929 2014 JZ4", -- (MBA-MBA)
		"Sol/482930 2014 JY10", -- (MBA-MBA)
		"Sol/482931 2014 JB17", -- (MBA-MBA)
		"Sol/482932 2014 JG24", -- (MBA-MBA)
		"Sol/482933 2014 JC27", -- (MBA-MBA)
		"Sol/482934 2014 JH29", -- (MBA-MBA)
		"Sol/482935 2014 JX36", -- (MBA-MBA)
		"Sol/482936 2014 JR38", -- (MBA-MBA)
		"Sol/482937 2014 JO48", -- (MBA-MBA)
		"Sol/482938 2014 JO52", -- (MBA-MBA)
		"Sol/482939 2014 JM59", -- (MBA-MBA)
		"Sol/482940 2014 JH61", -- (MBA-MBA)
		"Sol/482941 2014 JP61", -- (MBA-MBA)
		"Sol/482942 2014 JS61", -- (MBA-MBA)
		"Sol/482943 2014 JJ62", -- (MBA-MBA)
		"Sol/482944 2014 JL67", -- (MBA-MBA)
		"Sol/482945 2014 JJ69", -- (MBA-MBA)
		"Sol/482946 2014 JM69", -- (MBA-MBA)
		"Sol/482947 2014 JU77", -- (MBA-MBA)
		"Sol/482948 2014 KG1", -- (MBA-MBA)
		"Sol/482949 2014 KV2", -- (MBA-MBA)
		"Sol/482950 2014 KV15", -- (MBA-MBA)
		"Sol/482951 2014 KZ18", -- (MBA-MBA)
		"Sol/482952 2014 KP26", -- (MBA-MBA)
		"Sol/482953 2014 KR26", -- (MBA-MBA)
		"Sol/482954 2014 KJ36", -- (MBA-MBA)
		"Sol/482955 2014 KB42", -- (MBA-MBA)
		"Sol/482956 2014 KJ43", -- (MBA-MBA)
		"Sol/482957 2014 KR43", -- (MBA-MBA)
		"Sol/482959 2014 KG56", -- (MBA-MBA)
		"Sol/482960 2014 KK58", -- (MBA-MBA)
		"Sol/482961 2014 KO59", -- (MBA-MBA)
		"Sol/482962 2014 KS65", -- (MBA-MBA)
		"Sol/482963 2014 KA67", -- (MBA-MBA)
		"Sol/482964 2014 KD67", -- (MBA-MBA)
		"Sol/482966 2014 KY68", -- (MBA-MBA)
		"Sol/482967 2014 KE69", -- (MBA-MBA)
		"Sol/482968 2014 KK69", -- (MBA-MBA)
		"Sol/482969 2014 KY79", -- (MBA-MBA)
		"Sol/482970 2014 KM82", -- (MBA-MBA)
		"Sol/482971 2014 KA94", -- (MBA-MBA)
		"Sol/482972 2014 KY95", -- (MBA-MBA)
		"Sol/482973 2014 KT98", -- (MBA-MBA)
		"Sol/482974 2014 LL", -- (MBA-MBA)
		"Sol/482975 2014 LX3", -- (MBA-MBA)
		"Sol/482976 2014 LF8", -- (MBA-MBA)
		"Sol/482977 2014 LF28", -- (MBA-MBA)
		"Sol/482978 2014 MS8", -- (MBA-MBA)
		"Sol/482979 2014 MO23", -- (MBA-MBA)
		"Sol/482980 2014 MK28", -- (MBA-MBA)
		"Sol/482981 2014 ME48", -- (MBA-MBA)
		"Sol/482983 2014 NP62", -- (MBA-MBA)
		"Sol/482984 2014 OJ7", -- (MBA-MBA)
		"Sol/482985 2014 OY13", -- (MBA-MBA)
		"Sol/482987 2014 OM88", -- (MBA-MBA)
		"Sol/482988 2014 OH90", -- (MBA-MBA)
		"Sol/482989 2014 OV159", -- (MBA-MBA)
		"Sol/482990 2014 OK165", -- (MBA-MBA)
		"Sol/482991 2014 OA333", -- (MBA-MBA)
		"Sol/482992 2014 OP346", -- (MBA-MBA)
		"Sol/482993 2014 OO372", -- (MBA-MBA)
		"Sol/482994 2014 PK7", -- (MBA-MBA)
		"Sol/482995 2014 QD38", -- (MBA-MBA)
		"Sol/482996 2014 QJ72", -- (MBA-MBA)
		"Sol/482997 2014 QR102", -- (MBA-MBA)
		"Sol/482998 2014 QS271", -- (MBA-MBA)
		"Sol/482999 2014 QZ285", -- (MBA-MBA)
		"Sol/483000 2014 QP300", -- (MBA-MBA)
		"Sol/483001 2014 QL420", -- (MBA-MBA)
		"Sol/483003 2014 RX62", -- (MBA-MBA)
		"Sol/483004 2014 SB15", -- (MBA-MBA)
		"Sol/483006 2014 SS210", -- (MBA-MBA)
		"Sol/483007 2014 SE317", -- (MBA-MBA)
		"Sol/483009 2014 TS54", -- (MBA-MBA)
		"Sol/483010 2014 TJ55", -- (MBA-MBA)
		"Sol/483011 2014 UQ", -- (MBA-MBA)
		"Sol/483012 2014 UX45", -- (MBA-MBA)
		"Sol/483013 2014 UY103", -- (MBA-MBA)
		"Sol/483015 2014 UR194", -- (MBA-MBA)
		"Sol/483016 2014 UG197", -- (MBA-MBA)
		"Sol/483017 2014 UJ207", -- (MBA-MBA)
		"Sol/483019 2014 WB116", -- (MBA-MBA)
		"Sol/483022 2014 WZ236", -- (MBA-MBA)
		"Sol/483023 2014 WK321", -- (MBA-MBA)
		"Sol/483028 2015 AL148", -- (MBA-MBA)
		"Sol/483029 2015 BE324", -- (MBA-MBA)
		"Sol/483031 2015 FC44", -- (MBA-MBA)
		"Sol/483032 2015 FZ74", -- (MBA-MBA)
		"Sol/483033 2015 FD140", -- (MBA-MBA)
		"Sol/483034 2015 FU301", -- (MBA-MBA)
		"Sol/483039 2015 HS27", -- (MBA-MBA)
		"Sol/483040 2015 HS35", -- (MBA-MBA)
		"Sol/483041 2015 HW55", -- (MBA-MBA)
		"Sol/483042 2015 HN60", -- (MBA-MBA)
		"Sol/483043 2015 HV61", -- (MBA-MBA)
		"Sol/483044 2015 HJ91", -- (MBA-MBA)
		"Sol/483045 2015 HY150", -- (MBA-MBA)
		"Sol/483047 2015 JD10", -- (MBA-MBA)
		"Sol/483048 2015 KD12", -- (MBA-MBA)
		"Sol/483049 2015 KX20", -- (MBA-MBA)
		"Sol/483050 2015 KP21", -- (MBA-MBA)
		"Sol/483051 2015 KH29", -- (MBA-MBA)
		"Sol/483052 2015 KY36", -- (MBA-MBA)
		"Sol/483053 2015 KT37", -- (MBA-MBA)
		"Sol/483054 2015 KH46", -- (MBA-MBA)
		"Sol/483055 2015 KS52", -- (MBA-MBA)
		"Sol/483056 2015 KR54", -- (MBA-MBA)
		"Sol/483057 2015 KM56", -- (MBA-MBA)
		"Sol/483058 2015 KC92", -- (MBA-MBA)
		"Sol/483059 2015 KX128", -- (MBA-MBA)
		"Sol/483060 2015 KT131", -- (MBA-MBA)
		"Sol/483061 2015 KF132", -- (MBA-MBA)
		"Sol/483062 2015 KW143", -- (MBA-MBA)
		"Sol/483063 2015 KN144", -- (MBA-MBA)
		"Sol/483064 2015 KB155", -- (MBA-MBA)
		"Sol/483066 2015 KC160", -- (MBA-MBA)
		"Sol/483068 2015 LU5", -- (MBA-MBA)
		"Sol/483069 2015 LT14", -- (MBA-MBA)
		"Sol/483070 2015 LA18", -- (MBA-MBA)
		"Sol/483071 2015 LE20", -- (MBA-MBA)
		"Sol/483072 2015 LJ30", -- (MBA-MBA)
		"Sol/483073 2015 LD31", -- (MBA-MBA)
		"Sol/483074 2015 LU34", -- (MBA-MBA)
		"Sol/483075 2015 LU35", -- (MBA-MBA)
		"Sol/483076 2015 LX35", -- (MBA-MBA)
		"Sol/483077 2015 LJ38", -- (MBA-MBA)
		"Sol/483078 2015 LQ39", -- (MBA-MBA)
		"Sol/483079 2015 LU39", -- (MBA-MBA)
		"Sol/483080 2015 MH3", -- (MBA-MBA)
		"Sol/483081 2015 MY4", -- (MBA-MBA)
		"Sol/483082 2015 MP5", -- (MBA-MBA)
		"Sol/483083 2015 MT8", -- (MBA-MBA)
		"Sol/483084 2015 MS17", -- (MBA-MBA)
		"Sol/483085 2015 MJ49", -- (MBA-MBA)
		"Sol/483086 2015 MM49", -- (MBA-MBA)
		"Sol/483088 2015 MF52", -- (MBA-MBA)
		"Sol/483089 2015 MD53", -- (MBA-MBA)
		"Sol/483090 2015 MW62", -- (MBA-MBA)
		"Sol/483091 2015 MG72", -- (MBA-MBA)
		"Sol/483092 2015 ML75", -- (MBA-MBA)
		"Sol/483093 2015 MG78", -- (MBA-MBA)
		"Sol/483094 2015 MZ79", -- (MBA-MBA)
		"Sol/483095 2015 MC80", -- (MBA-MBA)
		"Sol/483096 2015 MN83", -- (MBA-MBA)
		"Sol/483097 2015 MT84", -- (MBA-MBA)
		"Sol/483098 2015 MW85", -- (MBA-MBA)
		"Sol/483099 2015 MV87", -- (MBA-MBA)
		"Sol/483100 2015 MH88", -- (MBA-MBA)
		"Sol/483101 2015 ML88", -- (MBA-MBA)
		"Sol/483103 2015 MV97", -- (MBA-MBA)
		"Sol/483104 2015 MO108", -- (MBA-MBA)
		"Sol/483105 2015 MY108", -- (MBA-MBA)
		"Sol/483106 2015 MR109", -- (MBA-MBA)
		"Sol/483107 2015 MS109", -- (MBA-MBA)
		"Sol/483108 2015 ME113", -- (MBA-MBA)
		"Sol/483109 2015 MM118", -- (MBA-MBA)
		"Sol/483110 2015 MN118", -- (MBA-MBA)
		"Sol/483111 2015 MC121", -- (MBA-MBA)
		"Sol/483112 2015 MK126", -- (MBA-MBA)
		"Sol/483113 2015 MP126", -- (MBA-MBA)
		"Sol/483114 2015 MO128", -- (MBA-MBA)
		"Sol/483115 2015 NC4", -- (MBA-MBA)
		"Sol/483116 2015 NL11", -- (MBA-MBA)
		"Sol/483117 2015 NG14", -- (MBA-MBA)
		"Sol/483118 2015 NV17", -- (MBA-MBA)
		"Sol/483119 2015 NT18", -- (MBA-MBA)
		"Sol/483120 2015 NU18", -- (MBA-MBA)
		"Sol/483121 2015 NJ20", -- (MBA-MBA)
		"Sol/483122 2015 NF23", -- (MBA-MBA)
		"Sol/483123 2015 OF1", -- (MBA-MBA)
		"Sol/483124 2015 OE7", -- (MBA-MBA)
		"Sol/483125 2015 OF10", -- (MBA-MBA)
		"Sol/483126 2015 OQ10", -- (MBA-MBA)
		"Sol/483127 2015 OS10", -- (MBA-MBA)
		"Sol/483128 2015 OC13", -- (MBA-MBA)
		"Sol/483129 2015 OD13", -- (MBA-MBA)
		"Sol/483130 2015 OG14", -- (MBA-MBA)
		"Sol/483131 2015 OC15", -- (MBA-MBA)
		"Sol/483132 2015 OF15", -- (MBA-MBA)
		"Sol/483133 2015 OV16", -- (MBA-MBA)
		"Sol/483134 2015 OZ17", -- (MBA-MBA)
		"Sol/483135 2015 OD20", -- (MBA-MBA)
		"Sol/483136 2015 OA23", -- (MBA-MBA)
		"Sol/483137 2015 OL24", -- (MBA-MBA)
		"Sol/483138 2015 OA25", -- (MBA-MBA)
		"Sol/483139 2015 OS40", -- (MBA-MBA)
		"Sol/483141 2015 OO43", -- (MBA-MBA)
		"Sol/483142 2015 OQ44", -- (MBA-MBA)
		"Sol/483143 2015 OT44", -- (MBA-MBA)
		"Sol/483144 2015 OB50", -- (MBA-MBA)
		"Sol/483145 2015 OR50", -- (MBA-MBA)
		"Sol/483146 2015 OA57", -- (MBA-MBA)
		"Sol/483147 2015 OP67", -- (MBA-MBA)
		"Sol/483148 2015 OK68", -- (MBA-MBA)
		"Sol/483149 2015 OH69", -- (MBA-MBA)
		"Sol/483150 2015 OM69", -- (MBA-MBA)
		"Sol/483151 2015 OX72", -- (MBA-MBA)
		"Sol/483152 2015 OC74", -- (MBA-MBA)
		"Sol/483153 2015 PF2", -- (MBA-MBA)
		"Sol/483154 2015 PJ3", -- (MBA-MBA)
		"Sol/483155 2015 PO3", -- (MBA-MBA)
		"Sol/483156 2015 PX4", -- (MBA-MBA)
		"Sol/483157 2015 PK5", -- (MBA-MBA)
		"Sol/483158 2015 PO8", -- (MBA-MBA)
		"Sol/483159 2015 PD9", -- (MBA-MBA)
		"Sol/483160 2015 PN12", -- (MBA-MBA)
		"Sol/483161 2015 PL22", -- (MBA-MBA)
		"Sol/483162 2015 PN31", -- (MBA-MBA)
		"Sol/483163 2015 PE34", -- (MBA-MBA)
		"Sol/483164 2015 PK34", -- (MBA-MBA)
		"Sol/483166 2015 PB36", -- (MBA-MBA)
		"Sol/483167 2015 PZ36", -- (MBA-MBA)
		"Sol/483168 2015 PS39", -- (MBA-MBA)
		"Sol/483169 2015 PX39", -- (MBA-MBA)
		"Sol/483170 2015 PD42", -- (MBA-MBA)
		"Sol/483171 2015 PG43", -- (MBA-MBA)
		"Sol/483172 2015 PZ45", -- (MBA-MBA)
		"Sol/483173 2015 PR48", -- (MBA-MBA)
		"Sol/483174 2015 PC51", -- (MBA-MBA)
		"Sol/483175 2015 PF53", -- (MBA-MBA)
		"Sol/483178 2015 PM81", -- (MBA-MBA)
		"Sol/483179 2015 PD86", -- (MBA-MBA)
		"Sol/483180 2015 PP97", -- (MBA-MBA)
		"Sol/483181 2015 PR99", -- (MBA-MBA)
		"Sol/483182 2015 PU99", -- (MBA-MBA)
		"Sol/483183 2015 PX102", -- (MBA-MBA)
		"Sol/483184 2015 PF112", -- (MBA-MBA)
		"Sol/483185 2015 PL126", -- (MBA-MBA)
		"Sol/483186 2015 PM126", -- (MBA-MBA)
		"Sol/483187 2015 PT138", -- (MBA-MBA)
		"Sol/483188 2015 PS140", -- (MBA-MBA)
		"Sol/483189 2015 PY163", -- (MBA-MBA)
		"Sol/483190 2015 PJ165", -- (MBA-MBA)
		"Sol/483191 2015 PZ175", -- (MBA-MBA)
		"Sol/483193 2015 PX218", -- (MBA-MBA)
		"Sol/483194 2015 PX221", -- (MBA-MBA)
		"Sol/483195 2015 PP229", -- (MBA-MBA)
		"Sol/483197 2015 PZ284", -- (MBA-MBA)
		"Sol/483198 2015 PW289", -- (MBA-MBA)
		"Sol/483199 2015 PW291", -- (MBA-MBA)
		"Sol/483200 2015 PF295", -- (MBA-MBA)
		"Sol/483201 2015 PO295", -- (MBA-MBA)
		"Sol/483202 2015 PY301", -- (MBA-MBA)
		"Sol/483203 2015 PG303", -- (MBA-MBA)
		"Sol/483205 2015 PK306", -- (MBA-MBA)
		"Sol/483206 2015 PS306", -- (MBA-MBA)
		"Sol/483207 2015 PO310", -- (MBA-MBA)
		"Sol/483208 2015 PR310", -- (MBA-MBA)
		"Sol/483209 2015 PH311", -- (MBA-MBA)
		"Sol/483212 2015 QJ6", -- (MBA-MBA)
		"Sol/483213 2015 QY9", -- (MBA-MBA)
		"Sol/483214 2015 RN4", -- (MBA-MBA)
		"Sol/483215 2015 RK22", -- (MBA-MBA)
		"Sol/483217 2015 RW23", -- (MBA-MBA)
		"Sol/483218 2015 RH25", -- (MBA-MBA)
		"Sol/483219 2015 RL26", -- (MBA-MBA)
		"Sol/483220 2015 RT31", -- (MBA-MBA)
		"Sol/483221 2015 RP37", -- (MBA-MBA)
		"Sol/483222 2015 RA38", -- (MBA-MBA)
		"Sol/483223 2015 RT44", -- (MBA-MBA)
		"Sol/483224 2015 RQ52", -- (MBA-MBA)
		"Sol/483225 2015 RG53", -- (MBA-MBA)
		"Sol/483226 2015 RG56", -- (MBA-MBA)
		"Sol/483227 2015 RZ56", -- (MBA-MBA)
		"Sol/483228 2015 RE59", -- (MBA-MBA)
		"Sol/483230 2015 RE70", -- (MBA-MBA)
		"Sol/483231 2015 RW73", -- (MBA-MBA)
		"Sol/483232 2015 RE81", -- (MBA-MBA)
		"Sol/483233 2015 RE86", -- (MBA-MBA)
		"Sol/483234 2015 RJ87", -- (MBA-MBA)
		"Sol/483235 2015 RU89", -- (MBA-MBA)
		"Sol/483236 2015 RR98", -- (MBA-MBA)
		"Sol/483237 2015 RD101", -- (MBA-MBA)
		"Sol/483239 2015 RM123", -- (MBA-MBA)
		"Sol/483240 2015 RY125", -- (MBA-MBA)
		"Sol/483241 2015 RO143", -- (MBA-MBA)
		"Sol/483242 2015 RK158", -- (MBA-MBA)
		"Sol/483243 2015 RT192", -- (MBA-MBA)
		"Sol/483244 2015 RP199", -- (MBA-MBA)
		"Sol/483245 2015 RO223", -- (MBA-MBA)
		"Sol/483246 2015 SK1", -- (MBA-MBA)
		"Sol/483247 2015 SG2", -- (MBA-MBA)
		"Sol/483249 2015 SZ3", -- (MBA-MBA)
		"Sol/483250 2015 SP7", -- (MBA-MBA)
		"Sol/483251 2015 SR7", -- (MBA-MBA)
		"Sol/483252 2015 SA8", -- (MBA-MBA)
		"Sol/483253 2015 SK11", -- (MBA-MBA)
		"Sol/483254 2015 SW12", -- (MBA-MBA)
		"Sol/483255 2015 TS7", -- (MBA-MBA)
		"Sol/483256 2015 TX14", -- (MBA-MBA)
		"Sol/483258 2015 TH62", -- (MBA-MBA)
		"Sol/483259 2015 TT67", -- (MBA-MBA)
		"Sol/483260 2015 TL86", -- (MBA-MBA)
		"Sol/483261 2015 TE105", -- (MBA-MBA)
		"Sol/483262 2015 TR136", -- (MBA-MBA)
		"Sol/483263 2015 TJ142", -- (MBA-MBA)
		"Sol/483264 2015 TG148", -- (MBA-MBA)
		"Sol/483265 2015 TP152", -- (MBA-MBA)
		"Sol/483266 2015 TZ170", -- (MBA-MBA)
		"Sol/483267 2015 TG178", -- (MBA-MBA)
		"Sol/483268 2015 TO183", -- (MBA-MBA)
		"Sol/483269 2015 TT183", -- (MBA-MBA)
		"Sol/483270 2015 TT193", -- (MBA-MBA)
		"Sol/483271 2015 TT195", -- (MBA-MBA)
		"Sol/483272 2015 TR203", -- (MBA-MBA)
		"Sol/483273 2015 TZ207", -- (MBA-MBA)
		"Sol/483274 2015 TR215", -- (MBA-MBA)
		"Sol/483275 2015 TV218", -- (MBA-MBA)
		"Sol/483276 2015 TW232", -- (MBA-MBA)
		"Sol/483277 2015 TO245", -- (MBA-MBA)
		"Sol/483278 2015 TZ246", -- (MBA-MBA)
		"Sol/483279 2015 TW253", -- (MBA-MBA)
		"Sol/483280 2015 TB257", -- (MBA-MBA)
		"Sol/483281 2015 TY273", -- (MBA-MBA)
		"Sol/483282 2015 TC283", -- (MBA-MBA)
		"Sol/483283 2015 TR289", -- (MBA-MBA)
		"Sol/483284 2015 TH294", -- (MBA-MBA)
		"Sol/483286 2015 TU311", -- (MBA-MBA)
		"Sol/483287 2015 TX317", -- (MBA-MBA)
		"Sol/483288 2015 TT319", -- (MBA-MBA)
		"Sol/483289 2015 TS320", -- (MBA-MBA)
		"Sol/483290 2015 TV341", -- (MBA-MBA)
		"Sol/483291 2015 TD344", -- (MBA-MBA)
		"Sol/483292 2015 TP345", -- (MBA-MBA)
		"Sol/483294 2015 UC2", -- (MBA-MBA)
		"Sol/483295 2015 UT8", -- (MBA-MBA)
		"Sol/483296 2015 UJ9", -- (MBA-MBA)
		"Sol/483297 2015 UX13", -- (MBA-MBA)
		"Sol/483298 2015 UX14", -- (MBA-MBA)
		"Sol/483299 2015 US30", -- (MBA-MBA)
		"Sol/483300 2015 UK32", -- (MBA-MBA)
		"Sol/483301 2015 UM38", -- (MBA-MBA)
		"Sol/483302 2015 UU42", -- (MBA-MBA)
		"Sol/483303 2015 UZ43", -- (MBA-MBA)
		"Sol/483304 2015 UK44", -- (MBA-MBA)
		"Sol/483305 2015 UD56", -- (MBA-MBA)
		"Sol/483307 2015 VT3", -- (MBA-MBA)
		"Sol/483308 2015 VC29", -- (MBA-MBA)
		"Sol/483309 2015 VC62", -- (MBA-MBA)
		"Sol/483310 2015 VY66", -- (MBA-MBA)
		"Sol/483311 2015 VW79", -- (MBA-MBA)
		"Sol/483312 2015 VT122", -- (MBA-MBA)
		"Sol/483313 2015 VR126", -- (MBA-MBA)
		"Sol/483314 2015 VA143", -- (MBA-MBA)
		"Sol/483315 2015 VD143", -- (MBA-MBA)
		"Sol/483316 2015 VQ149", -- (MBA-MBA)
		"Sol/483317 2015 WO9", -- (MBA-MBA)
		"Sol/483318 2015 XT110", -- (MBA-MBA)
		"Sol/483319 2016 AJ15", -- (MBA-MBA)
		"Sol/483320 2016 LV11", -- (MBA-MBA)
		"Sol/483321 2016 NS21", -- (MBA-MBA)
		"Sol/483322 2016 NN23", -- (MBA-MBA)
		"Sol/483323 2016 OG", -- (MBA-MBA)
		"Sol/483325 2016 OP2", -- (MBA-MBA)
		"Sol/483326 2016 PQ6", -- (MBA-MBA)
		"Sol/483327 2016 PJ14", -- (MBA-MBA)
		"Sol/483328 2016 PT71", -- (MBA-MBA)
		"Sol/483329 2016 PX72", -- (MBA-MBA)
		"Sol/483330 2016 PT75", -- (MBA-MBA)
		"Sol/483331 2016 PO77", -- (MBA-MBA)
		"Sol/483332 2016 PW77", -- (MBA-MBA)
		"Sol/483333 2016 PQ78", -- (MBA-MBA)
		"Sol/483334 2016 QF28", -- (MBA-MBA)
		"Sol/483335 2016 QU45", -- (MBA-MBA)
		"Sol/483336 2016 QC71", -- (MBA-MBA)
		"Sol/483337 2016 QR71", -- (MBA-MBA)
		"Sol/483338 2016 QY72", -- (MBA-MBA)
		"Sol/483339 2016 QD75", -- (MBA-MBA)
		"Sol/483340 2016 QK75", -- (MBA-MBA)
		"Sol/483341 2016 QW75", -- (MBA-MBA)
		"Sol/483342 2016 QL76", -- (MBA-MBA)
		"Sol/483343 2016 QQ76", -- (MBA-MBA)
		"Sol/483344 2016 QU77", -- (MBA-MBA)
		"Sol/483345 2016 QA78", -- (MBA-MBA)
		"Sol/483346 2016 QF78", -- (MBA-MBA)
		"Sol/483347 2016 QZ78", -- (MBA-MBA)
		"Sol/483348 2016 QT80", -- (MBA-MBA)
		"Sol/483349 2016 QW80", -- (MBA-MBA)
		"Sol/483350 2016 QJ82", -- (MBA-MBA)
		"Sol/483352 2016 RA", -- (MBA-MBA)
		"Sol/483353 2016 RQ", -- (MBA-MBA)
		"Sol/483354 2016 RQ3", -- (MBA-MBA)
		"Sol/483355 2016 RJ7", -- (MBA-MBA)
		"Sol/483356 2016 RK10", -- (MBA-MBA)
		"Sol/483357 2016 RQ10", -- (MBA-MBA)
		"Sol/483358 2016 RC27", -- (MBA-MBA)
		"Sol/483359 2016 RA33", -- (MBA-MBA)
		"Sol/483360 2016 RY34", -- (MBA-MBA)
		"Sol/483361 2016 RL36", -- (MBA-MBA)
		"Sol/483362 2016 RL39", -- (MBA-MBA)
		"Sol/483363 2016 RV40", -- (MBA-MBA)
		"Sol/483365 2016 SW10", -- (MBA-MBA)
		"Sol/483367 2016 SA15", -- (MBA-MBA)
		"Sol/483368 2016 SH15", -- (MBA-MBA)
		"Sol/483369 2016 SJ17", -- (MBA-MBA)
		"Sol/483370 2016 SF18", -- (MBA-MBA)
		"Sol/483371 2016 SB32", -- (MBA-MBA)
		"Sol/483372 2016 SV36", -- (MBA-MBA)
		"Sol/483373 2016 SN45", -- (MBA-MBA)
		"Sol/483374 2016 SX45", -- (MBA-MBA)
		"Sol/483375 2016 TM5", -- (MBA-MBA)
		"Sol/483377 2016 TU6", -- (MBA-MBA)
		"Sol/483379 2016 TP9", -- (MBA-MBA)
		"Sol/483380 2016 TA13", -- (MBA-MBA)
		"Sol/483381 2016 TX16", -- (MBA-MBA)
		"Sol/483382 2016 TZ16", -- (MBA-MBA)
		"Sol/483383 2016 TW20", -- (MBA-MBA)
		"Sol/483384 2016 TB29", -- (MBA-MBA)
		"Sol/483385 2016 TV41", -- (MBA-MBA)
		"Sol/483386 2016 TS47", -- (MBA-MBA)
		"Sol/483387 2016 TX52", -- (MBA-MBA)
		"Sol/483389 2016 TN66", -- (MBA-MBA)
		"Sol/483390 5059 T-3", -- (MBA-MBA)
		"Sol/483391 1991 TT16", -- (MBA-MBA)
		"Sol/483392 1994 RY5", -- (MBA-MBA)
		"Sol/483393 1994 SQ6", -- (MBA-MBA)
		"Sol/483394 1995 CZ4", -- (MBA-MBA)
		"Sol/483395 1995 FG15", -- (MBA-MBA)
		"Sol/483396 1995 ST11", -- (MBA-MBA)
		"Sol/483397 1995 SH67", -- (MBA-MBA)
		"Sol/483398 1996 JU8", -- (MBA-MBA)
		"Sol/483399 1997 HZ3", -- (MBA-MBA)
		"Sol/483401 1997 MQ", -- (MBA-MBA)
		"Sol/483402 1998 SR20", -- (MBA-MBA)
		"Sol/483403 1998 TU13", -- (MBA-MBA)
		"Sol/483404 1998 XG20", -- (MBA-MBA)
		"Sol/483405 1999 CP2", -- (MBA-MBA)
		"Sol/483407 1999 SL1", -- (MBA-MBA)
		"Sol/483409 1999 TE114", -- (MBA-MBA)
		"Sol/483410 1999 TN171", -- (MBA-MBA)
		"Sol/483411 1999 VR16", -- (MBA-MBA)
		"Sol/483412 1999 VK41", -- (MBA-MBA)
		"Sol/483414 1999 VQ91", -- (MBA-MBA)
		"Sol/483415 1999 VN138", -- (MBA-MBA)
		"Sol/483417 1999 YJ8", -- (MBA-MBA)
		"Sol/483418 2000 BK22", -- (MBA-MBA)
		"Sol/483419 2000 BM47", -- (MBA-MBA)
		"Sol/483421 2000 CD40", -- (MBA-MBA)
		"Sol/483424 2000 DY85", -- (MBA-MBA)
		"Sol/483425 2000 EG4", -- (MBA-MBA)
		"Sol/483427 2000 GX11", -- (MBA-MBA)
		"Sol/483428 2000 HK18", -- (MBA-MBA)
		"Sol/483433 2001 FL83", -- (MBA-MBA)
		"Sol/483434 2001 GE1", -- (MBA-MBA)
		"Sol/483435 2001 HV18", -- (MBA-MBA)
		"Sol/483436 2001 PY66", -- (MBA-MBA)
		"Sol/483437 2001 QY53", -- (MBA-MBA)
		"Sol/483438 2001 QO228", -- (MBA-MBA)
		"Sol/483439 2001 QX300", -- (MBA-MBA)
		"Sol/483440 2001 RD155", -- (MBA-MBA)
		"Sol/483441 2001 SK104", -- (MBA-MBA)
		"Sol/483442 2001 SY142", -- (MBA-MBA)
		"Sol/483443 2001 SX255", -- (MBA-MBA)
		"Sol/483444 2001 SC342", -- (MBA-MBA)
		"Sol/483445 2001 TH25", -- (MBA-MBA)
		"Sol/483446 2001 TG127", -- (MBA-MBA)
		"Sol/483447 2001 TT140", -- (MBA-MBA)
		"Sol/483448 2001 UX37", -- (MBA-MBA)
		"Sol/483449 2001 UR106", -- (MBA-MBA)
		"Sol/483450 2001 VR83", -- (MBA-MBA)
		"Sol/483451 2001 WU35", -- (MBA-MBA)
		"Sol/483452 2001 XZ182", -- (MBA-MBA)
		"Sol/483454 Hosszukatinka", -- (MBA-MBA)
		"Sol/483455 2002 CQ234", -- (MBA-MBA)
		"Sol/483456 2002 CG268", -- (MBA-MBA)
		"Sol/483457 2002 CW295", -- (MBA-MBA)
		"Sol/483458 2002 DC1", -- (MBA-MBA)
		"Sol/483460 2002 EO65", -- (MBA-MBA)
		"Sol/483461 2002 ES106", -- (MBA-MBA)
		"Sol/483462 2002 FH8", -- (MBA-MBA)
		"Sol/483463 2002 FE24", -- (MBA-MBA)
		"Sol/483464 2002 FP41", -- (MBA-MBA)
		"Sol/483465 2002 GQ38", -- (MBA-MBA)
		"Sol/483466 2002 GF98", -- (MBA-MBA)
		"Sol/483467 2002 GA123", -- (MBA-MBA)
		"Sol/483469 2002 JT22", -- (MBA-MBA)
		"Sol/483473 2002 NT5", -- (MBA-MBA)
		"Sol/483474 2002 NQ62", -- (MBA-MBA)
		"Sol/483475 2002 NP77", -- (MBA-MBA)
		"Sol/483476 2002 PL139", -- (MBA-MBA)
		"Sol/483477 2002 PJ140", -- (MBA-MBA)
		"Sol/483478 2002 PE142", -- (MBA-MBA)
		"Sol/483480 2002 PF191", -- (MBA-MBA)
		"Sol/483481 2002 QQ30", -- (MBA-MBA)
		"Sol/483482 2002 RM22", -- (MBA-MBA)
		"Sol/483484 2002 RJ79", -- (MBA-MBA)
		"Sol/483486 2002 RU210", -- (MBA-MBA)
		"Sol/483487 2002 RU243", -- (MBA-MBA)
		"Sol/483488 Wudeshi", -- (MBA-MBA)
		"Sol/483489 2002 SH8", -- (MBA-MBA)
		"Sol/483490 2002 SJ69", -- (MBA-MBA)
		"Sol/483491 2002 TB18", -- (MBA-MBA)
		"Sol/483492 2002 TA55", -- (MBA-MBA)
		"Sol/483494 2002 TA197", -- (MBA-MBA)
		"Sol/483495 2002 TK295", -- (MBA-MBA)
		"Sol/483496 2002 TG298", -- (MBA-MBA)
		"Sol/483497 2002 TC378", -- (MBA-MBA)
		"Sol/483500 2002 VX42", -- (MBA-MBA)
		"Sol/483501 2002 VN54", -- (MBA-MBA)
		"Sol/483505 2002 XD31", -- (MBA-MBA)
		"Sol/483507 2003 AH9", -- (MBA-MBA)
		"Sol/483510 2003 DN22", -- (MBA-MBA)
		"Sol/483511 2003 FA17", -- (MBA-MBA)
		"Sol/483512 2003 FT35", -- (MBA-MBA)
		"Sol/483513 2003 FD37", -- (MBA-MBA)
		"Sol/483515 2003 FV132", -- (MBA-MBA)
		"Sol/483516 2003 PE12", -- (MBA-MBA)
		"Sol/483517 2003 PH12", -- (MBA-MBA)
		"Sol/483518 2003 QD25", -- (MBA-MBA)
		"Sol/483520 2003 SC5", -- (MBA-MBA)
		"Sol/483521 2003 SO30", -- (MBA-MBA)
		"Sol/483522 2003 SE64", -- (MBA-MBA)
		"Sol/483523 2003 SR100", -- (MBA-MBA)
		"Sol/483524 2003 SN158", -- (MBA-MBA)
		"Sol/483525 2003 SB227", -- (MBA-MBA)
		"Sol/483526 2003 SC330", -- (MBA-MBA)
		"Sol/483527 2003 ST344", -- (MBA-MBA)
		"Sol/483528 2003 SE356", -- (MBA-MBA)
		"Sol/483529 2003 TA26", -- (MBA-MBA)
		"Sol/483532 2003 UO23", -- (MBA-MBA)
		"Sol/483534 2003 UQ49", -- (MBA-MBA)
		"Sol/483536 2003 UD148", -- (MBA-MBA)
		"Sol/483537 2003 UP172", -- (MBA-MBA)
		"Sol/483538 2003 UR231", -- (MBA-MBA)
		"Sol/483539 2003 UY258", -- (MBA-MBA)
		"Sol/483540 2003 UD275", -- (MBA-MBA)
		"Sol/483541 2003 UN315", -- (MBA-MBA)
		"Sol/483542 2003 UG362", -- (MBA-MBA)
		"Sol/483543 2003 VF11", -- (MBA-MBA)
		"Sol/483545 2003 WW9", -- (MBA-MBA)
		"Sol/483546 2003 WW13", -- (MBA-MBA)
		"Sol/483548 2003 WR59", -- (MBA-MBA)
		"Sol/483549 2003 WA70", -- (MBA-MBA)
		"Sol/483550 2003 WT175", -- (MBA-MBA)
		"Sol/483553 2003 XE24", -- (MBA-MBA)
		"Sol/483556 2003 YW18", -- (MBA-MBA)
		"Sol/483559 2004 AC24", -- (MBA-MBA)
		"Sol/483561 2004 BO24", -- (MBA-MBA)
		"Sol/483564 2004 BJ79", -- (MBA-MBA)
		"Sol/483565 2004 BX79", -- (MBA-MBA)
		"Sol/483567 2004 CG7", -- (MBA-MBA)
		"Sol/483568 2004 CC15", -- (MBA-MBA)
		"Sol/483572 2004 DJ57", -- (MBA-MBA)
		"Sol/483575 2004 EW10", -- (MBA-MBA)
		"Sol/483578 2004 EY65", -- (MBA-MBA)
		"Sol/483579 2004 ET77", -- (MBA-MBA)
		"Sol/483580 2004 EP78", -- (MBA-MBA)
		"Sol/483583 2004 FO48", -- (MBA-MBA)
		"Sol/483584 2004 FY63", -- (MBA-MBA)
		"Sol/483586 2004 FK115", -- (MBA-MBA)
		"Sol/483587 2004 FL135", -- (MBA-MBA)
		"Sol/483588 2004 FY141", -- (MBA-MBA)
		"Sol/483589 2004 GB77", -- (MBA-MBA)
		"Sol/483590 2004 JE5", -- (MBA-MBA)
		"Sol/483592 2004 MY3", -- (MBA-MBA)
		"Sol/483593 2004 MA6", -- (MBA-MBA)
		"Sol/483594 2004 PT8", -- (MBA-MBA)
		"Sol/483595 2004 PB16", -- (MBA-MBA)
		"Sol/483596 2004 PY32", -- (MBA-MBA)
		"Sol/483597 2004 PM47", -- (MBA-MBA)
		"Sol/483598 2004 PO96", -- (MBA-MBA)
		"Sol/483599 2004 PT106", -- (MBA-MBA)
		"Sol/483600 2004 QM6", -- (MBA-MBA)
		"Sol/483601 2004 RZ32", -- (MBA-MBA)
		"Sol/483602 2004 RC34", -- (MBA-MBA)
		"Sol/483604 2004 RO97", -- (MBA-MBA)
		"Sol/483605 2004 RY100", -- (MBA-MBA)
		"Sol/483606 2004 RL101", -- (MBA-MBA)
		"Sol/483607 2004 RL147", -- (MBA-MBA)
		"Sol/483608 2004 RR174", -- (MBA-MBA)
		"Sol/483609 2004 RG210", -- (MBA-MBA)
		"Sol/483610 2004 RH248", -- (MBA-MBA)
		"Sol/483611 2004 RF256", -- (MBA-MBA)
		"Sol/483612 2004 RN270", -- (MBA-MBA)
		"Sol/483613 2004 RK303", -- (MBA-MBA)
		"Sol/483614 2004 SU30", -- (MBA-MBA)
		"Sol/483615 Martinmccarthy", -- (MBA-MBA)
		"Sol/483616 2004 TG16", -- (MBA-MBA)
		"Sol/483617 2004 TJ58", -- (MBA-MBA)
		"Sol/483618 2004 TR76", -- (MBA-MBA)
		"Sol/483619 2004 TK91", -- (MBA-MBA)
		"Sol/483620 2004 TF108", -- (MBA-MBA)
		"Sol/483621 2004 TN132", -- (MBA-MBA)
		"Sol/483622 2004 TZ141", -- (MBA-MBA)
		"Sol/483623 2004 TJ190", -- (MBA-MBA)
		"Sol/483624 2004 TX192", -- (MBA-MBA)
		"Sol/483625 2004 TT200", -- (MBA-MBA)
		"Sol/483626 2004 TH206", -- (MBA-MBA)
		"Sol/483627 2004 TX209", -- (MBA-MBA)
		"Sol/483628 2004 TS227", -- (MBA-MBA)
		"Sol/483629 2004 TL241", -- (MBA-MBA)
		"Sol/483630 2004 TE249", -- (MBA-MBA)
		"Sol/483631 2004 TG266", -- (MBA-MBA)
		"Sol/483632 2004 TB271", -- (MBA-MBA)
		"Sol/483633 2004 TK290", -- (MBA-MBA)
		"Sol/483634 2004 TS300", -- (MBA-MBA)
		"Sol/483635 2004 TQ328", -- (MBA-MBA)
		"Sol/483636 Treanor", -- (MBA-MBA)
		"Sol/483637 Johanstein", -- (MBA-MBA)
		"Sol/483638 2004 UM5", -- (MBA-MBA)
		"Sol/483639 2004 VA31", -- (MBA-MBA)
		"Sol/483640 2004 VE39", -- (MBA-MBA)
		"Sol/483641 2004 VW39", -- (MBA-MBA)
		"Sol/483642 2004 VJ74", -- (MBA-MBA)
		"Sol/483643 2004 VX95", -- (MBA-MBA)
		"Sol/483644 2004 XU32", -- (MBA-MBA)
		"Sol/483645 2004 XJ37", -- (MBA-MBA)
		"Sol/483647 2004 XN125", -- (MBA-MBA)
		"Sol/483648 2004 YA2", -- (MBA-MBA)
		"Sol/483650 2005 AG10", -- (MBA-MBA)
		"Sol/483651 2005 AF42", -- (MBA-MBA)
		"Sol/483653 2005 CJ61", -- (MBA-MBA)
		"Sol/483654 2005 EG33", -- (MBA-MBA)
		"Sol/483655 2005 EH40", -- (MBA-MBA)
		"Sol/483657 2005 EP99", -- (MBA-MBA)
		"Sol/483658 2005 EQ116", -- (MBA-MBA)
		"Sol/483659 2005 EO137", -- (MBA-MBA)
		"Sol/483660 2005 EM203", -- (MBA-MBA)
		"Sol/483661 2005 ED213", -- (MBA-MBA)
		"Sol/483663 2005 EM245", -- (MBA-MBA)
		"Sol/483665 2005 GL8", -- (MBA-MBA)
		"Sol/483666 2005 GK30", -- (MBA-MBA)
		"Sol/483669 2005 GZ150", -- (MBA-MBA)
		"Sol/483670 2005 JH6", -- (MBA-MBA)
		"Sol/483671 2005 JW36", -- (MBA-MBA)
		"Sol/483672 2005 JJ99", -- (MBA-MBA)
		"Sol/483673 2005 JS100", -- (MBA-MBA)
		"Sol/483674 2005 JL122", -- (MBA-MBA)
		"Sol/483675 2005 JD123", -- (MBA-MBA)
		"Sol/483676 2005 MR13", -- (MBA-MBA)
		"Sol/483677 2005 MC25", -- (MBA-MBA)
		"Sol/483678 2005 MM38", -- (MBA-MBA)
		"Sol/483679 2005 NV1", -- (MBA-MBA)
		"Sol/483681 2005 NV3", -- (MBA-MBA)
		"Sol/483683 2005 NW57", -- (MBA-MBA)
		"Sol/483685 2005 NN69", -- (MBA-MBA)
		"Sol/483686 2005 ND102", -- (MBA-MBA)
		"Sol/483687 2005 NF125", -- (MBA-MBA)
		"Sol/483688 2005 OT6", -- (MBA-MBA)
		"Sol/483689 2005 OH17", -- (MBA-MBA)
		"Sol/483690 2005 QN75", -- (MBA-MBA)
		"Sol/483691 2005 QV133", -- (MBA-MBA)
		"Sol/483692 2005 QF134", -- (MBA-MBA)
		"Sol/483693 2005 QF151", -- (MBA-MBA)
		"Sol/483694 2005 QS155", -- (MBA-MBA)
		"Sol/483695 2005 QW159", -- (MBA-MBA)
		"Sol/483696 2005 RR9", -- (MBA-MBA)
		"Sol/483698 2005 RP46", -- (MBA-MBA)
		"Sol/483699 2005 SU43", -- (MBA-MBA)
		"Sol/483700 2005 SX59", -- (MBA-MBA)
		"Sol/483701 2005 SN64", -- (MBA-MBA)
		"Sol/483702 2005 ST64", -- (MBA-MBA)
		"Sol/483703 2005 SA76", -- (MBA-MBA)
		"Sol/483704 2005 SO95", -- (MBA-MBA)
		"Sol/483705 2005 SS113", -- (MBA-MBA)
		"Sol/483706 2005 SW113", -- (MBA-MBA)
		"Sol/483707 2005 SG131", -- (MBA-MBA)
		"Sol/483708 2005 SL143", -- (MBA-MBA)
		"Sol/483709 2005 SH156", -- (MBA-MBA)
		"Sol/483710 2005 SV191", -- (MBA-MBA)
		"Sol/483711 2005 SC222", -- (MBA-MBA)
		"Sol/483712 2005 SJ237", -- (MBA-MBA)
		"Sol/483713 2005 SS249", -- (MBA-MBA)
		"Sol/483714 2005 TJ4", -- (MBA-MBA)
		"Sol/483715 2005 TN14", -- (MBA-MBA)
		"Sol/483717 2005 TO24", -- (MBA-MBA)
		"Sol/483718 2005 TQ26", -- (MBA-MBA)
		"Sol/483719 2005 TV54", -- (MBA-MBA)
		"Sol/483721 2005 TF82", -- (MBA-MBA)
		"Sol/483722 2005 TL87", -- (MBA-MBA)
		"Sol/483723 2005 TZ89", -- (MBA-MBA)
		"Sol/483724 2005 TC91", -- (MBA-MBA)
		"Sol/483725 2005 TX95", -- (MBA-MBA)
		"Sol/483726 2005 TM105", -- (MBA-MBA)
		"Sol/483727 2005 TM111", -- (MBA-MBA)
		"Sol/483728 2005 TP134", -- (MBA-MBA)
		"Sol/483729 2005 TO136", -- (MBA-MBA)
		"Sol/483730 2005 TZ144", -- (MBA-MBA)
		"Sol/483731 2005 TW164", -- (MBA-MBA)
		"Sol/483732 2005 TY168", -- (MBA-MBA)
		"Sol/483733 2005 TM170", -- (MBA-MBA)
		"Sol/483734 2005 TC171", -- (MBA-MBA)
		"Sol/483736 2005 TL185", -- (MBA-MBA)
		"Sol/483738 2005 UX9", -- (MBA-MBA)
		"Sol/483739 2005 UC10", -- (MBA-MBA)
		"Sol/483740 2005 UM14", -- (MBA-MBA)
		"Sol/483741 2005 UF21", -- (MBA-MBA)
		"Sol/483742 2005 UK25", -- (MBA-MBA)
		"Sol/483743 2005 UT34", -- (MBA-MBA)
		"Sol/483744 2005 UQ41", -- (MBA-MBA)
		"Sol/483746 2005 UQ68", -- (MBA-MBA)
		"Sol/483748 2005 UD86", -- (MBA-MBA)
		"Sol/483749 2005 UF95", -- (MBA-MBA)
		"Sol/483750 2005 UJ126", -- (MBA-MBA)
		"Sol/483751 2005 UL128", -- (MBA-MBA)
		"Sol/483752 2005 UO130", -- (MBA-MBA)
		"Sol/483753 2005 UR130", -- (MBA-MBA)
		"Sol/483754 2005 UJ134", -- (MBA-MBA)
		"Sol/483755 2005 UB139", -- (MBA-MBA)
		"Sol/483756 2005 UT147", -- (MBA-MBA)
		"Sol/483757 2005 UQ154", -- (MBA-MBA)
		"Sol/483758 2005 UL166", -- (MBA-MBA)
		"Sol/483759 2005 UB168", -- (MBA-MBA)
		"Sol/483760 2005 UX170", -- (MBA-MBA)
		"Sol/483761 2005 UZ172", -- (MBA-MBA)
		"Sol/483762 2005 UD176", -- (MBA-MBA)
		"Sol/483763 2005 UD184", -- (MBA-MBA)
		"Sol/483764 2005 UU191", -- (MBA-MBA)
		"Sol/483765 2005 UB193", -- (MBA-MBA)
		"Sol/483766 2005 UX200", -- (MBA-MBA)
		"Sol/483767 2005 UW201", -- (MBA-MBA)
		"Sol/483768 2005 UT222", -- (MBA-MBA)
		"Sol/483769 2005 UE226", -- (MBA-MBA)
		"Sol/483770 2005 UO240", -- (MBA-MBA)
		"Sol/483771 2005 UF255", -- (MBA-MBA)
		"Sol/483772 2005 UU280", -- (MBA-MBA)
		"Sol/483773 2005 UE289", -- (MBA-MBA)
		"Sol/483774 2005 UJ291", -- (MBA-MBA)
		"Sol/483775 2005 UT301", -- (MBA-MBA)
		"Sol/483776 2005 UH307", -- (MBA-MBA)
		"Sol/483778 2005 UU335", -- (MBA-MBA)
		"Sol/483779 2005 UZ346", -- (MBA-MBA)
		"Sol/483780 2005 UD381", -- (MBA-MBA)
		"Sol/483781 2005 UJ390", -- (MBA-MBA)
		"Sol/483782 2005 UV395", -- (MBA-MBA)
		"Sol/483783 2005 UK414", -- (MBA-MBA)
		"Sol/483784 2005 UF433", -- (MBA-MBA)
		"Sol/483785 2005 UT433", -- (MBA-MBA)
		"Sol/483786 2005 UY447", -- (MBA-MBA)
		"Sol/483787 2005 UM471", -- (MBA-MBA)
		"Sol/483788 2005 UJ479", -- (MBA-MBA)
		"Sol/483790 2005 VQ30", -- (MBA-MBA)
		"Sol/483791 2005 VX32", -- (MBA-MBA)
		"Sol/483792 2005 VO56", -- (MBA-MBA)
		"Sol/483793 2005 VR60", -- (MBA-MBA)
		"Sol/483794 2005 VL81", -- (MBA-MBA)
		"Sol/483796 2005 VY96", -- (MBA-MBA)
		"Sol/483797 2005 VK97", -- (MBA-MBA)
		"Sol/483798 2005 VX102", -- (MBA-MBA)
		"Sol/483799 2005 VF125", -- (MBA-MBA)
		"Sol/483800 2005 WB9", -- (MBA-MBA)
		"Sol/483801 2005 WL11", -- (MBA-MBA)
		"Sol/483802 2005 WO13", -- (MBA-MBA)
		"Sol/483803 2005 WB36", -- (MBA-MBA)
		"Sol/483804 2005 WM36", -- (MBA-MBA)
		"Sol/483805 2005 WX53", -- (MBA-MBA)
		"Sol/483806 2005 WU54", -- (MBA-MBA)
		"Sol/483807 2005 WJ72", -- (MBA-MBA)
		"Sol/483808 2005 WO75", -- (MBA-MBA)
		"Sol/483810 2005 WT86", -- (MBA-MBA)
		"Sol/483811 2005 WW86", -- (MBA-MBA)
		"Sol/483812 2005 WW89", -- (MBA-MBA)
		"Sol/483813 2005 WR94", -- (MBA-MBA)
		"Sol/483814 2005 WK99", -- (MBA-MBA)
		"Sol/483815 2005 WW100", -- (MBA-MBA)
		"Sol/483817 2005 WN124", -- (MBA-MBA)
		"Sol/483818 2005 WX125", -- (MBA-MBA)
		"Sol/483819 2005 WD143", -- (MBA-MBA)
		"Sol/483820 2005 WN146", -- (MBA-MBA)
		"Sol/483821 2005 WZ166", -- (MBA-MBA)
		"Sol/483822 2005 WW169", -- (MBA-MBA)
		"Sol/483823 2005 WU171", -- (MBA-MBA)
		"Sol/483824 2005 WV174", -- (MBA-MBA)
		"Sol/483825 2005 WS175", -- (MBA-MBA)
		"Sol/483826 2005 WL184", -- (MBA-MBA)
		"Sol/483827 2005 WA193", -- (MBA-MBA)
		"Sol/483828 2005 WA200", -- (MBA-MBA)
		"Sol/483829 2005 WW210", -- (MBA-MBA)
		"Sol/483830 2005 WY210", -- (MBA-MBA)
		"Sol/483831 2005 XL8", -- (MBA-MBA)
		"Sol/483832 2005 XR16", -- (MBA-MBA)
		"Sol/483833 2005 XU21", -- (MBA-MBA)
		"Sol/483834 2005 XF27", -- (MBA-MBA)
		"Sol/483835 2005 XD35", -- (MBA-MBA)
		"Sol/483836 2005 XV50", -- (MBA-MBA)
		"Sol/483837 2005 XJ52", -- (MBA-MBA)
		"Sol/483838 2005 XG54", -- (MBA-MBA)
		"Sol/483839 2005 XY66", -- (MBA-MBA)
		"Sol/483840 2005 XR68", -- (MBA-MBA)
		"Sol/483841 2005 XZ76", -- (MBA-MBA)
		"Sol/483842 2005 XN85", -- (MBA-MBA)
		"Sol/483843 2005 YQ6", -- (MBA-MBA)
		"Sol/483844 2005 YF8", -- (MBA-MBA)
		"Sol/483845 2005 YY9", -- (MBA-MBA)
		"Sol/483846 2005 YG10", -- (MBA-MBA)
		"Sol/483847 2005 YJ14", -- (MBA-MBA)
		"Sol/483848 2005 YZ18", -- (MBA-MBA)
		"Sol/483849 2005 YN22", -- (MBA-MBA)
		"Sol/483850 2005 YX23", -- (MBA-MBA)
		"Sol/483851 2005 YD27", -- (MBA-MBA)
		"Sol/483852 2005 YV28", -- (MBA-MBA)
		"Sol/483853 2005 YK31", -- (MBA-MBA)
		"Sol/483854 2005 YF32", -- (MBA-MBA)
		"Sol/483855 2005 YA43", -- (MBA-MBA)
		"Sol/483857 2005 YZ77", -- (MBA-MBA)
		"Sol/483858 2005 YO83", -- (MBA-MBA)
		"Sol/483859 2005 YM87", -- (MBA-MBA)
		"Sol/483860 2005 YH88", -- (MBA-MBA)
		"Sol/483861 2005 YU89", -- (MBA-MBA)
		"Sol/483862 2005 YA97", -- (MBA-MBA)
		"Sol/483863 2005 YO109", -- (MBA-MBA)
		"Sol/483864 2005 YP111", -- (MBA-MBA)
		"Sol/483865 2005 YT111", -- (MBA-MBA)
		"Sol/483866 2005 YM112", -- (MBA-MBA)
		"Sol/483867 2005 YJ117", -- (MBA-MBA)
		"Sol/483868 2005 YF130", -- (MBA-MBA)
		"Sol/483869 2005 YO135", -- (MBA-MBA)
		"Sol/483870 2005 YY135", -- (MBA-MBA)
		"Sol/483871 2005 YX136", -- (MBA-MBA)
		"Sol/483872 2005 YJ139", -- (MBA-MBA)
		"Sol/483873 2005 YO143", -- (MBA-MBA)
		"Sol/483874 2005 YB145", -- (MBA-MBA)
		"Sol/483875 2005 YK159", -- (MBA-MBA)
		"Sol/483876 2005 YN163", -- (MBA-MBA)
		"Sol/483877 2005 YX164", -- (MBA-MBA)
		"Sol/483879 2005 YZ175", -- (MBA-MBA)
		"Sol/483880 2005 YP193", -- (MBA-MBA)
		"Sol/483881 2005 YS202", -- (MBA-MBA)
		"Sol/483882 2005 YV218", -- (MBA-MBA)
		"Sol/483883 2005 YO227", -- (MBA-MBA)
		"Sol/483884 2005 YH241", -- (MBA-MBA)
		"Sol/483885 2005 YJ246", -- (MBA-MBA)
		"Sol/483886 2005 YO246", -- (MBA-MBA)
		"Sol/483887 2005 YB254", -- (MBA-MBA)
		"Sol/483888 2005 YW271", -- (MBA-MBA)
		"Sol/483889 2005 YN290", -- (MBA-MBA)
		"Sol/483890 2005 YQ292", -- (MBA-MBA)
		"Sol/483891 2006 AB4", -- (MBA-MBA)
		"Sol/483892 2006 AO9", -- (MBA-MBA)
		"Sol/483893 2006 AX16", -- (MBA-MBA)
		"Sol/483894 2006 AP17", -- (MBA-MBA)
		"Sol/483895 2006 AX18", -- (MBA-MBA)
		"Sol/483896 2006 AZ22", -- (MBA-MBA)
		"Sol/483897 2006 AC23", -- (MBA-MBA)
		"Sol/483898 2006 AS41", -- (MBA-MBA)
		"Sol/483899 2006 AM42", -- (MBA-MBA)
		"Sol/483900 2006 AG44", -- (MBA-MBA)
		"Sol/483901 2006 AC50", -- (MBA-MBA)
		"Sol/483902 2006 AM52", -- (MBA-MBA)
		"Sol/483903 2006 AP52", -- (MBA-MBA)
		"Sol/483904 2006 AQ52", -- (MBA-MBA)
		"Sol/483905 2006 AQ67", -- (MBA-MBA)
		"Sol/483906 2006 AN73", -- (MBA-MBA)
		"Sol/483907 2006 AE85", -- (MBA-MBA)
		"Sol/483908 2006 AD92", -- (MBA-MBA)
		"Sol/483909 2006 AT94", -- (MBA-MBA)
		"Sol/483910 2006 AE104", -- (MBA-MBA)
		"Sol/483911 2006 BH8", -- (MBA-MBA)
		"Sol/483912 2006 BE17", -- (MBA-MBA)
		"Sol/483913 2006 BV18", -- (MBA-MBA)
		"Sol/483914 2006 BZ24", -- (MBA-MBA)
		"Sol/483915 2006 BN31", -- (MBA-MBA)
		"Sol/483916 2006 BY42", -- (MBA-MBA)
		"Sol/483917 2006 BW44", -- (MBA-MBA)
		"Sol/483918 2006 BA46", -- (MBA-MBA)
		"Sol/483919 2006 BU47", -- (MBA-MBA)
		"Sol/483920 2006 BD48", -- (MBA-MBA)
		"Sol/483921 2006 BB49", -- (MBA-MBA)
		"Sol/483922 2006 BV59", -- (MBA-MBA)
		"Sol/483923 2006 BW59", -- (MBA-MBA)
		"Sol/483926 2006 BU66", -- (MBA-MBA)
		"Sol/483927 2006 BD67", -- (MBA-MBA)
		"Sol/483928 2006 BQ67", -- (MBA-MBA)
		"Sol/483929 2006 BR68", -- (MBA-MBA)
		"Sol/483930 2006 BW69", -- (MBA-MBA)
		"Sol/483931 2006 BD76", -- (MBA-MBA)
		"Sol/483932 2006 BT83", -- (MBA-MBA)
		"Sol/483933 2006 BQ85", -- (MBA-MBA)
		"Sol/483934 2006 BD89", -- (MBA-MBA)
		"Sol/483935 2006 BE90", -- (MBA-MBA)
		"Sol/483936 2006 BN91", -- (MBA-MBA)
		"Sol/483937 2006 BZ100", -- (MBA-MBA)
		"Sol/483938 2006 BJ105", -- (MBA-MBA)
		"Sol/483939 2006 BP107", -- (MBA-MBA)
		"Sol/483940 2006 BG110", -- (MBA-MBA)
		"Sol/483941 2006 BX110", -- (MBA-MBA)
		"Sol/483942 2006 BX112", -- (MBA-MBA)
		"Sol/483943 2006 BN123", -- (MBA-MBA)
		"Sol/483944 2006 BS123", -- (MBA-MBA)
		"Sol/483945 2006 BS124", -- (MBA-MBA)
		"Sol/483946 2006 BT127", -- (MBA-MBA)
		"Sol/483947 2006 BK130", -- (MBA-MBA)
		"Sol/483948 2006 BP132", -- (MBA-MBA)
		"Sol/483949 2006 BU133", -- (MBA-MBA)
		"Sol/483950 2006 BY140", -- (MBA-MBA)
		"Sol/483951 2006 BM147", -- (MBA-MBA)
		"Sol/483952 2006 BD151", -- (MBA-MBA)
		"Sol/483953 2006 BE154", -- (MBA-MBA)
		"Sol/483954 2006 BY156", -- (MBA-MBA)
		"Sol/483955 2006 BS164", -- (MBA-MBA)
		"Sol/483956 2006 BL171", -- (MBA-MBA)
		"Sol/483957 2006 BW171", -- (MBA-MBA)
		"Sol/483958 2006 BW188", -- (MBA-MBA)
		"Sol/483959 2006 BZ192", -- (MBA-MBA)
		"Sol/483960 2006 BO198", -- (MBA-MBA)
		"Sol/483961 2006 BW202", -- (MBA-MBA)
		"Sol/483962 2006 BJ205", -- (MBA-MBA)
		"Sol/483963 2006 BZ209", -- (MBA-MBA)
		"Sol/483964 2006 BR210", -- (MBA-MBA)
		"Sol/483965 2006 BE212", -- (MBA-MBA)
		"Sol/483967 2006 BJ220", -- (MBA-MBA)
		"Sol/483969 2006 BL230", -- (MBA-MBA)
		"Sol/483970 2006 BW230", -- (MBA-MBA)
		"Sol/483971 2006 BL232", -- (MBA-MBA)
		"Sol/483972 2006 BZ233", -- (MBA-MBA)
		"Sol/483973 2006 BG235", -- (MBA-MBA)
		"Sol/483974 2006 BN244", -- (MBA-MBA)
		"Sol/483975 2006 BK251", -- (MBA-MBA)
		"Sol/483976 2006 BM256", -- (MBA-MBA)
		"Sol/483977 2006 BG263", -- (MBA-MBA)
		"Sol/483978 2006 BA264", -- (MBA-MBA)
		"Sol/483979 2006 BT272", -- (MBA-MBA)
		"Sol/483980 2006 BL277", -- (MBA-MBA)
		"Sol/483981 2006 BP277", -- (MBA-MBA)
		"Sol/483982 2006 BC279", -- (MBA-MBA)
		"Sol/483983 2006 BK282", -- (MBA-MBA)
		"Sol/483984 2006 BO282", -- (MBA-MBA)
		"Sol/483985 2006 BA284", -- (MBA-MBA)
		"Sol/483986 2006 BC284", -- (MBA-MBA)
		"Sol/483987 2006 CF4", -- (MBA-MBA)
		"Sol/483988 2006 CA7", -- (MBA-MBA)
		"Sol/483990 2006 CC17", -- (MBA-MBA)
		"Sol/483991 2006 CD18", -- (MBA-MBA)
		"Sol/483992 2006 CY19", -- (MBA-MBA)
		"Sol/483993 2006 CU23", -- (MBA-MBA)
		"Sol/483994 2006 CX23", -- (MBA-MBA)
		"Sol/483995 2006 CD27", -- (MBA-MBA)
		"Sol/483996 2006 CV27", -- (MBA-MBA)
		"Sol/483997 2006 CE36", -- (MBA-MBA)
		"Sol/483998 2006 CJ49", -- (MBA-MBA)
		"Sol/483999 2006 CW50", -- (MBA-MBA)
		"Sol/484000 2006 CK61", -- (MBA-MBA)
		"Sol/484001 2006 DD3", -- (MBA-MBA)
		"Sol/484002 2006 DD5", -- (MBA-MBA)
		"Sol/484003 2006 DS11", -- (MBA-MBA)
		"Sol/484004 2006 DW19", -- (MBA-MBA)
		"Sol/484005 2006 DW25", -- (MBA-MBA)
		"Sol/484006 2006 DU28", -- (MBA-MBA)
		"Sol/484007 2006 DW37", -- (MBA-MBA)
		"Sol/484008 2006 DG38", -- (MBA-MBA)
		"Sol/484009 2006 DY44", -- (MBA-MBA)
		"Sol/484010 2006 DQ48", -- (MBA-MBA)
		"Sol/484011 2006 DB49", -- (MBA-MBA)
		"Sol/484012 2006 DL52", -- (MBA-MBA)
		"Sol/484013 2006 DU58", -- (MBA-MBA)
		"Sol/484015 2006 DN75", -- (MBA-MBA)
		"Sol/484016 2006 DK103", -- (MBA-MBA)
		"Sol/484017 2006 DA106", -- (MBA-MBA)
		"Sol/484018 2006 DN107", -- (MBA-MBA)
		"Sol/484019 2006 DF108", -- (MBA-MBA)
		"Sol/484020 2006 DF118", -- (MBA-MBA)
		"Sol/484021 2006 DL129", -- (MBA-MBA)
		"Sol/484022 2006 DD131", -- (MBA-MBA)
		"Sol/484023 2006 DE140", -- (MBA-MBA)
		"Sol/484024 2006 DA143", -- (MBA-MBA)
		"Sol/484025 2006 DH145", -- (MBA-MBA)
		"Sol/484026 2006 DL164", -- (MBA-MBA)
		"Sol/484027 2006 DX175", -- (MBA-MBA)
		"Sol/484028 2006 DB176", -- (MBA-MBA)
		"Sol/484029 2006 DR196", -- (MBA-MBA)
		"Sol/484030 2006 DO197", -- (MBA-MBA)
		"Sol/484031 2006 DE202", -- (MBA-MBA)
		"Sol/484032 2006 DE206", -- (MBA-MBA)
		"Sol/484033 2006 DU206", -- (MBA-MBA)
		"Sol/484034 2006 DG209", -- (MBA-MBA)
		"Sol/484036 2006 DB218", -- (MBA-MBA)
		"Sol/484037 2006 EJ5", -- (MBA-MBA)
		"Sol/484038 2006 EN24", -- (MBA-MBA)
		"Sol/484040 2006 EE27", -- (MBA-MBA)
		"Sol/484041 2006 EQ33", -- (MBA-MBA)
		"Sol/484042 2006 EB37", -- (MBA-MBA)
		"Sol/484044 2006 EP55", -- (MBA-MBA)
		"Sol/484045 2006 ES65", -- (MBA-MBA)
		"Sol/484047 2006 FL41", -- (MBA-MBA)
		"Sol/484048 2006 FR44", -- (MBA-MBA)
		"Sol/484049 2006 FQ54", -- (MBA-MBA)
		"Sol/484050 2006 FU54", -- (MBA-MBA)
		"Sol/484051 2006 GF6", -- (MBA-MBA)
		"Sol/484052 2006 GM24", -- (MBA-MBA)
		"Sol/484053 2006 GH34", -- (MBA-MBA)
		"Sol/484054 2006 GG35", -- (MBA-MBA)
		"Sol/484055 2006 GG45", -- (MBA-MBA)
		"Sol/484056 2006 GH48", -- (MBA-MBA)
		"Sol/484057 2006 GK48", -- (MBA-MBA)
		"Sol/484058 2006 GT54", -- (MBA-MBA)
		"Sol/484059 2006 GV54", -- (MBA-MBA)
		"Sol/484060 2006 HZ", -- (MBA-MBA)
		"Sol/484061 2006 HX8", -- (MBA-MBA)
		"Sol/484062 2006 HZ14", -- (MBA-MBA)
		"Sol/484063 2006 HV44", -- (MBA-MBA)
		"Sol/484064 2006 HG48", -- (MBA-MBA)
		"Sol/484065 2006 HL54", -- (MBA-MBA)
		"Sol/484066 2006 HU114", -- (MBA-MBA)
		"Sol/484067 2006 HH154", -- (MBA-MBA)
		"Sol/484068 2006 JE8", -- (MBA-MBA)
		"Sol/484069 2006 JV9", -- (MBA-MBA)
		"Sol/484070 2006 JT27", -- (MBA-MBA)
		"Sol/484071 2006 JQ81", -- (MBA-MBA)
		"Sol/484072 2006 KY12", -- (MBA-MBA)
		"Sol/484073 2006 KM20", -- (MBA-MBA)
		"Sol/484074 2006 KN38", -- (MBA-MBA)
		"Sol/484075 2006 KX43", -- (MBA-MBA)
		"Sol/484076 2006 KW47", -- (MBA-MBA)
		"Sol/484078 2006 KO77", -- (MBA-MBA)
		"Sol/484080 2006 KO107", -- (MBA-MBA)
		"Sol/484081 2006 OW4", -- (MBA-MBA)
		"Sol/484082 2006 PY15", -- (MBA-MBA)
		"Sol/484083 2006 PL21", -- (MBA-MBA)
		"Sol/484084 2006 QS5", -- (MBA-MBA)
		"Sol/484085 2006 QT5", -- (MBA-MBA)
		"Sol/484086 2006 QB7", -- (MBA-MBA)
		"Sol/484087 2006 QY33", -- (MBA-MBA)
		"Sol/484088 2006 QO45", -- (MBA-MBA)
		"Sol/484089 2006 QZ47", -- (MBA-MBA)
		"Sol/484090 2006 QF70", -- (MBA-MBA)
		"Sol/484091 2006 QB115", -- (MBA-MBA)
		"Sol/484092 2006 QB164", -- (MBA-MBA)
		"Sol/484093 2006 RA2", -- (MBA-MBA)
		"Sol/484094 2006 RT11", -- (MBA-MBA)
		"Sol/484097 2006 RL54", -- (MBA-MBA)
		"Sol/484098 2006 RL59", -- (MBA-MBA)
		"Sol/484099 2006 RR80", -- (MBA-MBA)
		"Sol/484100 2006 RM82", -- (MBA-MBA)
		"Sol/484101 2006 RH84", -- (MBA-MBA)
		"Sol/484102 2006 RD88", -- (MBA-MBA)
		"Sol/484103 2006 RM93", -- (MBA-MBA)
		"Sol/484104 2006 RJ115", -- (MBA-MBA)
		"Sol/484105 2006 RL122", -- (MBA-MBA)
		"Sol/484106 2006 SC3", -- (MBA-MBA)
		"Sol/484107 2006 SK11", -- (MBA-MBA)
		"Sol/484108 2006 SK25", -- (MBA-MBA)
		"Sol/484109 2006 SX39", -- (MBA-MBA)
		"Sol/484110 2006 SE40", -- (MBA-MBA)
		"Sol/484111 2006 SU41", -- (MBA-MBA)
		"Sol/484112 2006 SM120", -- (MBA-MBA)
		"Sol/484113 2006 SS145", -- (MBA-MBA)
		"Sol/484114 2006 SU149", -- (MBA-MBA)
		"Sol/484115 2006 SY151", -- (MBA-MBA)
		"Sol/484116 2006 SL157", -- (MBA-MBA)
		"Sol/484117 2006 SS206", -- (MBA-MBA)
		"Sol/484118 2006 SV206", -- (MBA-MBA)
		"Sol/484119 2006 SA228", -- (MBA-MBA)
		"Sol/484120 2006 SN249", -- (MBA-MBA)
		"Sol/484121 2006 SN250", -- (MBA-MBA)
		"Sol/484122 2006 SJ260", -- (MBA-MBA)
		"Sol/484123 2006 SW264", -- (MBA-MBA)
		"Sol/484124 2006 SR267", -- (MBA-MBA)
		"Sol/484125 2006 SJ286", -- (MBA-MBA)
		"Sol/484126 2006 SM292", -- (MBA-MBA)
		"Sol/484127 2006 SV292", -- (MBA-MBA)
		"Sol/484128 2006 SB297", -- (MBA-MBA)
		"Sol/484129 2006 SU310", -- (MBA-MBA)
		"Sol/484130 2006 SZ316", -- (MBA-MBA)
		"Sol/484131 2006 SB318", -- (MBA-MBA)
		"Sol/484132 2006 SS328", -- (MBA-MBA)
		"Sol/484133 2006 SB347", -- (MBA-MBA)
		"Sol/484134 2006 SP353", -- (MBA-MBA)
		"Sol/484135 2006 SB379", -- (MBA-MBA)
		"Sol/484136 2006 SR396", -- (MBA-MBA)
		"Sol/484137 2006 SE398", -- (MBA-MBA)
		"Sol/484138 2006 SM401", -- (MBA-MBA)
		"Sol/484139 2006 SO408", -- (MBA-MBA)
		"Sol/484140 2006 TO5", -- (MBA-MBA)
		"Sol/484141 2006 TP15", -- (MBA-MBA)
		"Sol/484142 2006 TH23", -- (MBA-MBA)
		"Sol/484143 2006 TY29", -- (MBA-MBA)
		"Sol/484144 2006 TJ41", -- (MBA-MBA)
		"Sol/484145 2006 TC42", -- (MBA-MBA)
		"Sol/484146 2006 TL59", -- (MBA-MBA)
		"Sol/484147 2006 TS73", -- (MBA-MBA)
		"Sol/484148 2006 TP75", -- (MBA-MBA)
		"Sol/484149 2006 TW85", -- (MBA-MBA)
		"Sol/484150 2006 TU95", -- (MBA-MBA)
		"Sol/484151 2006 TK100", -- (MBA-MBA)
		"Sol/484152 2006 TN125", -- (MBA-MBA)
		"Sol/484153 2006 UO2", -- (MBA-MBA)
		"Sol/484154 2006 UA12", -- (MBA-MBA)
		"Sol/484155 2006 UT26", -- (MBA-MBA)
		"Sol/484156 2006 UZ26", -- (MBA-MBA)
		"Sol/484157 2006 UK30", -- (MBA-MBA)
		"Sol/484158 2006 UX34", -- (MBA-MBA)
		"Sol/484159 2006 UC39", -- (MBA-MBA)
		"Sol/484160 2006 UV46", -- (MBA-MBA)
		"Sol/484161 2006 UV63", -- (MBA-MBA)
		"Sol/484162 2006 UF65", -- (MBA-MBA)
		"Sol/484163 2006 UP107", -- (MBA-MBA)
		"Sol/484164 2006 UX132", -- (MBA-MBA)
		"Sol/484165 2006 US136", -- (MBA-MBA)
		"Sol/484166 2006 UJ140", -- (MBA-MBA)
		"Sol/484167 2006 UV143", -- (MBA-MBA)
		"Sol/484168 2006 UM158", -- (MBA-MBA)
		"Sol/484169 2006 UO171", -- (MBA-MBA)
		"Sol/484170 2006 UF175", -- (MBA-MBA)
		"Sol/484171 2006 UN186", -- (MBA-MBA)
		"Sol/484172 2006 UD227", -- (MBA-MBA)
		"Sol/484173 2006 UM227", -- (MBA-MBA)
		"Sol/484174 2006 UM235", -- (MBA-MBA)
		"Sol/484175 2006 UK247", -- (MBA-MBA)
		"Sol/484176 2006 UE255", -- (MBA-MBA)
		"Sol/484177 2006 UY261", -- (MBA-MBA)
		"Sol/484178 2006 UA272", -- (MBA-MBA)
		"Sol/484179 2006 UE272", -- (MBA-MBA)
		"Sol/484180 2006 UY275", -- (MBA-MBA)
		"Sol/484181 2006 UQ277", -- (MBA-MBA)
		"Sol/484182 2006 UP286", -- (MBA-MBA)
		"Sol/484183 2006 UP335", -- (MBA-MBA)
		"Sol/484184 2006 UV358", -- (MBA-MBA)
		"Sol/484185 2006 UO360", -- (MBA-MBA)
		"Sol/484186 2006 VK1", -- (MBA-MBA)
		"Sol/484187 2006 VX36", -- (MBA-MBA)
		"Sol/484188 2006 VG41", -- (MBA-MBA)
		"Sol/484189 2006 VO43", -- (MBA-MBA)
		"Sol/484190 2006 VJ57", -- (MBA-MBA)
		"Sol/484191 2006 VN76", -- (MBA-MBA)
		"Sol/484192 2006 VN98", -- (MBA-MBA)
		"Sol/484193 2006 VE103", -- (MBA-MBA)
		"Sol/484194 2006 VJ111", -- (MBA-MBA)
		"Sol/484195 2006 VA129", -- (MBA-MBA)
		"Sol/484196 2006 VF129", -- (MBA-MBA)
		"Sol/484197 2006 VU132", -- (MBA-MBA)
		"Sol/484198 2006 VX154", -- (MBA-MBA)
		"Sol/484200 2006 WD16", -- (MBA-MBA)
		"Sol/484201 2006 WY19", -- (MBA-MBA)
		"Sol/484202 2006 WL32", -- (MBA-MBA)
		"Sol/484203 2006 WB179", -- (MBA-MBA)
		"Sol/484204 2006 XT18", -- (MBA-MBA)
		"Sol/484205 2006 XK23", -- (MBA-MBA)
		"Sol/484206 2006 XO38", -- (MBA-MBA)
		"Sol/484207 2007 AD30", -- (MBA-MBA)
		"Sol/484208 2007 BT36", -- (MBA-MBA)
		"Sol/484209 2007 BW80", -- (MBA-MBA)
		"Sol/484210 2007 CC8", -- (MBA-MBA)
		"Sol/484211 2007 CK8", -- (MBA-MBA)
		"Sol/484212 2007 CN32", -- (MBA-MBA)
		"Sol/484213 2007 CU35", -- (MBA-MBA)
		"Sol/484214 2007 DA8", -- (MBA-MBA)
		"Sol/484215 2007 DK48", -- (MBA-MBA)
		"Sol/484216 2007 DR58", -- (MBA-MBA)
		"Sol/484217 2007 DQ67", -- (MBA-MBA)
		"Sol/484219 2007 DU89", -- (MBA-MBA)
		"Sol/484221 2007 DT98", -- (MBA-MBA)
		"Sol/484224 2007 DY110", -- (MBA-MBA)
		"Sol/484226 2007 DD117", -- (MBA-MBA)
		"Sol/484227 2007 EK29", -- (MBA-MBA)
		"Sol/484229 2007 EO54", -- (MBA-MBA)
		"Sol/484230 2007 EW59", -- (MBA-MBA)
		"Sol/484232 2007 EK71", -- (MBA-MBA)
		"Sol/484233 2007 ES92", -- (MBA-MBA)
		"Sol/484234 2007 EL129", -- (MBA-MBA)
		"Sol/484235 2007 EQ142", -- (MBA-MBA)
		"Sol/484236 2007 EQ147", -- (MBA-MBA)
		"Sol/484237 2007 EF149", -- (MBA-MBA)
		"Sol/484238 2007 EK150", -- (MBA-MBA)
		"Sol/484239 2007 EA153", -- (MBA-MBA)
		"Sol/484240 2007 EQ172", -- (MBA-MBA)
		"Sol/484241 2007 EL181", -- (MBA-MBA)
		"Sol/484242 2007 EM190", -- (MBA-MBA)
		"Sol/484243 2007 EK198", -- (MBA-MBA)
		"Sol/484244 2007 EV211", -- (MBA-MBA)
		"Sol/484245 2007 EG215", -- (MBA-MBA)
		"Sol/484246 2007 FR1", -- (MBA-MBA)
		"Sol/484248 2007 FN40", -- (MBA-MBA)
		"Sol/484250 2007 FJ45", -- (MBA-MBA)
		"Sol/484251 2007 FA46", -- (MBA-MBA)
		"Sol/484252 2007 FH46", -- (MBA-MBA)
		"Sol/484253 2007 FW46", -- (MBA-MBA)
		"Sol/484255 2007 GH25", -- (MBA-MBA)
		"Sol/484256 2007 GE30", -- (MBA-MBA)
		"Sol/484257 2007 GB43", -- (MBA-MBA)
		"Sol/484258 2007 GN47", -- (MBA-MBA)
		"Sol/484259 2007 GO48", -- (MBA-MBA)
		"Sol/484260 2007 GT62", -- (MBA-MBA)
		"Sol/484261 2007 GG77", -- (MBA-MBA)
		"Sol/484262 2007 HO14", -- (MBA-MBA)
		"Sol/484263 2007 HX53", -- (MBA-MBA)
		"Sol/484264 2007 HE57", -- (MBA-MBA)
		"Sol/484266 2007 HM71", -- (MBA-MBA)
		"Sol/484267 2007 HY79", -- (MBA-MBA)
		"Sol/484268 2007 HJ84", -- (MBA-MBA)
		"Sol/484270 2007 HT93", -- (MBA-MBA)
		"Sol/484271 2007 JB12", -- (MBA-MBA)
		"Sol/484272 2007 JD17", -- (MBA-MBA)
		"Sol/484273 2007 JQ17", -- (MBA-MBA)
		"Sol/484274 2007 JF18", -- (MBA-MBA)
		"Sol/484275 2007 JX21", -- (MBA-MBA)
		"Sol/484276 2007 JZ25", -- (MBA-MBA)
		"Sol/484277 2007 JA33", -- (MBA-MBA)
		"Sol/484278 2007 JK36", -- (MBA-MBA)
		"Sol/484280 2007 LF6", -- (MBA-MBA)
		"Sol/484281 2007 LF12", -- (MBA-MBA)
		"Sol/484282 2007 MC5", -- (MBA-MBA)
		"Sol/484283 2007 PP3", -- (MBA-MBA)
		"Sol/484285 2007 PK18", -- (MBA-MBA)
		"Sol/484286 2007 PE39", -- (MBA-MBA)
		"Sol/484287 2007 RC10", -- (MBA-MBA)
		"Sol/484288 2007 RN28", -- (MBA-MBA)
		"Sol/484289 2007 RA42", -- (MBA-MBA)
		"Sol/484290 2007 RG51", -- (MBA-MBA)
		"Sol/484291 2007 RJ52", -- (MBA-MBA)
		"Sol/484292 2007 RA59", -- (MBA-MBA)
		"Sol/484293 2007 RJ98", -- (MBA-MBA)
		"Sol/484294 2007 RU154", -- (MBA-MBA)
		"Sol/484295 2007 RX189", -- (MBA-MBA)
		"Sol/484297 2007 RR296", -- (MBA-MBA)
		"Sol/484298 2007 RD297", -- (MBA-MBA)
		"Sol/484299 2007 SF11", -- (MBA-MBA)
		"Sol/484300 2007 SJ12", -- (MBA-MBA)
		"Sol/484302 2007 TZ4", -- (MBA-MBA)
		"Sol/484303 2007 TS17", -- (MBA-MBA)
		"Sol/484304 2007 TH74", -- (MBA-MBA)
		"Sol/484305 2007 TX75", -- (MBA-MBA)
		"Sol/484306 2007 TT84", -- (MBA-MBA)
		"Sol/484307 2007 TJ85", -- (MBA-MBA)
		"Sol/484308 2007 TG86", -- (MBA-MBA)
		"Sol/484309 2007 TD93", -- (MBA-MBA)
		"Sol/484310 2007 TO105", -- (MBA-MBA)
		"Sol/484311 2007 TM107", -- (MBA-MBA)
		"Sol/484312 2007 TM108", -- (MBA-MBA)
		"Sol/484313 2007 TE112", -- (MBA-MBA)
		"Sol/484314 2007 TF118", -- (MBA-MBA)
		"Sol/484315 2007 TG119", -- (MBA-MBA)
		"Sol/484316 2007 TO120", -- (MBA-MBA)
		"Sol/484317 2007 TV120", -- (MBA-MBA)
		"Sol/484318 2007 TV125", -- (MBA-MBA)
		"Sol/484319 2007 TX141", -- (MBA-MBA)
		"Sol/484320 2007 TX144", -- (MBA-MBA)
		"Sol/484321 2007 TP226", -- (MBA-MBA)
		"Sol/484322 2007 TW227", -- (MBA-MBA)
		"Sol/484323 2007 TP228", -- (MBA-MBA)
		"Sol/484324 2007 TL284", -- (MBA-MBA)
		"Sol/484325 2007 TQ333", -- (MBA-MBA)
		"Sol/484326 2007 TE342", -- (MBA-MBA)
		"Sol/484327 2007 TN346", -- (MBA-MBA)
		"Sol/484328 2007 TV362", -- (MBA-MBA)
		"Sol/484329 2007 TM382", -- (MBA-MBA)
		"Sol/484330 2007 TN382", -- (MBA-MBA)
		"Sol/484331 2007 TU397", -- (MBA-MBA)
		"Sol/484332 2007 TK426", -- (MBA-MBA)
		"Sol/484333 2007 TO433", -- (MBA-MBA)
		"Sol/484334 2007 TQ435", -- (MBA-MBA)
		"Sol/484335 2007 TE436", -- (MBA-MBA)
		"Sol/484336 2007 TH443", -- (MBA-MBA)
		"Sol/484337 2007 UY6", -- (MBA-MBA)
		"Sol/484338 2007 UK7", -- (MBA-MBA)
		"Sol/484339 2007 UW33", -- (MBA-MBA)
		"Sol/484340 2007 UH37", -- (MBA-MBA)
		"Sol/484341 2007 UF42", -- (MBA-MBA)
		"Sol/484342 2007 UL84", -- (MBA-MBA)
		"Sol/484343 2007 UJ90", -- (MBA-MBA)
		"Sol/484344 2007 UG94", -- (MBA-MBA)
		"Sol/484345 2007 UR122", -- (MBA-MBA)
		"Sol/484346 2007 UL128", -- (MBA-MBA)
		"Sol/484347 2007 UC130", -- (MBA-MBA)
		"Sol/484348 2007 UX139", -- (MBA-MBA)
		"Sol/484349 2007 US141", -- (MBA-MBA)
		"Sol/484350 2007 VW9", -- (MBA-MBA)
		"Sol/484351 2007 VY38", -- (MBA-MBA)
		"Sol/484352 2007 VC45", -- (MBA-MBA)
		"Sol/484353 2007 VT48", -- (MBA-MBA)
		"Sol/484354 2007 VW51", -- (MBA-MBA)
		"Sol/484355 2007 VO59", -- (MBA-MBA)
		"Sol/484356 2007 VE62", -- (MBA-MBA)
		"Sol/484357 2007 VS73", -- (MBA-MBA)
		"Sol/484358 2007 VU75", -- (MBA-MBA)
		"Sol/484359 2007 VL83", -- (MBA-MBA)
		"Sol/484360 2007 VC87", -- (MBA-MBA)
		"Sol/484361 2007 VB92", -- (MBA-MBA)
		"Sol/484362 2007 VS100", -- (MBA-MBA)
		"Sol/484363 2007 VA101", -- (MBA-MBA)
		"Sol/484364 2007 VY107", -- (MBA-MBA)
		"Sol/484365 2007 VB113", -- (MBA-MBA)
		"Sol/484366 2007 VG116", -- (MBA-MBA)
		"Sol/484367 2007 VP145", -- (MBA-MBA)
		"Sol/484368 2007 VW147", -- (MBA-MBA)
		"Sol/484369 2007 VE149", -- (MBA-MBA)
		"Sol/484370 2007 VF149", -- (MBA-MBA)
		"Sol/484371 2007 VR199", -- (MBA-MBA)
		"Sol/484372 2007 VQ212", -- (MBA-MBA)
		"Sol/484373 2007 VS212", -- (MBA-MBA)
		"Sol/484374 2007 VQ213", -- (MBA-MBA)
		"Sol/484375 2007 VR252", -- (MBA-MBA)
		"Sol/484376 2007 VT260", -- (MBA-MBA)
		"Sol/484377 2007 VO264", -- (MBA-MBA)
		"Sol/484378 2007 VH268", -- (MBA-MBA)
		"Sol/484379 2007 VA273", -- (MBA-MBA)
		"Sol/484380 2007 VE279", -- (MBA-MBA)
		"Sol/484381 2007 VF281", -- (MBA-MBA)
		"Sol/484383 2007 VN294", -- (MBA-MBA)
		"Sol/484384 2007 VC297", -- (MBA-MBA)
		"Sol/484385 2007 VU307", -- (MBA-MBA)
		"Sol/484386 2007 VT308", -- (MBA-MBA)
		"Sol/484387 2007 VB313", -- (MBA-MBA)
		"Sol/484388 2007 VN327", -- (MBA-MBA)
		"Sol/484389 2007 VL330", -- (MBA-MBA)
		"Sol/484390 2007 WQ11", -- (MBA-MBA)
		"Sol/484391 2007 WC13", -- (MBA-MBA)
		"Sol/484392 2007 WO14", -- (MBA-MBA)
		"Sol/484393 2007 WM15", -- (MBA-MBA)
		"Sol/484395 2007 WQ39", -- (MBA-MBA)
		"Sol/484396 2007 WG58", -- (MBA-MBA)
		"Sol/484397 2007 WY61", -- (MBA-MBA)
		"Sol/484398 2007 XA1", -- (MBA-MBA)
		"Sol/484399 2007 XO9", -- (MBA-MBA)
		"Sol/484401 2007 XW15", -- (MBA-MBA)
		"Sol/484404 2007 XK36", -- (MBA-MBA)
		"Sol/484405 2007 XE38", -- (MBA-MBA)
		"Sol/484406 2007 XB40", -- (MBA-MBA)
		"Sol/484407 2007 XT51", -- (MBA-MBA)
		"Sol/484408 2007 XU51", -- (MBA-MBA)
		"Sol/484409 2007 XR52", -- (MBA-MBA)
		"Sol/484410 2007 XV52", -- (MBA-MBA)
		"Sol/484411 2007 XL54", -- (MBA-MBA)
		"Sol/484412 2007 YB11", -- (MBA-MBA)
		"Sol/484413 2007 YU26", -- (MBA-MBA)
		"Sol/484414 2007 YU33", -- (MBA-MBA)
		"Sol/484415 2007 YZ51", -- (MBA-MBA)
		"Sol/484416 2007 YL58", -- (MBA-MBA)
		"Sol/484417 2007 YL64", -- (MBA-MBA)
		"Sol/484418 2007 YZ65", -- (MBA-MBA)
		"Sol/484419 2007 YC67", -- (MBA-MBA)
		"Sol/484420 2007 YW67", -- (MBA-MBA)
		"Sol/484421 2007 YG71", -- (MBA-MBA)
		"Sol/484422 2007 YW73", -- (MBA-MBA)
		"Sol/484423 2007 YY73", -- (MBA-MBA)
		"Sol/484424 2007 YV74", -- (MBA-MBA)
		"Sol/484425 2008 AP15", -- (MBA-MBA)
		"Sol/484426 2008 AM22", -- (MBA-MBA)
		"Sol/484427 2008 AN22", -- (MBA-MBA)
		"Sol/484428 2008 AJ23", -- (MBA-MBA)
		"Sol/484429 2008 AO27", -- (MBA-MBA)
		"Sol/484430 2008 AL28", -- (MBA-MBA)
		"Sol/484431 2008 AP29", -- (MBA-MBA)
		"Sol/484432 2008 AH38", -- (MBA-MBA)
		"Sol/484433 2008 AT40", -- (MBA-MBA)
		"Sol/484434 2008 AJ45", -- (MBA-MBA)
		"Sol/484435 2008 AS45", -- (MBA-MBA)
		"Sol/484436 2008 AR48", -- (MBA-MBA)
		"Sol/484437 2008 AB54", -- (MBA-MBA)
		"Sol/484438 2008 AK55", -- (MBA-MBA)
		"Sol/484439 2008 AV76", -- (MBA-MBA)
		"Sol/484440 2008 AM79", -- (MBA-MBA)
		"Sol/484441 2008 AP91", -- (MBA-MBA)
		"Sol/484442 2008 AL93", -- (MBA-MBA)
		"Sol/484443 2008 AR95", -- (MBA-MBA)
		"Sol/484444 2008 AS98", -- (MBA-MBA)
		"Sol/484445 2008 AP109", -- (MBA-MBA)
		"Sol/484446 2008 AL110", -- (MBA-MBA)
		"Sol/484447 2008 AS128", -- (MBA-MBA)
		"Sol/484448 2008 BW4", -- (MBA-MBA)
		"Sol/484449 2008 BM15", -- (MBA-MBA)
		"Sol/484450 2008 BD18", -- (MBA-MBA)
		"Sol/484451 2008 BC20", -- (MBA-MBA)
		"Sol/484452 2008 BY22", -- (MBA-MBA)
		"Sol/484453 2008 BQ31", -- (MBA-MBA)
		"Sol/484454 2008 BJ48", -- (MBA-MBA)
		"Sol/484455 2008 BX50", -- (MBA-MBA)
		"Sol/484456 2008 BP51", -- (MBA-MBA)
		"Sol/484457 2008 CU2", -- (MBA-MBA)
		"Sol/484458 2008 CC10", -- (MBA-MBA)
		"Sol/484459 2008 CW13", -- (MBA-MBA)
		"Sol/484460 2008 CW18", -- (MBA-MBA)
		"Sol/484461 2008 CD20", -- (MBA-MBA)
		"Sol/484463 2008 CA37", -- (MBA-MBA)
		"Sol/484464 2008 CJ38", -- (MBA-MBA)
		"Sol/484465 2008 CX52", -- (MBA-MBA)
		"Sol/484466 2008 CZ58", -- (MBA-MBA)
		"Sol/484467 2008 CS60", -- (MBA-MBA)
		"Sol/484468 2008 CH66", -- (MBA-MBA)
		"Sol/484469 2008 CB88", -- (MBA-MBA)
		"Sol/484470 2008 CU91", -- (MBA-MBA)
		"Sol/484471 2008 CA96", -- (MBA-MBA)
		"Sol/484472 2008 CT100", -- (MBA-MBA)
		"Sol/484473 2008 CV102", -- (MBA-MBA)
		"Sol/484474 2008 CB103", -- (MBA-MBA)
		"Sol/484475 2008 CG105", -- (MBA-MBA)
		"Sol/484476 2008 CV119", -- (MBA-MBA)
		"Sol/484477 2008 CW121", -- (MBA-MBA)
		"Sol/484478 2008 CY122", -- (MBA-MBA)
		"Sol/484479 2008 CN125", -- (MBA-MBA)
		"Sol/484480 2008 CF136", -- (MBA-MBA)
		"Sol/484481 2008 CD145", -- (MBA-MBA)
		"Sol/484482 2008 CW155", -- (MBA-MBA)
		"Sol/484483 2008 CA160", -- (MBA-MBA)
		"Sol/484484 2008 CF170", -- (MBA-MBA)
		"Sol/484485 2008 CG178", -- (MBA-MBA)
		"Sol/484486 2008 CG182", -- (MBA-MBA)
		"Sol/484487 2008 CX184", -- (MBA-MBA)
		"Sol/484488 2008 CZ191", -- (MBA-MBA)
		"Sol/484489 2008 CA192", -- (MBA-MBA)
		"Sol/484490 2008 CK196", -- (MBA-MBA)
		"Sol/484491 2008 CC198", -- (MBA-MBA)
		"Sol/484492 2008 CA208", -- (MBA-MBA)
		"Sol/484493 2008 DB22", -- (MBA-MBA)
		"Sol/484494 2008 DV23", -- (MBA-MBA)
		"Sol/484495 2008 DE24", -- (MBA-MBA)
		"Sol/484496 2008 DR31", -- (MBA-MBA)
		"Sol/484497 2008 DZ39", -- (MBA-MBA)
		"Sol/484498 2008 DE44", -- (MBA-MBA)
		"Sol/484499 2008 DQ54", -- (MBA-MBA)
		"Sol/484500 2008 DJ58", -- (MBA-MBA)
		"Sol/484501 2008 DM76", -- (MBA-MBA)
		"Sol/484502 2008 DL82", -- (MBA-MBA)
		"Sol/484503 2008 DJ83", -- (MBA-MBA)
		"Sol/484504 2008 DE84", -- (MBA-MBA)
		"Sol/484505 2008 DX86", -- (MBA-MBA)
		"Sol/484507 2008 ES13", -- (MBA-MBA)
		"Sol/484508 2008 EK16", -- (MBA-MBA)
		"Sol/484509 2008 EZ18", -- (MBA-MBA)
		"Sol/484510 2008 EV20", -- (MBA-MBA)
		"Sol/484511 2008 EF25", -- (MBA-MBA)
		"Sol/484512 2008 EH28", -- (MBA-MBA)
		"Sol/484513 2008 ET38", -- (MBA-MBA)
		"Sol/484514 2008 ED45", -- (MBA-MBA)
		"Sol/484515 2008 EL51", -- (MBA-MBA)
		"Sol/484516 2008 ER51", -- (MBA-MBA)
		"Sol/484518 2008 EW90", -- (MBA-MBA)
		"Sol/484519 2008 EJ105", -- (MBA-MBA)
		"Sol/484520 2008 EP105", -- (MBA-MBA)
		"Sol/484521 2008 EZ113", -- (MBA-MBA)
		"Sol/484522 2008 EB120", -- (MBA-MBA)
		"Sol/484523 2008 ET134", -- (MBA-MBA)
		"Sol/484524 2008 EP140", -- (MBA-MBA)
		"Sol/484525 2008 EP149", -- (MBA-MBA)
		"Sol/484526 2008 ES152", -- (MBA-MBA)
		"Sol/484527 2008 EE154", -- (MBA-MBA)
		"Sol/484528 2008 EC157", -- (MBA-MBA)
		"Sol/484529 2008 EK165", -- (MBA-MBA)
		"Sol/484530 2008 EC167", -- (MBA-MBA)
		"Sol/484531 2008 FN1", -- (MBA-MBA)
		"Sol/484532 2008 FT2", -- (MBA-MBA)
		"Sol/484533 2008 FF38", -- (MBA-MBA)
		"Sol/484534 2008 FB58", -- (MBA-MBA)
		"Sol/484536 2008 FF81", -- (MBA-MBA)
		"Sol/484537 2008 FY83", -- (MBA-MBA)
		"Sol/484538 2008 FK89", -- (MBA-MBA)
		"Sol/484539 2008 FW102", -- (MBA-MBA)
		"Sol/484541 2008 FJ133", -- (MBA-MBA)
		"Sol/484542 2008 GU9", -- (MBA-MBA)
		"Sol/484543 2008 GV9", -- (MBA-MBA)
		"Sol/484544 2008 GL31", -- (MBA-MBA)
		"Sol/484546 2008 GR39", -- (MBA-MBA)
		"Sol/484547 2008 GQ42", -- (MBA-MBA)
		"Sol/484548 2008 GF67", -- (MBA-MBA)
		"Sol/484550 2008 GF79", -- (MBA-MBA)
		"Sol/484551 2008 GG111", -- (MBA-MBA)
		"Sol/484552 2008 GQ128", -- (MBA-MBA)
		"Sol/484554 2008 GA144", -- (MBA-MBA)
		"Sol/484555 2008 HN8", -- (MBA-MBA)
		"Sol/484556 2008 HB18", -- (MBA-MBA)
		"Sol/484558 2008 HA35", -- (MBA-MBA)
		"Sol/484560 2008 HW56", -- (MBA-MBA)
		"Sol/484561 2008 HK70", -- (MBA-MBA)
		"Sol/484562 2008 JZ23", -- (MBA-MBA)
		"Sol/484563 2008 JM37", -- (MBA-MBA)
		"Sol/484564 2008 JM40", -- (MBA-MBA)
		"Sol/484565 2008 KR37", -- (MBA-MBA)
		"Sol/484567 2008 KB42", -- (MBA-MBA)
		"Sol/484569 2008 LJ5", -- (MBA-MBA)
		"Sol/484570 2008 LS11", -- (MBA-MBA)
		"Sol/484572 2008 OK", -- (MBA-MBA)
		"Sol/484573 2008 OA11", -- (MBA-MBA)
		"Sol/484574 2008 QK13", -- (MBA-MBA)
		"Sol/484575 2008 QA14", -- (MBA-MBA)
		"Sol/484576 2008 QS16", -- (MBA-MBA)
		"Sol/484577 2008 QF17", -- (MBA-MBA)
		"Sol/484578 2008 QQ25", -- (MBA-MBA)
		"Sol/484579 2008 QT25", -- (MBA-MBA)
		"Sol/484580 2008 QA26", -- (MBA-MBA)
		"Sol/484581 2008 QX27", -- (MBA-MBA)
		"Sol/484582 2008 QG40", -- (MBA-MBA)
		"Sol/484583 2008 QR42", -- (MBA-MBA)
		"Sol/484584 2008 QK47", -- (MBA-MBA)
		"Sol/484585 2008 RX2", -- (MBA-MBA)
		"Sol/484586 2008 RP3", -- (MBA-MBA)
		"Sol/484587 2008 RS7", -- (MBA-MBA)
		"Sol/484588 2008 RM11", -- (MBA-MBA)
		"Sol/484589 2008 RW21", -- (MBA-MBA)
		"Sol/484591 2008 RB69", -- (MBA-MBA)
		"Sol/484592 2008 RM71", -- (MBA-MBA)
		"Sol/484593 2008 RG93", -- (MBA-MBA)
		"Sol/484594 2008 RK106", -- (MBA-MBA)
		"Sol/484595 2008 RO118", -- (MBA-MBA)
		"Sol/484596 2008 RB128", -- (MBA-MBA)
		"Sol/484597 2008 RS136", -- (MBA-MBA)
		"Sol/484598 2008 RP138", -- (MBA-MBA)
		"Sol/484599 2008 RT143", -- (MBA-MBA)
		"Sol/484600 2008 RS144", -- (MBA-MBA)
		"Sol/484601 2008 SC1", -- (MBA-MBA)
		"Sol/484602 2008 SD4", -- (MBA-MBA)
		"Sol/484603 2008 SB27", -- (MBA-MBA)
		"Sol/484604 2008 SM33", -- (MBA-MBA)
		"Sol/484605 2008 SZ33", -- (MBA-MBA)
		"Sol/484606 2008 SM35", -- (MBA-MBA)
		"Sol/484607 2008 SK42", -- (MBA-MBA)
		"Sol/484608 2008 SY45", -- (MBA-MBA)
		"Sol/484609 2008 SY56", -- (MBA-MBA)
		"Sol/484610 2008 SW58", -- (MBA-MBA)
		"Sol/484611 2008 SB61", -- (MBA-MBA)
		"Sol/484612 2008 SG64", -- (MBA-MBA)
		"Sol/484613 Cerebrito", -- (MBA-MBA)
		"Sol/484614 2008 SO85", -- (MBA-MBA)
		"Sol/484615 2008 SE95", -- (MBA-MBA)
		"Sol/484617 2008 SE110", -- (MBA-MBA)
		"Sol/484618 2008 SS116", -- (MBA-MBA)
		"Sol/484619 2008 SS119", -- (MBA-MBA)
		"Sol/484620 2008 SU120", -- (MBA-MBA)
		"Sol/484621 2008 SF122", -- (MBA-MBA)
		"Sol/484622 2008 SP124", -- (MBA-MBA)
		"Sol/484623 2008 SJ130", -- (MBA-MBA)
		"Sol/484624 2008 SM143", -- (MBA-MBA)
		"Sol/484626 2008 SC145", -- (MBA-MBA)
		"Sol/484627 2008 SA159", -- (MBA-MBA)
		"Sol/484628 2008 SS164", -- (MBA-MBA)
		"Sol/484630 2008 ST166", -- (MBA-MBA)
		"Sol/484631 2008 SL190", -- (MBA-MBA)
		"Sol/484632 2008 SN193", -- (MBA-MBA)
		"Sol/484633 2008 SV201", -- (MBA-MBA)
		"Sol/484634 2008 SY214", -- (MBA-MBA)
		"Sol/484635 2008 SX225", -- (MBA-MBA)
		"Sol/484636 2008 SW230", -- (MBA-MBA)
		"Sol/484637 2008 SG234", -- (MBA-MBA)
		"Sol/484638 2008 SV281", -- (MBA-MBA)
		"Sol/484639 2008 SX284", -- (MBA-MBA)
		"Sol/484641 2008 SG303", -- (MBA-MBA)
		"Sol/484644 2008 SW307", -- (MBA-MBA)
		"Sol/484645 2008 SA310", -- (MBA-MBA)
		"Sol/484646 2008 TY5", -- (MBA-MBA)
		"Sol/484647 2008 TP11", -- (MBA-MBA)
		"Sol/484648 2008 TY13", -- (MBA-MBA)
		"Sol/484649 2008 TY31", -- (MBA-MBA)
		"Sol/484650 2008 TS47", -- (MBA-MBA)
		"Sol/484651 2008 TV64", -- (MBA-MBA)
		"Sol/484652 2008 TG90", -- (MBA-MBA)
		"Sol/484653 2008 TR91", -- (MBA-MBA)
		"Sol/484654 2008 TS92", -- (MBA-MBA)
		"Sol/484655 2008 TA109", -- (MBA-MBA)
		"Sol/484656 2008 TH113", -- (MBA-MBA)
		"Sol/484657 2008 TL140", -- (MBA-MBA)
		"Sol/484658 2008 TH150", -- (MBA-MBA)
		"Sol/484659 2008 TD162", -- (MBA-MBA)
		"Sol/484660 2008 TE171", -- (MBA-MBA)
		"Sol/484661 2008 UK12", -- (MBA-MBA)
		"Sol/484662 2008 UT18", -- (MBA-MBA)
		"Sol/484663 2008 UC22", -- (MBA-MBA)
		"Sol/484665 2008 UL26", -- (MBA-MBA)
		"Sol/484666 2008 UT37", -- (MBA-MBA)
		"Sol/484667 2008 UM52", -- (MBA-MBA)
		"Sol/484668 2008 UT64", -- (MBA-MBA)
		"Sol/484669 2008 UN93", -- (MBA-MBA)
		"Sol/484670 2008 UQ99", -- (MBA-MBA)
		"Sol/484672 2008 UB101", -- (MBA-MBA)
		"Sol/484673 2008 UM103", -- (MBA-MBA)
		"Sol/484674 2008 UW114", -- (MBA-MBA)
		"Sol/484675 2008 UQ119", -- (MBA-MBA)
		"Sol/484676 2008 UN135", -- (MBA-MBA)
		"Sol/484677 2008 UD155", -- (MBA-MBA)
		"Sol/484678 2008 UD158", -- (MBA-MBA)
		"Sol/484680 2008 UV168", -- (MBA-MBA)
		"Sol/484681 2008 UY175", -- (MBA-MBA)
		"Sol/484682 2008 UO185", -- (MBA-MBA)
		"Sol/484683 2008 UF200", -- (MBA-MBA)
		"Sol/484684 2008 UO208", -- (MBA-MBA)
		"Sol/484685 2008 UB211", -- (MBA-MBA)
		"Sol/484686 2008 UX212", -- (MBA-MBA)
		"Sol/484687 2008 UX217", -- (MBA-MBA)
		"Sol/484688 2008 UF222", -- (MBA-MBA)
		"Sol/484689 2008 UG223", -- (MBA-MBA)
		"Sol/484691 2008 UU224", -- (MBA-MBA)
		"Sol/484692 2008 UZ228", -- (MBA-MBA)
		"Sol/484693 2008 UY250", -- (MBA-MBA)
		"Sol/484694 2008 UO264", -- (MBA-MBA)
		"Sol/484695 2008 UU267", -- (MBA-MBA)
		"Sol/484696 2008 UJ269", -- (MBA-MBA)
		"Sol/484697 2008 UN275", -- (MBA-MBA)
		"Sol/484698 2008 UE284", -- (MBA-MBA)
		"Sol/484699 2008 UF292", -- (MBA-MBA)
		"Sol/484700 2008 UT297", -- (MBA-MBA)
		"Sol/484701 2008 UE313", -- (MBA-MBA)
		"Sol/484702 2008 UB340", -- (MBA-MBA)
		"Sol/484703 2008 UN343", -- (MBA-MBA)
		"Sol/484704 2008 UA344", -- (MBA-MBA)
		"Sol/484705 2008 UF345", -- (MBA-MBA)
		"Sol/484706 2008 UA351", -- (MBA-MBA)
		"Sol/484707 2008 UG368", -- (MBA-MBA)
		"Sol/484708 2008 VW31", -- (MBA-MBA)
		"Sol/484709 2008 VW38", -- (MBA-MBA)
		"Sol/484711 2008 WU2", -- (MBA-MBA)
		"Sol/484712 2008 WV2", -- (MBA-MBA)
		"Sol/484713 2008 WC11", -- (MBA-MBA)
		"Sol/484715 2008 WT18", -- (MBA-MBA)
		"Sol/484716 2008 WO24", -- (MBA-MBA)
		"Sol/484717 2008 WM48", -- (MBA-MBA)
		"Sol/484718 2008 WP61", -- (MBA-MBA)
		"Sol/484720 2008 WZ83", -- (MBA-MBA)
		"Sol/484721 2008 WB121", -- (MBA-MBA)
		"Sol/484723 2008 WO135", -- (MBA-MBA)
		"Sol/484726 2008 XE7", -- (MBA-MBA)
		"Sol/484727 2008 XU15", -- (MBA-MBA)
		"Sol/484728 2008 XQ37", -- (MBA-MBA)
		"Sol/484729 2008 XW39", -- (MBA-MBA)
		"Sol/484731 2008 XU51", -- (MBA-MBA)
		"Sol/484732 2008 XE53", -- (MBA-MBA)
		"Sol/484734 Chienshu", -- (MBA-MBA)
		"Sol/484735 2008 YP24", -- (MBA-MBA)
		"Sol/484736 2008 YW29", -- (MBA-MBA)
		"Sol/484737 2008 YK31", -- (MBA-MBA)
		"Sol/484738 2008 YG37", -- (MBA-MBA)
		"Sol/484739 2008 YJ66", -- (MBA-MBA)
		"Sol/484740 2008 YH71", -- (MBA-MBA)
		"Sol/484741 2008 YZ91", -- (MBA-MBA)
		"Sol/484742 2008 YX100", -- (MBA-MBA)
		"Sol/484743 2008 YL101", -- (MBA-MBA)
		"Sol/484744 2008 YA106", -- (MBA-MBA)
		"Sol/484746 2008 YS132", -- (MBA-MBA)
		"Sol/484747 2008 YW143", -- (MBA-MBA)
		"Sol/484748 2008 YT145", -- (MBA-MBA)
		"Sol/484749 2008 YB146", -- (MBA-MBA)
		"Sol/484750 2008 YO150", -- (MBA-MBA)
		"Sol/484751 2008 YT154", -- (MBA-MBA)
		"Sol/484752 2008 YC159", -- (MBA-MBA)
		"Sol/484754 2008 YZ168", -- (MBA-MBA)
		"Sol/484755 2009 AH10", -- (MBA-MBA)
		"Sol/484758 2009 BW29", -- (MBA-MBA)
		"Sol/484759 2009 BB35", -- (MBA-MBA)
		"Sol/484760 2009 BP37", -- (MBA-MBA)
		"Sol/484761 2009 BA43", -- (MBA-MBA)
		"Sol/484762 2009 BL49", -- (MBA-MBA)
		"Sol/484763 2009 BS49", -- (MBA-MBA)
		"Sol/484764 2009 BZ50", -- (MBA-MBA)
		"Sol/484765 2009 BL51", -- (MBA-MBA)
		"Sol/484767 2009 BQ66", -- (MBA-MBA)
		"Sol/484768 2009 BJ68", -- (MBA-MBA)
		"Sol/484769 2009 BT114", -- (MBA-MBA)
		"Sol/484770 2009 BK126", -- (MBA-MBA)
		"Sol/484771 2009 BH143", -- (MBA-MBA)
		"Sol/484772 2009 BT149", -- (MBA-MBA)
		"Sol/484773 2009 BY154", -- (MBA-MBA)
		"Sol/484774 2009 BV156", -- (MBA-MBA)
		"Sol/484775 2009 BH158", -- (MBA-MBA)
		"Sol/484776 2009 BC159", -- (MBA-MBA)
		"Sol/484777 2009 BJ162", -- (MBA-MBA)
		"Sol/484778 2009 BD166", -- (MBA-MBA)
		"Sol/484779 2009 BY171", -- (MBA-MBA)
		"Sol/484782 2009 BQ185", -- (MBA-MBA)
		"Sol/484785 2009 CR15", -- (MBA-MBA)
		"Sol/484786 2009 CC20", -- (MBA-MBA)
		"Sol/484788 2009 CO36", -- (MBA-MBA)
		"Sol/484789 2009 CH41", -- (MBA-MBA)
		"Sol/484790 2009 CC53", -- (MBA-MBA)
		"Sol/484791 2009 DS", -- (MBA-MBA)
		"Sol/484792 2009 DD2", -- (MBA-MBA)
		"Sol/484794 2009 DC36", -- (MBA-MBA)
		"Sol/484796 2009 DM75", -- (MBA-MBA)
		"Sol/484797 2009 DU77", -- (MBA-MBA)
		"Sol/484798 2009 DZ79", -- (MBA-MBA)
		"Sol/484799 2009 DL87", -- (MBA-MBA)
		"Sol/484800 2009 DJ88", -- (MBA-MBA)
		"Sol/484801 2009 DU90", -- (MBA-MBA)
		"Sol/484802 2009 DU124", -- (MBA-MBA)
		"Sol/484803 2009 DT125", -- (MBA-MBA)
		"Sol/484804 2009 DS126", -- (MBA-MBA)
		"Sol/484806 2009 DP131", -- (MBA-MBA)
		"Sol/484807 2009 DO134", -- (MBA-MBA)
		"Sol/484808 2009 DW134", -- (MBA-MBA)
		"Sol/484809 2009 ER10", -- (MBA-MBA)
		"Sol/484810 2009 EL11", -- (MBA-MBA)
		"Sol/484811 2009 EW18", -- (MBA-MBA)
		"Sol/484812 2009 EM23", -- (MBA-MBA)
		"Sol/484813 2009 EF24", -- (MBA-MBA)
		"Sol/484815 2009 FC25", -- (MBA-MBA)
		"Sol/484816 2009 FY27", -- (MBA-MBA)
		"Sol/484817 2009 FF30", -- (MBA-MBA)
		"Sol/484818 2009 FW34", -- (MBA-MBA)
		"Sol/484819 2009 FD52", -- (MBA-MBA)
		"Sol/484820 2009 FH54", -- (MBA-MBA)
		"Sol/484821 2009 FF57", -- (MBA-MBA)
		"Sol/484822 2009 FZ69", -- (MBA-MBA)
		"Sol/484823 2009 FN73", -- (MBA-MBA)
		"Sol/484824 2009 FS76", -- (MBA-MBA)
		"Sol/484825 2009 GP3", -- (MBA-MBA)
		"Sol/484826 2009 GY4", -- (MBA-MBA)
		"Sol/484828 2009 HM3", -- (MBA-MBA)
		"Sol/484829 2009 HQ3", -- (MBA-MBA)
		"Sol/484831 2009 HL6", -- (MBA-MBA)
		"Sol/484832 2009 HZ6", -- (MBA-MBA)
		"Sol/484833 2009 HS8", -- (MBA-MBA)
		"Sol/484834 2009 HC24", -- (MBA-MBA)
		"Sol/484835 2009 HX39", -- (MBA-MBA)
		"Sol/484836 2009 HD41", -- (MBA-MBA)
		"Sol/484837 2009 HM48", -- (MBA-MBA)
		"Sol/484838 2009 HE50", -- (MBA-MBA)
		"Sol/484839 2009 HN59", -- (MBA-MBA)
		"Sol/484840 2009 HU61", -- (MBA-MBA)
		"Sol/484842 2009 HS62", -- (MBA-MBA)
		"Sol/484843 2009 HB66", -- (MBA-MBA)
		"Sol/484844 2009 HL68", -- (MBA-MBA)
		"Sol/484846 2009 HO76", -- (MBA-MBA)
		"Sol/484847 2009 HE81", -- (MBA-MBA)
		"Sol/484848 2009 HG83", -- (MBA-MBA)
		"Sol/484849 2009 HK85", -- (MBA-MBA)
		"Sol/484851 2009 HP89", -- (MBA-MBA)
		"Sol/484852 2009 HQ93", -- (MBA-MBA)
		"Sol/484853 2009 HT96", -- (MBA-MBA)
		"Sol/484854 2009 HE100", -- (MBA-MBA)
		"Sol/484855 2009 HL102", -- (MBA-MBA)
		"Sol/484856 2009 JF3", -- (MBA-MBA)
		"Sol/484857 2009 JP4", -- (MBA-MBA)
		"Sol/484858 2009 JK5", -- (MBA-MBA)
		"Sol/484859 2009 JE13", -- (MBA-MBA)
		"Sol/484860 2009 JQ15", -- (MBA-MBA)
		"Sol/484862 2009 KZ8", -- (MBA-MBA)
		"Sol/484863 2009 KA26", -- (MBA-MBA)
		"Sol/484864 2009 LH1", -- (MBA-MBA)
		"Sol/484865 2009 NJ2", -- (MBA-MBA)
		"Sol/484866 2009 ON", -- (MBA-MBA)
		"Sol/484867 2009 OD6", -- (MBA-MBA)
		"Sol/484868 2009 OP8", -- (MBA-MBA)
		"Sol/484869 2009 OH9", -- (MBA-MBA)
		"Sol/484870 2009 OU13", -- (MBA-MBA)
		"Sol/484871 2009 OB20", -- (MBA-MBA)
		"Sol/484872 2009 OH21", -- (MBA-MBA)
		"Sol/484873 2009 OD24", -- (MBA-MBA)
		"Sol/484874 2009 PW", -- (MBA-MBA)
		"Sol/484875 2009 PL2", -- (MBA-MBA)
		"Sol/484876 2009 PF4", -- (MBA-MBA)
		"Sol/484877 2009 PB5", -- (MBA-MBA)
		"Sol/484878 2009 PB19", -- (MBA-MBA)
		"Sol/484879 2009 PD19", -- (MBA-MBA)
		"Sol/484880 2009 QE12", -- (MBA-MBA)
		"Sol/484881 2009 QF14", -- (MBA-MBA)
		"Sol/484883 2009 QH33", -- (MBA-MBA)
		"Sol/484884 2009 QT34", -- (MBA-MBA)
		"Sol/484885 2009 QT40", -- (MBA-MBA)
		"Sol/484886 2009 QK41", -- (MBA-MBA)
		"Sol/484887 2009 QH42", -- (MBA-MBA)
		"Sol/484888 2009 QY46", -- (MBA-MBA)
		"Sol/484889 2009 QE48", -- (MBA-MBA)
		"Sol/484890 2009 QR56", -- (MBA-MBA)
		"Sol/484891 2009 QQ58", -- (MBA-MBA)
		"Sol/484892 2009 QG59", -- (MBA-MBA)
		"Sol/484893 2009 QP59", -- (MBA-MBA)
		"Sol/484894 2009 QM60", -- (MBA-MBA)
		"Sol/484895 2009 QE64", -- (MBA-MBA)
		"Sol/484897 2009 RJ1", -- (MBA-MBA)
		"Sol/484898 2009 RL7", -- (MBA-MBA)
		"Sol/484899 2009 RA9", -- (MBA-MBA)
		"Sol/484900 2009 RJ9", -- (MBA-MBA)
		"Sol/484901 2009 RH15", -- (MBA-MBA)
		"Sol/484902 2009 RM16", -- (MBA-MBA)
		"Sol/484903 2009 RD34", -- (MBA-MBA)
		"Sol/484904 2009 RL37", -- (MBA-MBA)
		"Sol/484906 2009 RF45", -- (MBA-MBA)
		"Sol/484907 2009 RH47", -- (MBA-MBA)
		"Sol/484908 2009 RD62", -- (MBA-MBA)
		"Sol/484909 2009 RF62", -- (MBA-MBA)
		"Sol/484910 2009 RO73", -- (MBA-MBA)
		"Sol/484911 2009 SW3", -- (MBA-MBA)
		"Sol/484912 2009 SJ17", -- (MBA-MBA)
		"Sol/484913 2009 SM19", -- (MBA-MBA)
		"Sol/484914 2009 SA21", -- (MBA-MBA)
		"Sol/484915 2009 SR22", -- (MBA-MBA)
		"Sol/484916 2009 SH26", -- (MBA-MBA)
		"Sol/484917 2009 SF29", -- (MBA-MBA)
		"Sol/484918 2009 SM42", -- (MBA-MBA)
		"Sol/484919 2009 SH51", -- (MBA-MBA)
		"Sol/484920 2009 SL52", -- (MBA-MBA)
		"Sol/484921 2009 SS66", -- (MBA-MBA)
		"Sol/484922 2009 SZ71", -- (MBA-MBA)
		"Sol/484923 2009 SZ76", -- (MBA-MBA)
		"Sol/484924 2009 SO99", -- (MBA-MBA)
		"Sol/484925 2009 SB103", -- (MBA-MBA)
		"Sol/484926 2009 SV108", -- (MBA-MBA)
		"Sol/484927 2009 SD110", -- (MBA-MBA)
		"Sol/484928 2009 SE113", -- (MBA-MBA)
		"Sol/484929 2009 ST114", -- (MBA-MBA)
		"Sol/484930 2009 SV115", -- (MBA-MBA)
		"Sol/484931 2009 SL127", -- (MBA-MBA)
		"Sol/484932 2009 SO143", -- (MBA-MBA)
		"Sol/484933 2009 SC147", -- (MBA-MBA)
		"Sol/484934 2009 SA150", -- (MBA-MBA)
		"Sol/484935 2009 SS156", -- (MBA-MBA)
		"Sol/484936 2009 SA172", -- (MBA-MBA)
		"Sol/484937 2009 SR174", -- (MBA-MBA)
		"Sol/484938 2009 SZ177", -- (MBA-MBA)
		"Sol/484939 2009 SC180", -- (MBA-MBA)
		"Sol/484940 2009 SD181", -- (MBA-MBA)
		"Sol/484941 2009 SA187", -- (MBA-MBA)
		"Sol/484942 2009 ST190", -- (MBA-MBA)
		"Sol/484943 2009 SW190", -- (MBA-MBA)
		"Sol/484944 2009 SM220", -- (MBA-MBA)
		"Sol/484945 2009 SL240", -- (MBA-MBA)
		"Sol/484946 2009 SN261", -- (MBA-MBA)
		"Sol/484947 2009 SK271", -- (MBA-MBA)
		"Sol/484948 2009 SD277", -- (MBA-MBA)
		"Sol/484949 2009 SU279", -- (MBA-MBA)
		"Sol/484950 2009 SO284", -- (MBA-MBA)
		"Sol/484951 2009 ST293", -- (MBA-MBA)
		"Sol/484952 2009 SB298", -- (MBA-MBA)
		"Sol/484953 2009 SC303", -- (MBA-MBA)
		"Sol/484954 2009 SO320", -- (MBA-MBA)
		"Sol/484955 2009 SC337", -- (MBA-MBA)
		"Sol/484956 2009 SL340", -- (MBA-MBA)
		"Sol/484957 2009 SK342", -- (MBA-MBA)
		"Sol/484958 2009 SG345", -- (MBA-MBA)
		"Sol/484959 2009 SK361", -- (MBA-MBA)
		"Sol/484960 2009 TU6", -- (MBA-MBA)
		"Sol/484961 2009 TC7", -- (MBA-MBA)
		"Sol/484962 2009 TJ7", -- (MBA-MBA)
		"Sol/484963 2009 TY7", -- (MBA-MBA)
		"Sol/484964 2009 TR10", -- (MBA-MBA)
		"Sol/484965 2009 TF17", -- (MBA-MBA)
		"Sol/484966 2009 TF18", -- (MBA-MBA)
		"Sol/484967 2009 TN20", -- (MBA-MBA)
		"Sol/484968 2009 TY30", -- (MBA-MBA)
		"Sol/484969 2009 TE32", -- (MBA-MBA)
		"Sol/484970 2009 TV37", -- (MBA-MBA)
		"Sol/484971 2009 TY37", -- (MBA-MBA)
		"Sol/484973 2009 TK39", -- (MBA-MBA)
		"Sol/484974 2009 TY45", -- (MBA-MBA)
		"Sol/484975 2009 TX46", -- (MBA-MBA)
		"Sol/484977 2009 UL11", -- (MBA-MBA)
		"Sol/484979 2009 UK17", -- (MBA-MBA)
		"Sol/484980 2009 UP24", -- (MBA-MBA)
		"Sol/484981 2009 UB55", -- (MBA-MBA)
		"Sol/484982 2009 UB58", -- (MBA-MBA)
		"Sol/484983 2009 UZ60", -- (MBA-MBA)
		"Sol/484984 2009 UW63", -- (MBA-MBA)
		"Sol/484985 2009 UT77", -- (MBA-MBA)
		"Sol/484986 2009 UE88", -- (MBA-MBA)
		"Sol/484987 2009 UB91", -- (MBA-MBA)
		"Sol/484988 2009 UL98", -- (MBA-MBA)
		"Sol/484989 2009 UM103", -- (MBA-MBA)
		"Sol/484990 2009 UR112", -- (MBA-MBA)
		"Sol/484992 2009 UJ147", -- (MBA-MBA)
		"Sol/484993 2009 UF149", -- (MBA-MBA)
		"Sol/484994 2009 VN", -- (MBA-MBA)
		"Sol/484995 2009 VZ14", -- (MBA-MBA)
		"Sol/484996 2009 VK18", -- (MBA-MBA)
		"Sol/484997 2009 VC19", -- (MBA-MBA)
		"Sol/484998 2009 VR34", -- (MBA-MBA)
		"Sol/484999 2009 VT35", -- (MBA-MBA)
		"Sol/485000 2009 VD36", -- (MBA-MBA)
		"Sol/485001 2009 VG37", -- (MBA-MBA)
		"Sol/485002 2009 VE40", -- (MBA-MBA)
		"Sol/485003 2009 VM68", -- (MBA-MBA)
		"Sol/485004 2009 VN71", -- (MBA-MBA)
		"Sol/485005 2009 VG74", -- (MBA-MBA)
		"Sol/485006 2009 VE83", -- (MBA-MBA)
		"Sol/485007 2009 VG90", -- (MBA-MBA)
		"Sol/485008 2009 VR92", -- (MBA-MBA)
		"Sol/485009 2009 VQ114", -- (MBA-MBA)
		"Sol/485010 2009 VS116", -- (MBA-MBA)
		"Sol/485011 2009 WD9", -- (MBA-MBA)
		"Sol/485012 2009 WO15", -- (MBA-MBA)
		"Sol/485013 2009 WN19", -- (MBA-MBA)
		"Sol/485014 2009 WA32", -- (MBA-MBA)
		"Sol/485015 2009 WO32", -- (MBA-MBA)
		"Sol/485016 2009 WN36", -- (MBA-MBA)
		"Sol/485017 2009 WN53", -- (MBA-MBA)
		"Sol/485018 2009 WZ58", -- (MBA-MBA)
		"Sol/485019 2009 WC65", -- (MBA-MBA)
		"Sol/485020 2009 WV73", -- (MBA-MBA)
		"Sol/485021 2009 WX77", -- (MBA-MBA)
		"Sol/485022 2009 WL84", -- (MBA-MBA)
		"Sol/485023 2009 WO86", -- (MBA-MBA)
		"Sol/485024 2009 WP86", -- (MBA-MBA)
		"Sol/485025 2009 WN88", -- (MBA-MBA)
		"Sol/485026 2009 WK89", -- (MBA-MBA)
		"Sol/485027 2009 WA92", -- (MBA-MBA)
		"Sol/485028 2009 WG98", -- (MBA-MBA)
		"Sol/485029 2009 WH98", -- (MBA-MBA)
		"Sol/485030 2009 WJ99", -- (MBA-MBA)
		"Sol/485031 2009 WC142", -- (MBA-MBA)
		"Sol/485032 2009 WD142", -- (MBA-MBA)
		"Sol/485033 2009 WU218", -- (MBA-MBA)
		"Sol/485034 2009 WU232", -- (MBA-MBA)
		"Sol/485035 2009 WJ234", -- (MBA-MBA)
		"Sol/485036 2009 YT", -- (MBA-MBA)
		"Sol/485037 2009 YG10", -- (MBA-MBA)
		"Sol/485038 2009 YJ12", -- (MBA-MBA)
		"Sol/485039 2010 AE27", -- (MBA-MBA)
		"Sol/485040 2010 AH27", -- (MBA-MBA)
		"Sol/485041 2010 AH28", -- (MBA-MBA)
		"Sol/485042 2010 AN29", -- (MBA-MBA)
		"Sol/485043 2010 AO53", -- (MBA-MBA)
		"Sol/485044 2010 AA78", -- (MBA-MBA)
		"Sol/485045 2010 AO81", -- (MBA-MBA)
		"Sol/485046 2010 AZ83", -- (MBA-MBA)
		"Sol/485047 2010 BD4", -- (MBA-MBA)
		"Sol/485048 2010 BQ5", -- (MBA-MBA)
		"Sol/485049 2010 CP31", -- (MBA-MBA)
		"Sol/485050 2010 CA43", -- (MBA-MBA)
		"Sol/485052 2010 CE80", -- (MBA-MBA)
		"Sol/485053 2010 CB103", -- (MBA-MBA)
		"Sol/485054 2010 CQ106", -- (MBA-MBA)
		"Sol/485055 2010 CE150", -- (MBA-MBA)
		"Sol/485056 2010 CB173", -- (MBA-MBA)
		"Sol/485057 2010 CK183", -- (MBA-MBA)
		"Sol/485058 2010 CW247", -- (MBA-MBA)
		"Sol/485059 2010 DP6", -- (MBA-MBA)
		"Sol/485060 2010 DR6", -- (MBA-MBA)
		"Sol/485061 2010 DX36", -- (MBA-MBA)
		"Sol/485062 2010 DQ44", -- (MBA-MBA)
		"Sol/485063 2010 DB52", -- (MBA-MBA)
		"Sol/485064 2010 DV78", -- (MBA-MBA)
		"Sol/485065 2010 EH21", -- (MBA-MBA)
		"Sol/485066 2010 EX21", -- (MBA-MBA)
		"Sol/485067 2010 EL30", -- (MBA-MBA)
		"Sol/485068 2010 EY35", -- (MBA-MBA)
		"Sol/485069 2010 EV39", -- (MBA-MBA)
		"Sol/485070 2010 EM40", -- (MBA-MBA)
		"Sol/485071 2010 EU69", -- (MBA-MBA)
		"Sol/485072 2010 EN80", -- (MBA-MBA)
		"Sol/485074 2010 EB88", -- (MBA-MBA)
		"Sol/485075 2010 EO91", -- (MBA-MBA)
		"Sol/485076 2010 EE99", -- (MBA-MBA)
		"Sol/485077 2010 ER109", -- (MBA-MBA)
		"Sol/485078 2010 EF111", -- (MBA-MBA)
		"Sol/485079 2010 ET120", -- (MBA-MBA)
		"Sol/485080 2010 ES121", -- (MBA-MBA)
		"Sol/485081 2010 ES127", -- (MBA-MBA)
		"Sol/485082 2010 EG129", -- (MBA-MBA)
		"Sol/485083 2010 EK130", -- (MBA-MBA)
		"Sol/485084 2010 EH131", -- (MBA-MBA)
		"Sol/485085 2010 EC132", -- (MBA-MBA)
		"Sol/485086 2010 EM139", -- (MBA-MBA)
		"Sol/485087 2010 EZ140", -- (MBA-MBA)
		"Sol/485088 2010 FZ5", -- (MBA-MBA)
		"Sol/485089 2010 FH15", -- (MBA-MBA)
		"Sol/485090 2010 FZ22", -- (MBA-MBA)
		"Sol/485091 2010 FZ53", -- (MBA-MBA)
		"Sol/485092 2010 FK88", -- (MBA-MBA)
		"Sol/485093 2010 FJ90", -- (MBA-MBA)
		"Sol/485094 2010 FJ94", -- (MBA-MBA)
		"Sol/485095 2010 FV94", -- (MBA-MBA)
		"Sol/485096 2010 GP30", -- (MBA-MBA)
		"Sol/485097 2010 GJ32", -- (MBA-MBA)
		"Sol/485099 2010 GE66", -- (MBA-MBA)
		"Sol/485100 2010 GG97", -- (MBA-MBA)
		"Sol/485101 2010 GE100", -- (MBA-MBA)
		"Sol/485102 2010 GT110", -- (MBA-MBA)
		"Sol/485103 2010 GX114", -- (MBA-MBA)
		"Sol/485104 2010 GN119", -- (MBA-MBA)
		"Sol/485105 2010 GY124", -- (MBA-MBA)
		"Sol/485106 2010 GL161", -- (MBA-MBA)
		"Sol/485107 2010 GK172", -- (MBA-MBA)
		"Sol/485108 2010 HL17", -- (MBA-MBA)
		"Sol/485109 2010 HY107", -- (MBA-MBA)
		"Sol/485111 2010 HY111", -- (MBA-MBA)
		"Sol/485112 2010 JE34", -- (MBA-MBA)
		"Sol/485113 2010 JY45", -- (MBA-MBA)
		"Sol/485114 2010 JJ82", -- (MBA-MBA)
		"Sol/485115 2010 JS119", -- (MBA-MBA)
		"Sol/485117 2010 JN154", -- (MBA-MBA)
		"Sol/485118 2010 KY7", -- (MBA-MBA)
		"Sol/485119 2010 KO57", -- (MBA-MBA)
		"Sol/485120 2010 KY116", -- (MBA-MBA)
		"Sol/485121 2010 KJ123", -- (MBA-MBA)
		"Sol/485122 2010 LB13", -- (MBA-MBA)
		"Sol/485123 2010 LT102", -- (MBA-MBA)
		"Sol/485124 2010 LE105", -- (MBA-MBA)
		"Sol/485125 2010 LM109", -- (MBA-MBA)
		"Sol/485126 2010 MA46", -- (MBA-MBA)
		"Sol/485127 2010 MA54", -- (MBA-MBA)
		"Sol/485128 2010 MM61", -- (MBA-MBA)
		"Sol/485129 2010 MS82", -- (MBA-MBA)
		"Sol/485131 2010 MH97", -- (MBA-MBA)
		"Sol/485133 2010 NQ6", -- (MBA-MBA)
		"Sol/485134 2010 NA12", -- (MBA-MBA)
		"Sol/485135 2010 NU69", -- (MBA-MBA)
		"Sol/485136 2010 NY74", -- (MBA-MBA)
		"Sol/485137 2010 NY79", -- (MBA-MBA)
		"Sol/485138 2010 OD", -- (MBA-MBA)
		"Sol/485139 2010 OO3", -- (MBA-MBA)
		"Sol/485140 2010 OC22", -- (MBA-MBA)
		"Sol/485141 2010 OL22", -- (MBA-MBA)
		"Sol/485142 2010 OE27", -- (MBA-MBA)
		"Sol/485143 2010 OP63", -- (MBA-MBA)
		"Sol/485144 2010 OC99", -- (MBA-MBA)
		"Sol/485145 2010 OK101", -- (MBA-MBA)
		"Sol/485146 2010 OW118", -- (MBA-MBA)
		"Sol/485147 2010 PV23", -- (MBA-MBA)
		"Sol/485148 2010 PF49", -- (MBA-MBA)
		"Sol/485149 2010 PK60", -- (MBA-MBA)
		"Sol/485150 2010 PD62", -- (MBA-MBA)
		"Sol/485154 2010 RC10", -- (MBA-MBA)
		"Sol/485155 2010 RL22", -- (MBA-MBA)
		"Sol/485156 2010 RM26", -- (MBA-MBA)
		"Sol/485160 2010 RW57", -- (MBA-MBA)
		"Sol/485161 2010 RY69", -- (MBA-MBA)
		"Sol/485162 2010 RT77", -- (MBA-MBA)
		"Sol/485164 2010 RB99", -- (MBA-MBA)
		"Sol/485165 2010 RQ100", -- (MBA-MBA)
		"Sol/485166 2010 RA105", -- (MBA-MBA)
		"Sol/485167 2010 RF112", -- (MBA-MBA)
		"Sol/485168 2010 RX127", -- (MBA-MBA)
		"Sol/485169 2010 RM128", -- (MBA-MBA)
		"Sol/485170 2010 RW144", -- (MBA-MBA)
		"Sol/485171 2010 RX165", -- (MBA-MBA)
		"Sol/485172 2010 RK167", -- (MBA-MBA)
		"Sol/485173 2010 RS177", -- (MBA-MBA)
		"Sol/485174 2010 RR180", -- (MBA-MBA)
		"Sol/485175 2010 RM184", -- (MBA-MBA)
		"Sol/485176 2010 SC9", -- (MBA-MBA)
		"Sol/485177 2010 SK23", -- (MBA-MBA)
		"Sol/485178 2010 SJ29", -- (MBA-MBA)
		"Sol/485182 2010 TB", -- (MBA-MBA)
		"Sol/485183 2010 TW9", -- (MBA-MBA)
		"Sol/485184 2010 TM19", -- (MBA-MBA)
		"Sol/485185 2010 TD28", -- (MBA-MBA)
		"Sol/485186 2010 TR29", -- (MBA-MBA)
		"Sol/485188 2010 TX45", -- (MBA-MBA)
		"Sol/485189 2010 TX60", -- (MBA-MBA)
		"Sol/485190 2010 TE65", -- (MBA-MBA)
		"Sol/485191 2010 TP79", -- (MBA-MBA)
		"Sol/485192 2010 TX87", -- (MBA-MBA)
		"Sol/485193 2010 TU89", -- (MBA-MBA)
		"Sol/485194 2010 TD126", -- (MBA-MBA)
		"Sol/485195 2010 TR153", -- (MBA-MBA)
		"Sol/485196 2010 TF157", -- (MBA-MBA)
		"Sol/485197 2010 TO165", -- (MBA-MBA)
		"Sol/485198 2010 TS168", -- (MBA-MBA)
		"Sol/485199 2010 TV184", -- (MBA-MBA)
		"Sol/485200 2010 UN19", -- (MBA-MBA)
		"Sol/485201 2010 US25", -- (MBA-MBA)
		"Sol/485202 2010 UE35", -- (MBA-MBA)
		"Sol/485203 2010 UC36", -- (MBA-MBA)
		"Sol/485204 2010 UD49", -- (MBA-MBA)
		"Sol/485205 2010 UO55", -- (MBA-MBA)
		"Sol/485206 2010 UC59", -- (MBA-MBA)
		"Sol/485207 2010 UL73", -- (MBA-MBA)
		"Sol/485208 2010 UR76", -- (MBA-MBA)
		"Sol/485209 2010 UR77", -- (MBA-MBA)
		"Sol/485210 2010 UT77", -- (MBA-MBA)
		"Sol/485211 2010 UK79", -- (MBA-MBA)
		"Sol/485212 2010 UB80", -- (MBA-MBA)
		"Sol/485213 2010 UG83", -- (MBA-MBA)
		"Sol/485214 2010 UT85", -- (MBA-MBA)
		"Sol/485215 2010 UH88", -- (MBA-MBA)
		"Sol/485216 2010 UA95", -- (MBA-MBA)
		"Sol/485217 2010 UT97", -- (MBA-MBA)
		"Sol/485218 2010 UZ97", -- (MBA-MBA)
		"Sol/485219 2010 UJ99", -- (MBA-MBA)
		"Sol/485222 2010 VO15", -- (MBA-MBA)
		"Sol/485223 2010 VC16", -- (MBA-MBA)
		"Sol/485224 2010 VN18", -- (MBA-MBA)
		"Sol/485225 2010 VQ19", -- (MBA-MBA)
		"Sol/485226 2010 VU23", -- (MBA-MBA)
		"Sol/485227 2010 VZ24", -- (MBA-MBA)
		"Sol/485228 2010 VJ27", -- (MBA-MBA)
		"Sol/485229 2010 VL27", -- (MBA-MBA)
		"Sol/485230 2010 VE34", -- (MBA-MBA)
		"Sol/485231 2010 VV44", -- (MBA-MBA)
		"Sol/485232 2010 VA48", -- (MBA-MBA)
		"Sol/485233 2010 VV49", -- (MBA-MBA)
		"Sol/485234 2010 VN55", -- (MBA-MBA)
		"Sol/485235 2010 VL61", -- (MBA-MBA)
		"Sol/485237 2010 VU70", -- (MBA-MBA)
		"Sol/485238 2010 VR71", -- (MBA-MBA)
		"Sol/485240 2010 VO74", -- (MBA-MBA)
		"Sol/485241 2010 VD84", -- (MBA-MBA)
		"Sol/485242 2010 VD89", -- (MBA-MBA)
		"Sol/485243 2010 VO89", -- (MBA-MBA)
		"Sol/485244 2010 VF91", -- (MBA-MBA)
		"Sol/485245 2010 VZ106", -- (MBA-MBA)
		"Sol/485246 2010 VP114", -- (MBA-MBA)
		"Sol/485247 2010 VN116", -- (MBA-MBA)
		"Sol/485248 2010 VG123", -- (MBA-MBA)
		"Sol/485249 2010 VK123", -- (MBA-MBA)
		"Sol/485250 2010 VX136", -- (MBA-MBA)
		"Sol/485251 2010 VB157", -- (MBA-MBA)
		"Sol/485252 2010 VC160", -- (MBA-MBA)
		"Sol/485253 2010 VO160", -- (MBA-MBA)
		"Sol/485254 2010 VV162", -- (MBA-MBA)
		"Sol/485255 2010 VX165", -- (MBA-MBA)
		"Sol/485256 2010 VC177", -- (MBA-MBA)
		"Sol/485257 2010 VY177", -- (MBA-MBA)
		"Sol/485258 2010 VO179", -- (MBA-MBA)
		"Sol/485260 2010 VR196", -- (MBA-MBA)
		"Sol/485261 2010 VA197", -- (MBA-MBA)
		"Sol/485262 2010 VK204", -- (MBA-MBA)
		"Sol/485263 2010 VY214", -- (MBA-MBA)
		"Sol/485264 2010 VJ216", -- (MBA-MBA)
		"Sol/485265 2010 WO9", -- (MBA-MBA)
		"Sol/485266 2010 WN12", -- (MBA-MBA)
		"Sol/485267 2010 WK13", -- (MBA-MBA)
		"Sol/485268 2010 WM34", -- (MBA-MBA)
		"Sol/485269 2010 WC35", -- (MBA-MBA)
		"Sol/485270 2010 WN52", -- (MBA-MBA)
		"Sol/485271 2010 WH55", -- (MBA-MBA)
		"Sol/485272 2010 WD57", -- (MBA-MBA)
		"Sol/485273 2010 WA58", -- (MBA-MBA)
		"Sol/485274 2010 WN61", -- (MBA-MBA)
		"Sol/485275 2010 XD15", -- (MBA-MBA)
		"Sol/485276 2010 XD19", -- (MBA-MBA)
		"Sol/485277 2010 XR34", -- (MBA-MBA)
		"Sol/485278 2010 XF45", -- (MBA-MBA)
		"Sol/485279 2010 XM50", -- (MBA-MBA)
		"Sol/485280 2010 XW54", -- (MBA-MBA)
		"Sol/485281 2010 XY71", -- (MBA-MBA)
		"Sol/485282 2010 XO76", -- (MBA-MBA)
		"Sol/485283 2010 XK85", -- (MBA-MBA)
		"Sol/485284 2010 YQ1", -- (MBA-MBA)
		"Sol/485285 2010 YS3", -- (MBA-MBA)
		"Sol/485287 2010 YD4", -- (MBA-MBA)
		"Sol/485288 2011 AK", -- (MBA-MBA)
		"Sol/485289 2011 AE11", -- (MBA-MBA)
		"Sol/485290 2011 AN11", -- (MBA-MBA)
		"Sol/485292 2011 AN15", -- (MBA-MBA)
		"Sol/485294 2011 AM29", -- (MBA-MBA)
		"Sol/485295 2011 AZ31", -- (MBA-MBA)
		"Sol/485296 2011 AU42", -- (MBA-MBA)
		"Sol/485297 2011 AB43", -- (MBA-MBA)
		"Sol/485298 2011 AS43", -- (MBA-MBA)
		"Sol/485299 2011 AM47", -- (MBA-MBA)
		"Sol/485300 2011 AJ49", -- (MBA-MBA)
		"Sol/485301 2011 AH50", -- (MBA-MBA)
		"Sol/485302 2011 AN51", -- (MBA-MBA)
		"Sol/485303 2011 AG54", -- (MBA-MBA)
		"Sol/485305 2011 AA60", -- (MBA-MBA)
		"Sol/485306 2011 AF62", -- (MBA-MBA)
		"Sol/485307 2011 AB67", -- (MBA-MBA)
		"Sol/485308 2011 AX67", -- (MBA-MBA)
		"Sol/485309 2011 AZ69", -- (MBA-MBA)
		"Sol/485310 2011 AP71", -- (MBA-MBA)
		"Sol/485311 2011 AM77", -- (MBA-MBA)
		"Sol/485312 2011 BP2", -- (MBA-MBA)
		"Sol/485313 2011 BZ3", -- (MBA-MBA)
		"Sol/485314 2011 BY7", -- (MBA-MBA)
		"Sol/485315 2011 BT17", -- (MBA-MBA)
		"Sol/485316 2011 BC30", -- (MBA-MBA)
		"Sol/485317 2011 BP31", -- (MBA-MBA)
		"Sol/485318 2011 BZ32", -- (MBA-MBA)
		"Sol/485319 2011 BL34", -- (MBA-MBA)
		"Sol/485320 2011 BF44", -- (MBA-MBA)
		"Sol/485321 2011 BN53", -- (MBA-MBA)
		"Sol/485322 2011 BA56", -- (MBA-MBA)
		"Sol/485323 2011 BA59", -- (MBA-MBA)
		"Sol/485324 2011 BD68", -- (MBA-MBA)
		"Sol/485325 2011 BL68", -- (MBA-MBA)
		"Sol/485326 2011 BT68", -- (MBA-MBA)
		"Sol/485327 2011 BZ75", -- (MBA-MBA)
		"Sol/485328 2011 BE83", -- (MBA-MBA)
		"Sol/485329 2011 BJ83", -- (MBA-MBA)
		"Sol/485331 2011 BC95", -- (MBA-MBA)
		"Sol/485332 2011 BP102", -- (MBA-MBA)
		"Sol/485333 2011 BC113", -- (MBA-MBA)
		"Sol/485334 2011 BC116", -- (MBA-MBA)
		"Sol/485335 2011 BS118", -- (MBA-MBA)
		"Sol/485336 2011 BG121", -- (MBA-MBA)
		"Sol/485337 2011 BT125", -- (MBA-MBA)
		"Sol/485339 2011 BO142", -- (MBA-MBA)
		"Sol/485341 2011 CO4", -- (MBA-MBA)
		"Sol/485342 2011 CB6", -- (MBA-MBA)
		"Sol/485343 2011 CU10", -- (MBA-MBA)
		"Sol/485344 2011 CE27", -- (MBA-MBA)
		"Sol/485345 2011 CY29", -- (MBA-MBA)
		"Sol/485346 2011 CH30", -- (MBA-MBA)
		"Sol/485348 2011 CU35", -- (MBA-MBA)
		"Sol/485352 2011 CA44", -- (MBA-MBA)
		"Sol/485353 2011 CN45", -- (MBA-MBA)
		"Sol/485355 2011 CC62", -- (MBA-MBA)
		"Sol/485360 2011 CZ85", -- (MBA-MBA)
		"Sol/485361 2011 CQ90", -- (MBA-MBA)
		"Sol/485363 2011 CV107", -- (MBA-MBA)
		"Sol/485364 2011 CF113", -- (MBA-MBA)
		"Sol/485365 2011 DF13", -- (MBA-MBA)
		"Sol/485367 2011 DW26", -- (MBA-MBA)
		"Sol/485368 2011 ER2", -- (MBA-MBA)
		"Sol/485370 2011 EK10", -- (MBA-MBA)
		"Sol/485371 2011 EJ12", -- (MBA-MBA)
		"Sol/485372 2011 ED14", -- (MBA-MBA)
		"Sol/485373 2011 EG24", -- (MBA-MBA)
		"Sol/485374 2011 EN30", -- (MBA-MBA)
		"Sol/485375 2011 EU74", -- (MBA-MBA)
		"Sol/485376 2011 EJ80", -- (MBA-MBA)
		"Sol/485377 2011 FS21", -- (MBA-MBA)
		"Sol/485378 2011 FO53", -- (MBA-MBA)
		"Sol/485381 2011 GK24", -- (MBA-MBA)
		"Sol/485382 2011 GT66", -- (MBA-MBA)
		"Sol/485383 2011 GB85", -- (MBA-MBA)
		"Sol/485384 2011 HZ19", -- (MBA-MBA)
		"Sol/485385 2011 HM69", -- (MBA-MBA)
		"Sol/485386 2011 JA17", -- (MBA-MBA)
		"Sol/485387 2011 JS26", -- (MBA-MBA)
		"Sol/485388 2011 KL2", -- (MBA-MBA)
		"Sol/485389 2011 KT6", -- (MBA-MBA)
		"Sol/485390 2011 KN27", -- (MBA-MBA)
		"Sol/485391 2011 KZ30", -- (MBA-MBA)
		"Sol/485392 2011 KM31", -- (MBA-MBA)
		"Sol/485394 2011 KN42", -- (MBA-MBA)
		"Sol/485395 2011 KA48", -- (MBA-MBA)
		"Sol/485397 2011 LS19", -- (MBA-MBA)
		"Sol/485398 2011 LN20", -- (MBA-MBA)
		"Sol/485399 2011 MU7", -- (MBA-MBA)
		"Sol/485400 2011 NR", -- (MBA-MBA)
		"Sol/485401 2011 NL1", -- (MBA-MBA)
		"Sol/485402 2011 NY1", -- (MBA-MBA)
		"Sol/485403 2011 NF2", -- (MBA-MBA)
		"Sol/485404 2011 OO1", -- (MBA-MBA)
		"Sol/485405 2011 OB2", -- (MBA-MBA)
		"Sol/485406 2011 OL3", -- (MBA-MBA)
		"Sol/485407 2011 OW6", -- (MBA-MBA)
		"Sol/485408 2011 OG8", -- (MBA-MBA)
		"Sol/485409 2011 OS23", -- (MBA-MBA)
		"Sol/485410 2011 OV27", -- (MBA-MBA)
		"Sol/485411 2011 OW34", -- (MBA-MBA)
		"Sol/485419 2011 PM8", -- (MBA-MBA)
		"Sol/485420 2011 PO9", -- (MBA-MBA)
		"Sol/485424 2011 QU14", -- (MBA-MBA)
		"Sol/485425 2011 QS16", -- (MBA-MBA)
		"Sol/485426 2011 QD22", -- (MBA-MBA)
		"Sol/485427 2011 QF22", -- (MBA-MBA)
		"Sol/485428 2011 QY25", -- (MBA-MBA)
		"Sol/485429 2011 QP31", -- (MBA-MBA)
		"Sol/485430 2011 QR41", -- (MBA-MBA)
		"Sol/485432 2011 QP51", -- (MBA-MBA)
		"Sol/485433 2011 QW54", -- (MBA-MBA)
		"Sol/485434 2011 QG55", -- (MBA-MBA)
		"Sol/485435 2011 QG56", -- (MBA-MBA)
		"Sol/485436 2011 QO58", -- (MBA-MBA)
		"Sol/485437 2011 QS60", -- (MBA-MBA)
		"Sol/485438 2011 QC63", -- (MBA-MBA)
		"Sol/485440 2011 QH65", -- (MBA-MBA)
		"Sol/485441 2011 QY66", -- (MBA-MBA)
		"Sol/485442 2011 QF69", -- (MBA-MBA)
		"Sol/485443 2011 QO71", -- (MBA-MBA)
		"Sol/485444 2011 QS71", -- (MBA-MBA)
		"Sol/485445 2011 QS80", -- (MBA-MBA)
		"Sol/485446 2011 QS85", -- (MBA-MBA)
		"Sol/485447 2011 QL88", -- (MBA-MBA)
		"Sol/485448 2011 QS88", -- (MBA-MBA)
		"Sol/485450 2011 QB95", -- (MBA-MBA)
		"Sol/485453 2011 RK2", -- (MBA-MBA)
		"Sol/485454 2011 RQ2", -- (MBA-MBA)
		"Sol/485455 2011 RJ3", -- (MBA-MBA)
		"Sol/485457 2011 RX3", -- (MBA-MBA)
		"Sol/485458 2011 RV7", -- (MBA-MBA)
		"Sol/485459 2011 RF11", -- (MBA-MBA)
		"Sol/485460 2011 RX13", -- (MBA-MBA)
		"Sol/485461 2011 RH16", -- (MBA-MBA)
		"Sol/485462 2011 RF18", -- (MBA-MBA)
		"Sol/485463 2011 RK18", -- (MBA-MBA)
		"Sol/485464 2011 SD2", -- (MBA-MBA)
		"Sol/485465 2011 SZ2", -- (MBA-MBA)
		"Sol/485466 2011 SL11", -- (MBA-MBA)
		"Sol/485467 2011 SD22", -- (MBA-MBA)
		"Sol/485468 2011 SY22", -- (MBA-MBA)
		"Sol/485469 2011 SO37", -- (MBA-MBA)
		"Sol/485470 2011 SC39", -- (MBA-MBA)
		"Sol/485471 2011 SK48", -- (MBA-MBA)
		"Sol/485472 2011 SP57", -- (MBA-MBA)
		"Sol/485473 2011 SD58", -- (MBA-MBA)
		"Sol/485474 2011 SL59", -- (MBA-MBA)
		"Sol/485475 2011 SF61", -- (MBA-MBA)
		"Sol/485476 2011 SV62", -- (MBA-MBA)
		"Sol/485477 2011 SK65", -- (MBA-MBA)
		"Sol/485478 2011 SY70", -- (MBA-MBA)
		"Sol/485480 2011 SY86", -- (MBA-MBA)
		"Sol/485481 2011 SL87", -- (MBA-MBA)
		"Sol/485482 2011 SG89", -- (MBA-MBA)
		"Sol/485483 2011 SM92", -- (MBA-MBA)
		"Sol/485484 2011 SB107", -- (MBA-MBA)
		"Sol/485485 2011 SK107", -- (MBA-MBA)
		"Sol/485486 2011 SB117", -- (MBA-MBA)
		"Sol/485487 2011 SA130", -- (MBA-MBA)
		"Sol/485488 2011 SX130", -- (MBA-MBA)
		"Sol/485489 2011 SN138", -- (MBA-MBA)
		"Sol/485490 2011 SU169", -- (MBA-MBA)
		"Sol/485491 2011 SY173", -- (MBA-MBA)
		"Sol/485492 2011 SO174", -- (MBA-MBA)
		"Sol/485493 2011 SR181", -- (MBA-MBA)
		"Sol/485494 2011 SK188", -- (MBA-MBA)
		"Sol/485495 2011 SC192", -- (MBA-MBA)
		"Sol/485496 2011 SQ193", -- (MBA-MBA)
		"Sol/485497 2011 SH202", -- (MBA-MBA)
		"Sol/485498 2011 SX210", -- (MBA-MBA)
		"Sol/485499 2011 SY213", -- (MBA-MBA)
		"Sol/485500 2011 SY215", -- (MBA-MBA)
		"Sol/485501 2011 SQ230", -- (MBA-MBA)
		"Sol/485502 2011 SQ232", -- (MBA-MBA)
		"Sol/485503 2011 ST233", -- (MBA-MBA)
		"Sol/485504 2011 SX242", -- (MBA-MBA)
		"Sol/485505 2011 SY254", -- (MBA-MBA)
		"Sol/485506 2011 SV260", -- (MBA-MBA)
		"Sol/485508 2011 SA267", -- (MBA-MBA)
		"Sol/485509 2011 SA270", -- (MBA-MBA)
		"Sol/485510 2011 SJ275", -- (MBA-MBA)
		"Sol/485511 2011 TM6", -- (MBA-MBA)
		"Sol/485513 2011 TE13", -- (MBA-MBA)
		"Sol/485514 2011 TY15", -- (MBA-MBA)
		"Sol/485515 2011 UG7", -- (MBA-MBA)
		"Sol/485516 2011 UG9", -- (MBA-MBA)
		"Sol/485517 2011 UJ11", -- (MBA-MBA)
		"Sol/485518 2011 UZ12", -- (MBA-MBA)
		"Sol/485519 2011 UC17", -- (MBA-MBA)
		"Sol/485520 2011 UF24", -- (MBA-MBA)
		"Sol/485521 2011 UB30", -- (MBA-MBA)
		"Sol/485522 2011 UU30", -- (MBA-MBA)
		"Sol/485523 2011 UY30", -- (MBA-MBA)
		"Sol/485524 2011 UJ31", -- (MBA-MBA)
		"Sol/485525 2011 UU32", -- (MBA-MBA)
		"Sol/485526 2011 UZ35", -- (MBA-MBA)
		"Sol/485527 2011 UV36", -- (MBA-MBA)
		"Sol/485528 2011 UU38", -- (MBA-MBA)
		"Sol/485529 2011 UL45", -- (MBA-MBA)
		"Sol/485530 2011 UX45", -- (MBA-MBA)
		"Sol/485531 2011 UX50", -- (MBA-MBA)
		"Sol/485532 2011 UW51", -- (MBA-MBA)
		"Sol/485533 2011 UX53", -- (MBA-MBA)
		"Sol/485534 2011 UH54", -- (MBA-MBA)
		"Sol/485535 2011 UW61", -- (MBA-MBA)
		"Sol/485536 2011 UO62", -- (MBA-MBA)
		"Sol/485537 2011 UW66", -- (MBA-MBA)
		"Sol/485538 2011 UK72", -- (MBA-MBA)
		"Sol/485539 2011 UP84", -- (MBA-MBA)
		"Sol/485540 2011 UM85", -- (MBA-MBA)
		"Sol/485541 2011 UF89", -- (MBA-MBA)
		"Sol/485542 2011 UL93", -- (MBA-MBA)
		"Sol/485543 2011 UP104", -- (MBA-MBA)
		"Sol/485544 2011 US109", -- (MBA-MBA)
		"Sol/485545 2011 UG111", -- (MBA-MBA)
		"Sol/485546 2011 UM112", -- (MBA-MBA)
		"Sol/485547 2011 UK113", -- (MBA-MBA)
		"Sol/485548 2011 UR114", -- (MBA-MBA)
		"Sol/485549 2011 UY120", -- (MBA-MBA)
		"Sol/485550 2011 UH123", -- (MBA-MBA)
		"Sol/485551 2011 UW125", -- (MBA-MBA)
		"Sol/485552 2011 UF128", -- (MBA-MBA)
		"Sol/485553 2011 UW133", -- (MBA-MBA)
		"Sol/485554 2011 UY140", -- (MBA-MBA)
		"Sol/485555 2011 UJ143", -- (MBA-MBA)
		"Sol/485556 2011 UT143", -- (MBA-MBA)
		"Sol/485557 2011 UW143", -- (MBA-MBA)
		"Sol/485558 2011 UZ144", -- (MBA-MBA)
		"Sol/485559 2011 UD145", -- (MBA-MBA)
		"Sol/485560 2011 UT159", -- (MBA-MBA)
		"Sol/485561 2011 UW162", -- (MBA-MBA)
		"Sol/485562 2011 UA163", -- (MBA-MBA)
		"Sol/485563 2011 UQ164", -- (MBA-MBA)
		"Sol/485564 2011 UN166", -- (MBA-MBA)
		"Sol/485565 2011 UQ168", -- (MBA-MBA)
		"Sol/485566 2011 US172", -- (MBA-MBA)
		"Sol/485567 2011 UZ172", -- (MBA-MBA)
		"Sol/485568 2011 UR175", -- (MBA-MBA)
		"Sol/485569 2011 UO176", -- (MBA-MBA)
		"Sol/485570 2011 US177", -- (MBA-MBA)
		"Sol/485571 2011 UX182", -- (MBA-MBA)
		"Sol/485572 2011 UH183", -- (MBA-MBA)
		"Sol/485573 2011 UK186", -- (MBA-MBA)
		"Sol/485574 2011 UW186", -- (MBA-MBA)
		"Sol/485575 2011 UB189", -- (MBA-MBA)
		"Sol/485576 2011 UK193", -- (MBA-MBA)
		"Sol/485577 2011 UV196", -- (MBA-MBA)
		"Sol/485578 2011 UB199", -- (MBA-MBA)
		"Sol/485579 2011 UF199", -- (MBA-MBA)
		"Sol/485580 2011 UD200", -- (MBA-MBA)
		"Sol/485581 2011 UO200", -- (MBA-MBA)
		"Sol/485582 2011 UT201", -- (MBA-MBA)
		"Sol/485583 2011 UQ203", -- (MBA-MBA)
		"Sol/485584 2011 UR203", -- (MBA-MBA)
		"Sol/485585 2011 UU203", -- (MBA-MBA)
		"Sol/485586 2011 UC204", -- (MBA-MBA)
		"Sol/485587 2011 UQ205", -- (MBA-MBA)
		"Sol/485588 2011 UC206", -- (MBA-MBA)
		"Sol/485589 2011 UO237", -- (MBA-MBA)
		"Sol/485590 2011 UK242", -- (MBA-MBA)
		"Sol/485591 2011 UM242", -- (MBA-MBA)
		"Sol/485592 2011 UC243", -- (MBA-MBA)
		"Sol/485593 2011 UX245", -- (MBA-MBA)
		"Sol/485594 2011 UD247", -- (MBA-MBA)
		"Sol/485595 2011 UJ252", -- (MBA-MBA)
		"Sol/485596 2011 UL255", -- (MBA-MBA)
		"Sol/485597 2011 UZ258", -- (MBA-MBA)
		"Sol/485598 2011 UB260", -- (MBA-MBA)
		"Sol/485599 2011 UC263", -- (MBA-MBA)
		"Sol/485600 2011 UN266", -- (MBA-MBA)
		"Sol/485601 2011 UH268", -- (MBA-MBA)
		"Sol/485602 2011 UQ271", -- (MBA-MBA)
		"Sol/485603 2011 UC275", -- (MBA-MBA)
		"Sol/485604 2011 UM276", -- (MBA-MBA)
		"Sol/485605 2011 UJ284", -- (MBA-MBA)
		"Sol/485606 2011 UB291", -- (MBA-MBA)
		"Sol/485607 2011 UQ295", -- (MBA-MBA)
		"Sol/485608 2011 UK305", -- (MBA-MBA)
		"Sol/485609 2011 UA307", -- (MBA-MBA)
		"Sol/485610 2011 UV312", -- (MBA-MBA)
		"Sol/485611 2011 UX315", -- (MBA-MBA)
		"Sol/485612 2011 UH316", -- (MBA-MBA)
		"Sol/485613 2011 UU319", -- (MBA-MBA)
		"Sol/485614 2011 UZ321", -- (MBA-MBA)
		"Sol/485615 2011 UR322", -- (MBA-MBA)
		"Sol/485616 2011 UW322", -- (MBA-MBA)
		"Sol/485617 2011 UN330", -- (MBA-MBA)
		"Sol/485618 2011 UE335", -- (MBA-MBA)
		"Sol/485619 2011 UR336", -- (MBA-MBA)
		"Sol/485620 2011 UE338", -- (MBA-MBA)
		"Sol/485621 2011 UW338", -- (MBA-MBA)
		"Sol/485622 2011 UQ360", -- (MBA-MBA)
		"Sol/485623 2011 UF362", -- (MBA-MBA)
		"Sol/485624 2011 UJ362", -- (MBA-MBA)
		"Sol/485625 2011 UC366", -- (MBA-MBA)
		"Sol/485626 2011 UY366", -- (MBA-MBA)
		"Sol/485627 2011 UM374", -- (MBA-MBA)
		"Sol/485628 2011 UQ375", -- (MBA-MBA)
		"Sol/485629 2011 UW380", -- (MBA-MBA)
		"Sol/485630 2011 UP383", -- (MBA-MBA)
		"Sol/485631 2011 UR383", -- (MBA-MBA)
		"Sol/485632 2011 UY389", -- (MBA-MBA)
		"Sol/485633 2011 UH391", -- (MBA-MBA)
		"Sol/485634 2011 UA398", -- (MBA-MBA)
		"Sol/485635 2011 UP404", -- (MBA-MBA)
		"Sol/485636 2011 UG405", -- (MBA-MBA)
		"Sol/485637 2011 VY2", -- (MBA-MBA)
		"Sol/485638 2011 VW8", -- (MBA-MBA)
		"Sol/485639 2011 VN11", -- (MBA-MBA)
		"Sol/485640 2011 VD23", -- (MBA-MBA)
		"Sol/485641 2011 WD5", -- (MBA-MBA)
		"Sol/485642 2011 WN14", -- (MBA-MBA)
		"Sol/485643 2011 WT14", -- (MBA-MBA)
		"Sol/485644 2011 WE27", -- (MBA-MBA)
		"Sol/485645 2011 WA29", -- (MBA-MBA)
		"Sol/485646 2011 WO29", -- (MBA-MBA)
		"Sol/485647 2011 WD30", -- (MBA-MBA)
		"Sol/485648 2011 WF34", -- (MBA-MBA)
		"Sol/485649 2011 WP38", -- (MBA-MBA)
		"Sol/485650 2011 WM39", -- (MBA-MBA)
		"Sol/485651 2011 WC40", -- (MBA-MBA)
		"Sol/485653 2011 WU43", -- (MBA-MBA)
		"Sol/485654 2011 WG49", -- (MBA-MBA)
		"Sol/485655 2011 WV49", -- (MBA-MBA)
		"Sol/485656 2011 WR53", -- (MBA-MBA)
		"Sol/485657 2011 WN58", -- (MBA-MBA)
		"Sol/485658 2011 WQ62", -- (MBA-MBA)
		"Sol/485659 2011 WC63", -- (MBA-MBA)
		"Sol/485660 2011 WC65", -- (MBA-MBA)
		"Sol/485661 2011 WW72", -- (MBA-MBA)
		"Sol/485662 2011 WK85", -- (MBA-MBA)
		"Sol/485663 2011 WF87", -- (MBA-MBA)
		"Sol/485664 2011 WH87", -- (MBA-MBA)
		"Sol/485665 2011 WK88", -- (MBA-MBA)
		"Sol/485666 2011 WN88", -- (MBA-MBA)
		"Sol/485667 2011 WR89", -- (MBA-MBA)
		"Sol/485668 2011 WU94", -- (MBA-MBA)
		"Sol/485669 2011 WZ96", -- (MBA-MBA)
		"Sol/485670 2011 WL105", -- (MBA-MBA)
		"Sol/485671 2011 WN105", -- (MBA-MBA)
		"Sol/485672 2011 WS105", -- (MBA-MBA)
		"Sol/485673 2011 WG108", -- (MBA-MBA)
		"Sol/485674 2011 WF115", -- (MBA-MBA)
		"Sol/485675 2011 WG115", -- (MBA-MBA)
		"Sol/485676 2011 WL115", -- (MBA-MBA)
		"Sol/485677 2011 WU115", -- (MBA-MBA)
		"Sol/485678 2011 WK118", -- (MBA-MBA)
		"Sol/485679 2011 WV118", -- (MBA-MBA)
		"Sol/485680 2011 WN121", -- (MBA-MBA)
		"Sol/485681 2011 WY122", -- (MBA-MBA)
		"Sol/485682 2011 WR132", -- (MBA-MBA)
		"Sol/485683 2011 WP133", -- (MBA-MBA)
		"Sol/485684 2011 WS139", -- (MBA-MBA)
		"Sol/485685 2011 WD142", -- (MBA-MBA)
		"Sol/485686 2011 WK145", -- (MBA-MBA)
		"Sol/485687 2011 WV149", -- (MBA-MBA)
		"Sol/485688 2011 WH150", -- (MBA-MBA)
		"Sol/485689 2011 WL154", -- (MBA-MBA)
		"Sol/485690 2011 XS1", -- (MBA-MBA)
		"Sol/485691 2011 XE4", -- (MBA-MBA)
		"Sol/485692 2011 YR", -- (MBA-MBA)
		"Sol/485693 2011 YS", -- (MBA-MBA)
		"Sol/485694 2011 YS8", -- (MBA-MBA)
		"Sol/485695 2011 YL10", -- (MBA-MBA)
		"Sol/485696 2011 YR11", -- (MBA-MBA)
		"Sol/485697 2011 YH16", -- (MBA-MBA)
		"Sol/485698 2011 YS18", -- (MBA-MBA)
		"Sol/485699 2011 YL25", -- (MBA-MBA)
		"Sol/485700 2011 YD33", -- (MBA-MBA)
		"Sol/485701 2011 YB37", -- (MBA-MBA)
		"Sol/485703 2011 YF46", -- (MBA-MBA)
		"Sol/485704 2011 YR47", -- (MBA-MBA)
		"Sol/485705 2011 YY67", -- (MBA-MBA)
		"Sol/485706 2011 YZ71", -- (MBA-MBA)
		"Sol/485707 2012 AB", -- (MBA-MBA)
		"Sol/485708 2012 AT1", -- (MBA-MBA)
		"Sol/485709 2012 AH4", -- (MBA-MBA)
		"Sol/485710 2012 AO4", -- (MBA-MBA)
		"Sol/485713 2012 AE17", -- (MBA-MBA)
		"Sol/485715 2012 AV17", -- (MBA-MBA)
		"Sol/485716 2012 AC23", -- (MBA-MBA)
		"Sol/485718 2012 BV2", -- (MBA-MBA)
		"Sol/485719 2012 BV4", -- (MBA-MBA)
		"Sol/485720 2012 BY6", -- (MBA-MBA)
		"Sol/485721 2012 BN9", -- (MBA-MBA)
		"Sol/485722 2012 BS14", -- (MBA-MBA)
		"Sol/485723 2012 BD15", -- (MBA-MBA)
		"Sol/485724 2012 BA25", -- (MBA-MBA)
		"Sol/485725 2012 BC28", -- (MBA-MBA)
		"Sol/485726 2012 BC35", -- (MBA-MBA)
		"Sol/485727 2012 BX52", -- (MBA-MBA)
		"Sol/485728 2012 BY55", -- (MBA-MBA)
		"Sol/485729 2012 BP57", -- (MBA-MBA)
		"Sol/485730 2012 BV57", -- (MBA-MBA)
		"Sol/485731 2012 BC58", -- (MBA-MBA)
		"Sol/485732 2012 BF59", -- (MBA-MBA)
		"Sol/485733 2012 BH69", -- (MBA-MBA)
		"Sol/485734 2012 BG73", -- (MBA-MBA)
		"Sol/485735 2012 BQ75", -- (MBA-MBA)
		"Sol/485736 2012 BY75", -- (MBA-MBA)
		"Sol/485737 2012 BL78", -- (MBA-MBA)
		"Sol/485738 2012 BZ79", -- (MBA-MBA)
		"Sol/485740 2012 BU86", -- (MBA-MBA)
		"Sol/485741 2012 BS88", -- (MBA-MBA)
		"Sol/485742 2012 BV89", -- (MBA-MBA)
		"Sol/485743 2012 BP93", -- (MBA-MBA)
		"Sol/485744 2012 BW95", -- (MBA-MBA)
		"Sol/485745 2012 BM98", -- (MBA-MBA)
		"Sol/485746 2012 BV99", -- (MBA-MBA)
		"Sol/485747 2012 BT103", -- (MBA-MBA)
		"Sol/485748 2012 BO104", -- (MBA-MBA)
		"Sol/485749 2012 BH105", -- (MBA-MBA)
		"Sol/485750 2012 BM105", -- (MBA-MBA)
		"Sol/485751 2012 BM109", -- (MBA-MBA)
		"Sol/485752 2012 BV121", -- (MBA-MBA)
		"Sol/485754 2012 BD126", -- (MBA-MBA)
		"Sol/485755 2012 BB130", -- (MBA-MBA)
		"Sol/485757 2012 BN136", -- (MBA-MBA)
		"Sol/485758 2012 BV138", -- (MBA-MBA)
		"Sol/485759 2012 BM152", -- (MBA-MBA)
		"Sol/485761 2012 CY5", -- (MBA-MBA)
		"Sol/485762 2012 CV13", -- (MBA-MBA)
		"Sol/485763 2012 CA14", -- (MBA-MBA)
		"Sol/485764 2012 CM14", -- (MBA-MBA)
		"Sol/485765 2012 CW14", -- (MBA-MBA)
		"Sol/485766 2012 CA16", -- (MBA-MBA)
		"Sol/485767 2012 CX18", -- (MBA-MBA)
		"Sol/485768 2012 CP24", -- (MBA-MBA)
		"Sol/485769 2012 CL27", -- (MBA-MBA)
		"Sol/485770 2012 CO29", -- (MBA-MBA)
		"Sol/485771 2012 CA38", -- (MBA-MBA)
		"Sol/485772 2012 CJ38", -- (MBA-MBA)
		"Sol/485773 2012 CA40", -- (MBA-MBA)
		"Sol/485774 2012 CF40", -- (MBA-MBA)
		"Sol/485775 2012 CK40", -- (MBA-MBA)
		"Sol/485776 2012 CR40", -- (MBA-MBA)
		"Sol/485777 2012 CV44", -- (MBA-MBA)
		"Sol/485778 2012 CJ45", -- (MBA-MBA)
		"Sol/485779 2012 CN45", -- (MBA-MBA)
		"Sol/485780 2012 CL52", -- (MBA-MBA)
		"Sol/485783 2012 DE6", -- (MBA-MBA)
		"Sol/485784 2012 DZ10", -- (MBA-MBA)
		"Sol/485785 2012 DH11", -- (MBA-MBA)
		"Sol/485786 2012 DC12", -- (MBA-MBA)
		"Sol/485787 2012 DB14", -- (MBA-MBA)
		"Sol/485788 2012 DM16", -- (MBA-MBA)
		"Sol/485789 2012 DR17", -- (MBA-MBA)
		"Sol/485790 2012 DP19", -- (MBA-MBA)
		"Sol/485791 2012 DF21", -- (MBA-MBA)
		"Sol/485792 2012 DK22", -- (MBA-MBA)
		"Sol/485793 2012 DP23", -- (MBA-MBA)
		"Sol/485794 2012 DL24", -- (MBA-MBA)
		"Sol/485796 2012 DO28", -- (MBA-MBA)
		"Sol/485797 2012 DF29", -- (MBA-MBA)
		"Sol/485798 2012 DN29", -- (MBA-MBA)
		"Sol/485799 2012 DE33", -- (MBA-MBA)
		"Sol/485800 2012 DL33", -- (MBA-MBA)
		"Sol/485801 2012 DJ34", -- (MBA-MBA)
		"Sol/485802 2012 DV34", -- (MBA-MBA)
		"Sol/485803 2012 DE35", -- (MBA-MBA)
		"Sol/485804 2012 DA37", -- (MBA-MBA)
		"Sol/485805 2012 DD40", -- (MBA-MBA)
		"Sol/485806 2012 DN40", -- (MBA-MBA)
		"Sol/485807 2012 DE41", -- (MBA-MBA)
		"Sol/485808 2012 DR42", -- (MBA-MBA)
		"Sol/485809 2012 DE45", -- (MBA-MBA)
		"Sol/485810 2012 DL45", -- (MBA-MBA)
		"Sol/485811 2012 DQ46", -- (MBA-MBA)
		"Sol/485812 2012 DA48", -- (MBA-MBA)
		"Sol/485813 2012 DK48", -- (MBA-MBA)
		"Sol/485814 2012 DV48", -- (MBA-MBA)
		"Sol/485815 2012 DZ48", -- (MBA-MBA)
		"Sol/485816 2012 DJ52", -- (MBA-MBA)
		"Sol/485817 2012 DR52", -- (MBA-MBA)
		"Sol/485818 2012 DU52", -- (MBA-MBA)
		"Sol/485819 2012 DY55", -- (MBA-MBA)
		"Sol/485820 2012 DF56", -- (MBA-MBA)
		"Sol/485821 2012 DQ57", -- (MBA-MBA)
		"Sol/485822 2012 DM60", -- (MBA-MBA)
		"Sol/485824 2012 DE63", -- (MBA-MBA)
		"Sol/485825 2012 DB65", -- (MBA-MBA)
		"Sol/485826 2012 DH66", -- (MBA-MBA)
		"Sol/485827 2012 DB67", -- (MBA-MBA)
		"Sol/485829 2012 DQ68", -- (MBA-MBA)
		"Sol/485830 2012 DJ71", -- (MBA-MBA)
		"Sol/485831 2012 DW71", -- (MBA-MBA)
		"Sol/485832 2012 DH72", -- (MBA-MBA)
		"Sol/485834 2012 DM74", -- (MBA-MBA)
		"Sol/485835 2012 DS74", -- (MBA-MBA)
		"Sol/485836 2012 DZ74", -- (MBA-MBA)
		"Sol/485837 2012 DO75", -- (MBA-MBA)
		"Sol/485838 2012 DY75", -- (MBA-MBA)
		"Sol/485840 2012 DO76", -- (MBA-MBA)
		"Sol/485842 2012 DZ79", -- (MBA-MBA)
		"Sol/485844 2012 DL92", -- (MBA-MBA)
		"Sol/485845 2012 DM92", -- (MBA-MBA)
		"Sol/485846 2012 DO94", -- (MBA-MBA)
		"Sol/485847 2012 EY", -- (MBA-MBA)
		"Sol/485849 2012 EQ6", -- (MBA-MBA)
		"Sol/485854 2012 EM11", -- (MBA-MBA)
		"Sol/485855 2012 ER11", -- (MBA-MBA)
		"Sol/485856 2012 EO15", -- (MBA-MBA)
		"Sol/485858 2012 FO", -- (MBA-MBA)
		"Sol/485859 2012 FP", -- (MBA-MBA)
		"Sol/485861 2012 FP6", -- (MBA-MBA)
		"Sol/485862 2012 FV6", -- (MBA-MBA)
		"Sol/485863 2012 FX6", -- (MBA-MBA)
		"Sol/485864 2012 FU8", -- (MBA-MBA)
		"Sol/485866 2012 FN14", -- (MBA-MBA)
		"Sol/485867 2012 FK17", -- (MBA-MBA)
		"Sol/485868 2012 FP17", -- (MBA-MBA)
		"Sol/485869 2012 FS25", -- (MBA-MBA)
		"Sol/485870 2012 FJ26", -- (MBA-MBA)
		"Sol/485871 2012 FB27", -- (MBA-MBA)
		"Sol/485872 2012 FF27", -- (MBA-MBA)
		"Sol/485873 2012 FK28", -- (MBA-MBA)
		"Sol/485874 2012 FN28", -- (MBA-MBA)
		"Sol/485875 2012 FV28", -- (MBA-MBA)
		"Sol/485876 2012 FC31", -- (MBA-MBA)
		"Sol/485877 2012 FJ31", -- (MBA-MBA)
		"Sol/485878 2012 FK31", -- (MBA-MBA)
		"Sol/485879 2012 FK33", -- (MBA-MBA)
		"Sol/485880 2012 FB34", -- (MBA-MBA)
		"Sol/485881 2012 FU34", -- (MBA-MBA)
		"Sol/485883 2012 FJ37", -- (MBA-MBA)
		"Sol/485884 2012 FP40", -- (MBA-MBA)
		"Sol/485885 2012 FW40", -- (MBA-MBA)
		"Sol/485886 2012 FB41", -- (MBA-MBA)
		"Sol/485887 2012 FC42", -- (MBA-MBA)
		"Sol/485888 2012 FJ42", -- (MBA-MBA)
		"Sol/485891 2012 FA48", -- (MBA-MBA)
		"Sol/485892 2012 FH48", -- (MBA-MBA)
		"Sol/485893 2012 FL49", -- (MBA-MBA)
		"Sol/485894 2012 FE52", -- (MBA-MBA)
		"Sol/485896 2012 FS55", -- (MBA-MBA)
		"Sol/485897 2012 FK59", -- (MBA-MBA)
		"Sol/485898 2012 FR59", -- (MBA-MBA)
		"Sol/485902 2012 FZ71", -- (MBA-MBA)
		"Sol/485903 2012 FB79", -- (MBA-MBA)
		"Sol/485904 2012 FH82", -- (MBA-MBA)
		"Sol/485905 2012 FS82", -- (MBA-MBA)
		"Sol/485906 2012 FM83", -- (MBA-MBA)
		"Sol/485909 2012 GE3", -- (MBA-MBA)
		"Sol/485912 2012 GW9", -- (MBA-MBA)
		"Sol/485914 2012 GZ15", -- (MBA-MBA)
		"Sol/485915 2012 GG19", -- (MBA-MBA)
		"Sol/485919 2012 GX31", -- (MBA-MBA)
		"Sol/485920 2012 GM32", -- (MBA-MBA)
		"Sol/485921 2012 GO32", -- (MBA-MBA)
		"Sol/485922 2012 GH33", -- (MBA-MBA)
		"Sol/485923 2012 GM33", -- (MBA-MBA)
		"Sol/485924 2012 GM35", -- (MBA-MBA)
		"Sol/485925 2012 GP35", -- (MBA-MBA)
		"Sol/485926 2012 GV35", -- (MBA-MBA)
		"Sol/485927 2012 GO36", -- (MBA-MBA)
		"Sol/485928 2012 GV36", -- (MBA-MBA)
		"Sol/485930 2012 HG3", -- (MBA-MBA)
		"Sol/485931 2012 HG4", -- (MBA-MBA)
		"Sol/485933 2012 HK7", -- (MBA-MBA)
		"Sol/485934 2012 HG9", -- (MBA-MBA)
		"Sol/485935 2012 HN9", -- (MBA-MBA)
		"Sol/485936 2012 HR9", -- (MBA-MBA)
		"Sol/485941 2012 HD33", -- (MBA-MBA)
		"Sol/485942 2012 HH36", -- (MBA-MBA)
		"Sol/485943 2012 HK37", -- (MBA-MBA)
		"Sol/485944 2012 HR38", -- (MBA-MBA)
		"Sol/485946 2012 HE45", -- (MBA-MBA)
		"Sol/485947 2012 HK45", -- (MBA-MBA)
		"Sol/485948 2012 HK49", -- (MBA-MBA)
		"Sol/485949 2012 HR50", -- (MBA-MBA)
		"Sol/485950 2012 HT50", -- (MBA-MBA)
		"Sol/485951 2012 HD51", -- (MBA-MBA)
		"Sol/485952 2012 HK51", -- (MBA-MBA)
		"Sol/485953 2012 HU51", -- (MBA-MBA)
		"Sol/485955 2012 HV54", -- (MBA-MBA)
		"Sol/485956 2012 HY54", -- (MBA-MBA)
		"Sol/485957 2012 HL55", -- (MBA-MBA)
		"Sol/485958 2012 HA56", -- (MBA-MBA)
		"Sol/485959 2012 HR56", -- (MBA-MBA)
		"Sol/485960 2012 HN61", -- (MBA-MBA)
		"Sol/485961 2012 HF62", -- (MBA-MBA)
		"Sol/485962 2012 HX65", -- (MBA-MBA)
		"Sol/485963 2012 HB66", -- (MBA-MBA)
		"Sol/485964 2012 HO68", -- (MBA-MBA)
		"Sol/485965 2012 HW68", -- (MBA-MBA)
		"Sol/485966 2012 HQ70", -- (MBA-MBA)
		"Sol/485967 2012 HU73", -- (MBA-MBA)
		"Sol/485968 2012 HB75", -- (MBA-MBA)
		"Sol/485969 2012 HW75", -- (MBA-MBA)
		"Sol/485970 2012 HJ79", -- (MBA-MBA)
		"Sol/485971 2012 HS81", -- (MBA-MBA)
		"Sol/485972 2012 HX81", -- (MBA-MBA)
		"Sol/485975 2012 JZ", -- (MBA-MBA)
		"Sol/485976 2012 JY3", -- (MBA-MBA)
		"Sol/485977 2012 JS18", -- (MBA-MBA)
		"Sol/485978 2012 JV23", -- (MBA-MBA)
		"Sol/485979 2012 JZ26", -- (MBA-MBA)
		"Sol/485981 2012 JT38", -- (MBA-MBA)
		"Sol/485982 2012 JQ63", -- (MBA-MBA)
		"Sol/485983 2012 JM65", -- (MBA-MBA)
		"Sol/485984 2012 JT66", -- (MBA-MBA)
		"Sol/485987 2012 KH2", -- (MBA-MBA)
		"Sol/485989 2012 KP5", -- (MBA-MBA)
		"Sol/485990 2012 KY10", -- (MBA-MBA)
		"Sol/485991 2012 KZ11", -- (MBA-MBA)
		"Sol/485993 2012 KC17", -- (MBA-MBA)
		"Sol/485994 2012 KV34", -- (MBA-MBA)
		"Sol/485996 2012 KK47", -- (MBA-MBA)
		"Sol/485998 2012 LS", -- (MBA-MBA)
		"Sol/485999 2012 LE2", -- (MBA-MBA)
		"Sol/486000 2012 LP2", -- (MBA-MBA)
		"Sol/486002 2012 MS11", -- (MBA-MBA)
		"Sol/486004 2012 OP5", -- (MBA-MBA)
		"Sol/486005 2012 PQ11", -- (MBA-MBA)
		"Sol/486007 2012 PH22", -- (MBA-MBA)
		"Sol/486009 2012 QP25", -- (MBA-MBA)
		"Sol/486010 2012 QS30", -- (MBA-MBA)
		"Sol/486011 2012 QC37", -- (MBA-MBA)
		"Sol/486012 2012 RN11", -- (MBA-MBA)
		"Sol/486013 2012 RZ16", -- (MBA-MBA)
		"Sol/486016 2012 RQ42", -- (MBA-MBA)
		"Sol/486020 2012 SQ44", -- (MBA-MBA)
		"Sol/486023 2012 SK61", -- (MBA-MBA)
		"Sol/486024 2012 TY10", -- (MBA-MBA)
		"Sol/486027 2012 TF25", -- (MBA-MBA)
		"Sol/486029 2012 TO57", -- (MBA-MBA)
		"Sol/486030 2012 TG66", -- (MBA-MBA)
		"Sol/486031 2012 TN66", -- (MBA-MBA)
		"Sol/486032 2012 TS67", -- (MBA-MBA)
		"Sol/486034 2012 TK83", -- (MBA-MBA)
		"Sol/486035 2012 TL84", -- (MBA-MBA)
		"Sol/486036 2012 TS84", -- (MBA-MBA)
		"Sol/486037 2012 TK100", -- (MBA-MBA)
		"Sol/486038 2012 TG108", -- (MBA-MBA)
		"Sol/486040 2012 TU125", -- (MBA-MBA)
		"Sol/486043 2012 TA132", -- (MBA-MBA)
		"Sol/486045 2012 TG147", -- (MBA-MBA)
		"Sol/486046 2012 TD154", -- (MBA-MBA)
		"Sol/486047 2012 TS159", -- (MBA-MBA)
		"Sol/486048 2012 TC161", -- (MBA-MBA)
		"Sol/486049 2012 TG162", -- (MBA-MBA)
		"Sol/486050 2012 TG176", -- (MBA-MBA)
		"Sol/486051 2012 TJ181", -- (MBA-MBA)
		"Sol/486052 2012 TS185", -- (MBA-MBA)
		"Sol/486053 2012 TD186", -- (MBA-MBA)
		"Sol/486054 2012 TP193", -- (MBA-MBA)
		"Sol/486055 2012 TT197", -- (MBA-MBA)
		"Sol/486056 2012 TJ207", -- (MBA-MBA)
		"Sol/486058 2012 TP221", -- (MBA-MBA)
		"Sol/486059 2012 TN236", -- (MBA-MBA)
		"Sol/486061 2012 TW242", -- (MBA-MBA)
		"Sol/486062 2012 TK247", -- (MBA-MBA)
		"Sol/486063 2012 TF255", -- (MBA-MBA)
		"Sol/486064 2012 TK267", -- (MBA-MBA)
		"Sol/486065 2012 TM294", -- (MBA-MBA)
		"Sol/486066 2012 TW301", -- (MBA-MBA)
		"Sol/486067 2012 TH309", -- (MBA-MBA)
		"Sol/486068 2012 TT311", -- (MBA-MBA)
		"Sol/486069 2012 TZ311", -- (MBA-MBA)
		"Sol/486070 2012 TJ321", -- (MBA-MBA)
		"Sol/486071 2012 UY1", -- (MBA-MBA)
		"Sol/486072 2012 UA2", -- (MBA-MBA)
		"Sol/486075 2012 UC26", -- (MBA-MBA)
		"Sol/486076 2012 UC28", -- (MBA-MBA)
		"Sol/486077 2012 UX28", -- (MBA-MBA)
		"Sol/486078 2012 UZ30", -- (MBA-MBA)
		"Sol/486079 2012 UE33", -- (MBA-MBA)
		"Sol/486080 2012 UX40", -- (MBA-MBA)
		"Sol/486081 2012 UX41", -- (MBA-MBA)
		"Sol/486082 2012 UA42", -- (MBA-MBA)
		"Sol/486083 2012 UF42", -- (MBA-MBA)
		"Sol/486084 2012 UU50", -- (MBA-MBA)
		"Sol/486085 2012 UN62", -- (MBA-MBA)
		"Sol/486086 2012 UX75", -- (MBA-MBA)
		"Sol/486087 2012 UN87", -- (MBA-MBA)
		"Sol/486088 2012 UL88", -- (MBA-MBA)
		"Sol/486089 2012 UR93", -- (MBA-MBA)
		"Sol/486090 2012 UA133", -- (MBA-MBA)
		"Sol/486091 2012 UC134", -- (MBA-MBA)
		"Sol/486092 2012 UY134", -- (MBA-MBA)
		"Sol/486093 2012 UE152", -- (MBA-MBA)
		"Sol/486094 2012 UW155", -- (MBA-MBA)
		"Sol/486095 2012 UA160", -- (MBA-MBA)
		"Sol/486096 2012 UK164", -- (MBA-MBA)
		"Sol/486097 2012 UZ165", -- (MBA-MBA)
		"Sol/486098 2012 UL167", -- (MBA-MBA)
		"Sol/486099 2012 UM167", -- (MBA-MBA)
		"Sol/486100 2012 UB170", -- (MBA-MBA)
		"Sol/486101 2012 VY21", -- (MBA-MBA)
		"Sol/486102 2012 VH29", -- (MBA-MBA)
		"Sol/486103 2012 VA30", -- (MBA-MBA)
		"Sol/486104 2012 VH30", -- (MBA-MBA)
		"Sol/486105 2012 VD40", -- (MBA-MBA)
		"Sol/486106 2012 VF50", -- (MBA-MBA)
		"Sol/486107 2012 VU52", -- (MBA-MBA)
		"Sol/486108 2012 VH60", -- (MBA-MBA)
		"Sol/486109 2012 VK63", -- (MBA-MBA)
		"Sol/486110 2012 VT63", -- (MBA-MBA)
		"Sol/486111 2012 VQ68", -- (MBA-MBA)
		"Sol/486112 2012 VE70", -- (MBA-MBA)
		"Sol/486113 2012 VS75", -- (MBA-MBA)
		"Sol/486114 2012 VF76", -- (MBA-MBA)
		"Sol/486115 2012 VN78", -- (MBA-MBA)
		"Sol/486116 2012 VP83", -- (MBA-MBA)
		"Sol/486117 2012 VW86", -- (MBA-MBA)
		"Sol/486118 2012 VN89", -- (MBA-MBA)
		"Sol/486119 2012 VV90", -- (MBA-MBA)
		"Sol/486120 2012 VU98", -- (MBA-MBA)
		"Sol/486121 2012 VA105", -- (MBA-MBA)
		"Sol/486122 2012 VA113", -- (MBA-MBA)
		"Sol/486123 2012 WA", -- (MBA-MBA)
		"Sol/486124 2012 WY4", -- (MBA-MBA)
		"Sol/486125 2012 WQ7", -- (MBA-MBA)
		"Sol/486126 2012 WC9", -- (MBA-MBA)
		"Sol/486127 2012 WT9", -- (MBA-MBA)
		"Sol/486128 2012 WT14", -- (MBA-MBA)
		"Sol/486129 2012 WX14", -- (MBA-MBA)
		"Sol/486130 2012 WS15", -- (MBA-MBA)
		"Sol/486131 2012 WS23", -- (MBA-MBA)
		"Sol/486132 2012 WV23", -- (MBA-MBA)
		"Sol/486133 2012 WE25", -- (MBA-MBA)
		"Sol/486134 2012 WK25", -- (MBA-MBA)
		"Sol/486135 2012 WR25", -- (MBA-MBA)
		"Sol/486136 2012 WY33", -- (MBA-MBA)
		"Sol/486137 2012 XC6", -- (MBA-MBA)
		"Sol/486138 2012 XG7", -- (MBA-MBA)
		"Sol/486139 2012 XJ9", -- (MBA-MBA)
		"Sol/486140 2012 XZ12", -- (MBA-MBA)
		"Sol/486141 2012 XO13", -- (MBA-MBA)
		"Sol/486142 2012 XY13", -- (MBA-MBA)
		"Sol/486143 2012 XY23", -- (MBA-MBA)
		"Sol/486144 2012 XQ30", -- (MBA-MBA)
		"Sol/486145 2012 XD36", -- (MBA-MBA)
		"Sol/486146 2012 XP36", -- (MBA-MBA)
		"Sol/486147 2012 XA43", -- (MBA-MBA)
		"Sol/486148 2012 XD48", -- (MBA-MBA)
		"Sol/486149 2012 XA51", -- (MBA-MBA)
		"Sol/486150 2012 XW51", -- (MBA-MBA)
		"Sol/486151 2012 XO62", -- (MBA-MBA)
		"Sol/486152 2012 XC91", -- (MBA-MBA)
		"Sol/486153 2012 XG95", -- (MBA-MBA)
		"Sol/486154 2012 XQ105", -- (MBA-MBA)
		"Sol/486155 2012 XW105", -- (MBA-MBA)
		"Sol/486156 2012 XF107", -- (MBA-MBA)
		"Sol/486157 2012 XL107", -- (MBA-MBA)
		"Sol/486158 2012 XJ110", -- (MBA-MBA)
		"Sol/486159 2012 XC120", -- (MBA-MBA)
		"Sol/486160 2012 XF120", -- (MBA-MBA)
		"Sol/486161 2012 XR123", -- (MBA-MBA)
		"Sol/486162 2012 XL132", -- (MBA-MBA)
		"Sol/486163 2012 XB135", -- (MBA-MBA)
		"Sol/486164 2012 XO137", -- (MBA-MBA)
		"Sol/486165 2012 XZ137", -- (MBA-MBA)
		"Sol/486166 2012 XG140", -- (MBA-MBA)
		"Sol/486167 2012 XM146", -- (MBA-MBA)
		"Sol/486168 2012 XB152", -- (MBA-MBA)
		"Sol/486169 2012 YC1", -- (MBA-MBA)
		"Sol/486170 Zolnowska", -- (MBA-MBA)
		"Sol/486172 2012 YB5", -- (MBA-MBA)
		"Sol/486174 2013 AO8", -- (MBA-MBA)
		"Sol/486175 2013 AU8", -- (MBA-MBA)
		"Sol/486176 2013 AB9", -- (MBA-MBA)
		"Sol/486177 2013 AQ13", -- (MBA-MBA)
		"Sol/486178 2013 AT14", -- (MBA-MBA)
		"Sol/486179 2013 AH18", -- (MBA-MBA)
		"Sol/486180 2013 AX18", -- (MBA-MBA)
		"Sol/486181 2013 AW19", -- (MBA-MBA)
		"Sol/486182 2013 AE21", -- (MBA-MBA)
		"Sol/486183 2013 AN21", -- (MBA-MBA)
		"Sol/486184 2013 AM23", -- (MBA-MBA)
		"Sol/486185 2013 AV23", -- (MBA-MBA)
		"Sol/486186 2013 AJ35", -- (MBA-MBA)
		"Sol/486187 2013 AW35", -- (MBA-MBA)
		"Sol/486188 2013 AC36", -- (MBA-MBA)
		"Sol/486189 2013 AQ36", -- (MBA-MBA)
		"Sol/486190 2013 AK37", -- (MBA-MBA)
		"Sol/486191 2013 AM40", -- (MBA-MBA)
		"Sol/486192 2013 AE41", -- (MBA-MBA)
		"Sol/486193 2013 AX42", -- (MBA-MBA)
		"Sol/486194 2013 AH43", -- (MBA-MBA)
		"Sol/486195 2013 AO44", -- (MBA-MBA)
		"Sol/486196 2013 AS44", -- (MBA-MBA)
		"Sol/486197 2013 AW47", -- (MBA-MBA)
		"Sol/486198 2013 AH52", -- (MBA-MBA)
		"Sol/486199 2013 AB55", -- (MBA-MBA)
		"Sol/486200 2013 AK55", -- (MBA-MBA)
		"Sol/486201 2013 AC60", -- (MBA-MBA)
		"Sol/486202 2013 AQ68", -- (MBA-MBA)
		"Sol/486203 2013 AD69", -- (MBA-MBA)
		"Sol/486204 2013 AP74", -- (MBA-MBA)
		"Sol/486205 2013 AF77", -- (MBA-MBA)
		"Sol/486206 2013 AH77", -- (MBA-MBA)
		"Sol/486207 2013 AD78", -- (MBA-MBA)
		"Sol/486208 2013 AS80", -- (MBA-MBA)
		"Sol/486209 2013 AH83", -- (MBA-MBA)
		"Sol/486210 2013 AN88", -- (MBA-MBA)
		"Sol/486211 2013 AQ88", -- (MBA-MBA)
		"Sol/486212 2013 AJ89", -- (MBA-MBA)
		"Sol/486213 2013 AQ91", -- (MBA-MBA)
		"Sol/486214 2013 AN95", -- (MBA-MBA)
		"Sol/486215 2013 AA96", -- (MBA-MBA)
		"Sol/486216 2013 AS96", -- (MBA-MBA)
		"Sol/486217 2013 AD97", -- (MBA-MBA)
		"Sol/486218 2013 AQ97", -- (MBA-MBA)
		"Sol/486219 2013 AQ100", -- (MBA-MBA)
		"Sol/486221 2013 AS103", -- (MBA-MBA)
		"Sol/486222 2013 AE105", -- (MBA-MBA)
		"Sol/486223 2013 AY111", -- (MBA-MBA)
		"Sol/486224 2013 AV120", -- (MBA-MBA)
		"Sol/486225 2013 AQ121", -- (MBA-MBA)
		"Sol/486226 2013 AK128", -- (MBA-MBA)
		"Sol/486227 2013 AY129", -- (MBA-MBA)
		"Sol/486228 2013 AM130", -- (MBA-MBA)
		"Sol/486229 2013 AA139", -- (MBA-MBA)
		"Sol/486230 2013 AM165", -- (MBA-MBA)
		"Sol/486231 2013 AA174", -- (MBA-MBA)
		"Sol/486232 2013 BL4", -- (MBA-MBA)
		"Sol/486233 2013 BK5", -- (MBA-MBA)
		"Sol/486234 2013 BE6", -- (MBA-MBA)
		"Sol/486235 2013 BZ8", -- (MBA-MBA)
		"Sol/486236 2013 BG10", -- (MBA-MBA)
		"Sol/486237 2013 BL11", -- (MBA-MBA)
		"Sol/486238 2013 BG15", -- (MBA-MBA)
		"Sol/486239 Zosiakaczmarek", -- (MBA-MBA)
		"Sol/486240 2013 BL19", -- (MBA-MBA)
		"Sol/486241 2013 BW24", -- (MBA-MBA)
		"Sol/486242 2013 BE26", -- (MBA-MBA)
		"Sol/486243 2013 BL30", -- (MBA-MBA)
		"Sol/486244 2013 BX30", -- (MBA-MBA)
		"Sol/486245 2013 BH32", -- (MBA-MBA)
		"Sol/486246 2013 BJ32", -- (MBA-MBA)
		"Sol/486247 2013 BF33", -- (MBA-MBA)
		"Sol/486248 2013 BG33", -- (MBA-MBA)
		"Sol/486249 2013 BM36", -- (MBA-MBA)
		"Sol/486250 2013 BV36", -- (MBA-MBA)
		"Sol/486251 2013 BQ40", -- (MBA-MBA)
		"Sol/486252 2013 BN41", -- (MBA-MBA)
		"Sol/486253 2013 BK42", -- (MBA-MBA)
		"Sol/486254 2013 BO42", -- (MBA-MBA)
		"Sol/486255 2013 BB48", -- (MBA-MBA)
		"Sol/486256 2013 BA56", -- (MBA-MBA)
		"Sol/486257 2013 BT70", -- (MBA-MBA)
		"Sol/486258 2013 BW75", -- (MBA-MBA)
		"Sol/486259 2013 BQ77", -- (MBA-MBA)
		"Sol/486260 2013 BT79", -- (MBA-MBA)
		"Sol/486261 2013 CU2", -- (MBA-MBA)
		"Sol/486262 2013 CR7", -- (MBA-MBA)
		"Sol/486263 2013 CL9", -- (MBA-MBA)
		"Sol/486264 2013 CN10", -- (MBA-MBA)
		"Sol/486265 2013 CU10", -- (MBA-MBA)
		"Sol/486266 2013 CZ12", -- (MBA-MBA)
		"Sol/486267 2013 CE13", -- (MBA-MBA)
		"Sol/486268 2013 CR15", -- (MBA-MBA)
		"Sol/486269 2013 CN18", -- (MBA-MBA)
		"Sol/486270 2013 CF19", -- (MBA-MBA)
		"Sol/486271 2013 CK19", -- (MBA-MBA)
		"Sol/486272 2013 CH31", -- (MBA-MBA)
		"Sol/486273 2013 CG32", -- (MBA-MBA)
		"Sol/486274 2013 CL33", -- (MBA-MBA)
		"Sol/486275 2013 CQ37", -- (MBA-MBA)
		"Sol/486276 2013 CQ38", -- (MBA-MBA)
		"Sol/486277 2013 CK39", -- (MBA-MBA)
		"Sol/486278 2013 CN41", -- (MBA-MBA)
		"Sol/486279 2013 CP45", -- (MBA-MBA)
		"Sol/486280 2013 CV47", -- (MBA-MBA)
		"Sol/486281 2013 CY47", -- (MBA-MBA)
		"Sol/486282 2013 CM48", -- (MBA-MBA)
		"Sol/486283 2013 CX51", -- (MBA-MBA)
		"Sol/486284 2013 CC53", -- (MBA-MBA)
		"Sol/486285 2013 CT53", -- (MBA-MBA)
		"Sol/486286 2013 CQ54", -- (MBA-MBA)
		"Sol/486287 2013 CY54", -- (MBA-MBA)
		"Sol/486288 2013 CD56", -- (MBA-MBA)
		"Sol/486289 2013 CU60", -- (MBA-MBA)
		"Sol/486290 2013 CF61", -- (MBA-MBA)
		"Sol/486291 2013 CJ66", -- (MBA-MBA)
		"Sol/486292 2013 CF68", -- (MBA-MBA)
		"Sol/486293 2013 CO70", -- (MBA-MBA)
		"Sol/486294 2013 CX71", -- (MBA-MBA)
		"Sol/486295 2013 CV73", -- (MBA-MBA)
		"Sol/486296 2013 CL74", -- (MBA-MBA)
		"Sol/486297 2013 CD75", -- (MBA-MBA)
		"Sol/486298 2013 CC76", -- (MBA-MBA)
		"Sol/486299 2013 CH76", -- (MBA-MBA)
		"Sol/486300 2013 CG77", -- (MBA-MBA)
		"Sol/486301 2013 CF78", -- (MBA-MBA)
		"Sol/486302 2013 CQ80", -- (MBA-MBA)
		"Sol/486303 2013 CP81", -- (MBA-MBA)
		"Sol/486304 2013 CG84", -- (MBA-MBA)
		"Sol/486305 2013 CL84", -- (MBA-MBA)
		"Sol/486306 2013 CW89", -- (MBA-MBA)
		"Sol/486307 2013 CL92", -- (MBA-MBA)
		"Sol/486308 2013 CL94", -- (MBA-MBA)
		"Sol/486309 2013 CE97", -- (MBA-MBA)
		"Sol/486310 2013 CM98", -- (MBA-MBA)
		"Sol/486311 2013 CE101", -- (MBA-MBA)
		"Sol/486312 2013 CF103", -- (MBA-MBA)
		"Sol/486313 2013 CZ109", -- (MBA-MBA)
		"Sol/486314 2013 CF110", -- (MBA-MBA)
		"Sol/486315 2013 CV110", -- (MBA-MBA)
		"Sol/486316 2013 CD111", -- (MBA-MBA)
		"Sol/486317 2013 CZ111", -- (MBA-MBA)
		"Sol/486318 2013 CU113", -- (MBA-MBA)
		"Sol/486319 2013 CU114", -- (MBA-MBA)
		"Sol/486320 2013 CO115", -- (MBA-MBA)
		"Sol/486321 2013 CQ118", -- (MBA-MBA)
		"Sol/486322 2013 CV122", -- (MBA-MBA)
		"Sol/486323 2013 CR125", -- (MBA-MBA)
		"Sol/486324 2013 CN127", -- (MBA-MBA)
		"Sol/486325 2013 CO127", -- (MBA-MBA)
		"Sol/486326 2013 CB135", -- (MBA-MBA)
		"Sol/486327 2013 CL143", -- (MBA-MBA)
		"Sol/486328 2013 CV143", -- (MBA-MBA)
		"Sol/486329 2013 CR146", -- (MBA-MBA)
		"Sol/486330 2013 CS147", -- (MBA-MBA)
		"Sol/486331 2013 CC149", -- (MBA-MBA)
		"Sol/486332 2013 CP149", -- (MBA-MBA)
		"Sol/486333 2013 CZ151", -- (MBA-MBA)
		"Sol/486334 2013 CV152", -- (MBA-MBA)
		"Sol/486335 2013 CP156", -- (MBA-MBA)
		"Sol/486336 2013 CO159", -- (MBA-MBA)
		"Sol/486337 2013 CL160", -- (MBA-MBA)
		"Sol/486338 2013 CE161", -- (MBA-MBA)
		"Sol/486339 2013 CF161", -- (MBA-MBA)
		"Sol/486340 2013 CW162", -- (MBA-MBA)
		"Sol/486341 2013 CV164", -- (MBA-MBA)
		"Sol/486342 2013 CH170", -- (MBA-MBA)
		"Sol/486343 2013 CP170", -- (MBA-MBA)
		"Sol/486344 2013 CE172", -- (MBA-MBA)
		"Sol/486345 2013 CG175", -- (MBA-MBA)
		"Sol/486346 2013 CL175", -- (MBA-MBA)
		"Sol/486347 2013 CY175", -- (MBA-MBA)
		"Sol/486348 2013 CQ176", -- (MBA-MBA)
		"Sol/486349 2013 CJ179", -- (MBA-MBA)
		"Sol/486350 2013 CT180", -- (MBA-MBA)
		"Sol/486351 2013 CB181", -- (MBA-MBA)
		"Sol/486352 2013 CJ181", -- (MBA-MBA)
		"Sol/486353 2013 CB183", -- (MBA-MBA)
		"Sol/486354 2013 CJ190", -- (MBA-MBA)
		"Sol/486355 2013 CF193", -- (MBA-MBA)
		"Sol/486356 2013 CD195", -- (MBA-MBA)
		"Sol/486357 2013 CN195", -- (MBA-MBA)
		"Sol/486358 2013 CQ196", -- (MBA-MBA)
		"Sol/486359 2013 CB201", -- (MBA-MBA)
		"Sol/486360 2013 CJ211", -- (MBA-MBA)
		"Sol/486361 2013 CT211", -- (MBA-MBA)
		"Sol/486362 2013 CA214", -- (MBA-MBA)
		"Sol/486363 2013 CR214", -- (MBA-MBA)
		"Sol/486364 2013 CX214", -- (MBA-MBA)
		"Sol/486365 2013 DZ1", -- (MBA-MBA)
		"Sol/486366 2013 DP2", -- (MBA-MBA)
		"Sol/486367 2013 DL3", -- (MBA-MBA)
		"Sol/486368 2013 DJ4", -- (MBA-MBA)
		"Sol/486369 2013 DX5", -- (MBA-MBA)
		"Sol/486370 2013 DF7", -- (MBA-MBA)
		"Sol/486371 2013 DB11", -- (MBA-MBA)
		"Sol/486372 2013 DQ15", -- (MBA-MBA)
		"Sol/486373 2013 EJ4", -- (MBA-MBA)
		"Sol/486374 2013 EL7", -- (MBA-MBA)
		"Sol/486375 2013 EE9", -- (MBA-MBA)
		"Sol/486376 2013 EZ10", -- (MBA-MBA)
		"Sol/486377 2013 EH11", -- (MBA-MBA)
		"Sol/486378 2013 EZ15", -- (MBA-MBA)
		"Sol/486379 2013 ED16", -- (MBA-MBA)
		"Sol/486380 2013 EF18", -- (MBA-MBA)
		"Sol/486381 2013 EA20", -- (MBA-MBA)
		"Sol/486382 2013 EH21", -- (MBA-MBA)
		"Sol/486383 2013 EY21", -- (MBA-MBA)
		"Sol/486384 2013 EP22", -- (MBA-MBA)
		"Sol/486385 2013 EA27", -- (MBA-MBA)
		"Sol/486386 2013 EN29", -- (MBA-MBA)
		"Sol/486387 2013 ES29", -- (MBA-MBA)
		"Sol/486388 2013 EK31", -- (MBA-MBA)
		"Sol/486389 2013 EA32", -- (MBA-MBA)
		"Sol/486390 2013 EL32", -- (MBA-MBA)
		"Sol/486391 2013 EL34", -- (MBA-MBA)
		"Sol/486392 2013 EP35", -- (MBA-MBA)
		"Sol/486393 2013 EC36", -- (MBA-MBA)
		"Sol/486394 2013 EO39", -- (MBA-MBA)
		"Sol/486395 2013 EV41", -- (MBA-MBA)
		"Sol/486396 2013 EO42", -- (MBA-MBA)
		"Sol/486397 2013 EH46", -- (MBA-MBA)
		"Sol/486398 2013 EC49", -- (MBA-MBA)
		"Sol/486399 2013 EW56", -- (MBA-MBA)
		"Sol/486400 2013 EP67", -- (MBA-MBA)
		"Sol/486401 2013 EX70", -- (MBA-MBA)
		"Sol/486402 2013 ED71", -- (MBA-MBA)
		"Sol/486403 2013 EN74", -- (MBA-MBA)
		"Sol/486404 2013 EU80", -- (MBA-MBA)
		"Sol/486405 2013 EY83", -- (MBA-MBA)
		"Sol/486406 2013 EZ83", -- (MBA-MBA)
		"Sol/486407 2013 EU89", -- (MBA-MBA)
		"Sol/486408 2013 ES91", -- (MBA-MBA)
		"Sol/486409 2013 EP92", -- (MBA-MBA)
		"Sol/486410 2013 EY94", -- (MBA-MBA)
		"Sol/486411 2013 EQ103", -- (MBA-MBA)
		"Sol/486412 2013 EE105", -- (MBA-MBA)
		"Sol/486413 2013 ES106", -- (MBA-MBA)
		"Sol/486414 2013 EL108", -- (MBA-MBA)
		"Sol/486415 2013 EW110", -- (MBA-MBA)
		"Sol/486416 Mami", -- (MBA-MBA)
		"Sol/486417 2013 ER111", -- (MBA-MBA)
		"Sol/486418 2013 EG113", -- (MBA-MBA)
		"Sol/486419 2013 EK114", -- (MBA-MBA)
		"Sol/486420 2013 EY114", -- (MBA-MBA)
		"Sol/486421 2013 EV116", -- (MBA-MBA)
		"Sol/486422 2013 EX117", -- (MBA-MBA)
		"Sol/486423 2013 EM120", -- (MBA-MBA)
		"Sol/486424 2013 EG127", -- (MBA-MBA)
		"Sol/486425 2013 FU", -- (MBA-MBA)
		"Sol/486426 2013 FJ1", -- (MBA-MBA)
		"Sol/486427 2013 FY1", -- (MBA-MBA)
		"Sol/486428 2013 FU4", -- (MBA-MBA)
		"Sol/486429 2013 FR6", -- (MBA-MBA)
		"Sol/486430 2013 FX6", -- (MBA-MBA)
		"Sol/486431 2013 FN7", -- (MBA-MBA)
		"Sol/486432 2013 FO8", -- (MBA-MBA)
		"Sol/486433 2013 FO9", -- (MBA-MBA)
		"Sol/486434 2013 FT10", -- (MBA-MBA)
		"Sol/486435 2013 FS16", -- (MBA-MBA)
		"Sol/486436 2013 FB17", -- (MBA-MBA)
		"Sol/486437 2013 FW18", -- (MBA-MBA)
		"Sol/486438 2013 FC19", -- (MBA-MBA)
		"Sol/486439 2013 FC20", -- (MBA-MBA)
		"Sol/486440 2013 FL21", -- (MBA-MBA)
		"Sol/486441 2013 FY22", -- (MBA-MBA)
		"Sol/486442 2013 FX23", -- (MBA-MBA)
		"Sol/486443 2013 FA24", -- (MBA-MBA)
		"Sol/486444 2013 FC24", -- (MBA-MBA)
		"Sol/486445 2013 FJ24", -- (MBA-MBA)
		"Sol/486446 2013 FO24", -- (MBA-MBA)
		"Sol/486447 2013 GF2", -- (MBA-MBA)
		"Sol/486448 2013 GN6", -- (MBA-MBA)
		"Sol/486449 2013 GL7", -- (MBA-MBA)
		"Sol/486450 2013 GR9", -- (MBA-MBA)
		"Sol/486451 2013 GA10", -- (MBA-MBA)
		"Sol/486452 2013 GP10", -- (MBA-MBA)
		"Sol/486453 2013 GY14", -- (MBA-MBA)
		"Sol/486454 2013 GX16", -- (MBA-MBA)
		"Sol/486455 2013 GW17", -- (MBA-MBA)
		"Sol/486456 2013 GO20", -- (MBA-MBA)
		"Sol/486457 2013 GN26", -- (MBA-MBA)
		"Sol/486458 2013 GY26", -- (MBA-MBA)
		"Sol/486459 2013 GD28", -- (MBA-MBA)
		"Sol/486460 2013 GQ31", -- (MBA-MBA)
		"Sol/486461 2013 GX35", -- (MBA-MBA)
		"Sol/486462 2013 GE36", -- (MBA-MBA)
		"Sol/486463 2013 GL36", -- (MBA-MBA)
		"Sol/486464 2013 GF38", -- (MBA-MBA)
		"Sol/486465 2013 GH43", -- (MBA-MBA)
		"Sol/486466 2013 GR43", -- (MBA-MBA)
		"Sol/486467 2013 GB46", -- (MBA-MBA)
		"Sol/486468 2013 GH49", -- (MBA-MBA)
		"Sol/486469 2013 GR51", -- (MBA-MBA)
		"Sol/486470 2013 GE52", -- (MBA-MBA)
		"Sol/486471 2013 GK56", -- (MBA-MBA)
		"Sol/486472 2013 GG59", -- (MBA-MBA)
		"Sol/486473 2013 GB61", -- (MBA-MBA)
		"Sol/486474 2013 GV61", -- (MBA-MBA)
		"Sol/486475 2013 GV66", -- (MBA-MBA)
		"Sol/486476 2013 GJ70", -- (MBA-MBA)
		"Sol/486477 2013 GC71", -- (MBA-MBA)
		"Sol/486478 2013 GE72", -- (MBA-MBA)
		"Sol/486479 2013 GT72", -- (MBA-MBA)
		"Sol/486480 2013 GK74", -- (MBA-MBA)
		"Sol/486481 2013 GS74", -- (MBA-MBA)
		"Sol/486482 2013 GF77", -- (MBA-MBA)
		"Sol/486483 2013 GE81", -- (MBA-MBA)
		"Sol/486484 2013 GU81", -- (MBA-MBA)
		"Sol/486485 2013 GD82", -- (MBA-MBA)
		"Sol/486486 2013 GU82", -- (MBA-MBA)
		"Sol/486487 2013 GP83", -- (MBA-MBA)
		"Sol/486488 2013 GF85", -- (MBA-MBA)
		"Sol/486489 2013 GC92", -- (MBA-MBA)
		"Sol/486490 2013 GH93", -- (MBA-MBA)
		"Sol/486491 2013 GU93", -- (MBA-MBA)
		"Sol/486492 2013 GY93", -- (MBA-MBA)
		"Sol/486494 2013 GS96", -- (MBA-MBA)
		"Sol/486495 2013 GW96", -- (MBA-MBA)
		"Sol/486496 2013 GA97", -- (MBA-MBA)
		"Sol/486497 2013 GH98", -- (MBA-MBA)
		"Sol/486498 2013 GX98", -- (MBA-MBA)
		"Sol/486499 2013 GB99", -- (MBA-MBA)
		"Sol/486500 2013 GH100", -- (MBA-MBA)
		"Sol/486501 2013 GZ100", -- (MBA-MBA)
		"Sol/486502 2013 GC101", -- (MBA-MBA)
		"Sol/486503 2013 GP103", -- (MBA-MBA)
		"Sol/486504 2013 GN104", -- (MBA-MBA)
		"Sol/486505 2013 GL106", -- (MBA-MBA)
		"Sol/486506 2013 GB109", -- (MBA-MBA)
		"Sol/486507 2013 GW110", -- (MBA-MBA)
		"Sol/486508 2013 GA111", -- (MBA-MBA)
		"Sol/486509 2013 GW113", -- (MBA-MBA)
		"Sol/486510 2013 GO114", -- (MBA-MBA)
		"Sol/486511 2013 GW114", -- (MBA-MBA)
		"Sol/486512 2013 GX115", -- (MBA-MBA)
		"Sol/486513 2013 GW118", -- (MBA-MBA)
		"Sol/486514 2013 GD122", -- (MBA-MBA)
		"Sol/486515 2013 GZ122", -- (MBA-MBA)
		"Sol/486516 2013 GW123", -- (MBA-MBA)
		"Sol/486517 2013 GT124", -- (MBA-MBA)
		"Sol/486518 2013 GN126", -- (MBA-MBA)
		"Sol/486519 2013 GA127", -- (MBA-MBA)
		"Sol/486520 2013 GH130", -- (MBA-MBA)
		"Sol/486521 2013 GN130", -- (MBA-MBA)
		"Sol/486522 2013 HN2", -- (MBA-MBA)
		"Sol/486523 2013 HE4", -- (MBA-MBA)
		"Sol/486524 2013 HX4", -- (MBA-MBA)
		"Sol/486525 2013 HU5", -- (MBA-MBA)
		"Sol/486526 2013 HK6", -- (MBA-MBA)
		"Sol/486528 2013 HC8", -- (MBA-MBA)
		"Sol/486529 2013 HU8", -- (MBA-MBA)
		"Sol/486530 2013 HB10", -- (MBA-MBA)
		"Sol/486531 2013 HT11", -- (MBA-MBA)
		"Sol/486532 2013 HH13", -- (MBA-MBA)
		"Sol/486533 2013 HO13", -- (MBA-MBA)
		"Sol/486534 2013 HG14", -- (MBA-MBA)
		"Sol/486535 2013 HM16", -- (MBA-MBA)
		"Sol/486536 2013 HZ17", -- (MBA-MBA)
		"Sol/486537 2013 HA19", -- (MBA-MBA)
		"Sol/486538 2013 HB20", -- (MBA-MBA)
		"Sol/486539 2013 HW21", -- (MBA-MBA)
		"Sol/486540 2013 HX21", -- (MBA-MBA)
		"Sol/486541 2013 HS24", -- (MBA-MBA)
		"Sol/486542 2013 HT24", -- (MBA-MBA)
		"Sol/486543 2013 HY29", -- (MBA-MBA)
		"Sol/486544 2013 HB30", -- (MBA-MBA)
		"Sol/486545 2013 HT32", -- (MBA-MBA)
		"Sol/486546 2013 HK35", -- (MBA-MBA)
		"Sol/486547 2013 HS38", -- (MBA-MBA)
		"Sol/486548 2013 HH41", -- (MBA-MBA)
		"Sol/486549 2013 HK45", -- (MBA-MBA)
		"Sol/486550 2013 HA46", -- (MBA-MBA)
		"Sol/486551 2013 HO48", -- (MBA-MBA)
		"Sol/486552 2013 HR48", -- (MBA-MBA)
		"Sol/486553 2013 HW52", -- (MBA-MBA)
		"Sol/486554 2013 HV58", -- (MBA-MBA)
		"Sol/486555 2013 HJ59", -- (MBA-MBA)
		"Sol/486556 2013 HP60", -- (MBA-MBA)
		"Sol/486557 2013 HP67", -- (MBA-MBA)
		"Sol/486558 2013 HU72", -- (MBA-MBA)
		"Sol/486559 2013 HE73", -- (MBA-MBA)
		"Sol/486560 2013 HO74", -- (MBA-MBA)
		"Sol/486561 2013 HR78", -- (MBA-MBA)
		"Sol/486562 2013 HT80", -- (MBA-MBA)
		"Sol/486563 2013 HW103", -- (MBA-MBA)
		"Sol/486564 2013 HY115", -- (MBA-MBA)
		"Sol/486565 2013 HE121", -- (MBA-MBA)
		"Sol/486566 2013 HT124", -- (MBA-MBA)
		"Sol/486567 2013 HP129", -- (MBA-MBA)
		"Sol/486568 2013 HA130", -- (MBA-MBA)
		"Sol/486569 2013 HZ130", -- (MBA-MBA)
		"Sol/486570 2013 HN131", -- (MBA-MBA)
		"Sol/486571 2013 HM135", -- (MBA-MBA)
		"Sol/486572 2013 HY135", -- (MBA-MBA)
		"Sol/486573 2013 HX136", -- (MBA-MBA)
		"Sol/486574 2013 HG141", -- (MBA-MBA)
		"Sol/486575 2013 HW145", -- (MBA-MBA)
		"Sol/486576 2013 JJ", -- (MBA-MBA)
		"Sol/486577 2013 JR", -- (MBA-MBA)
		"Sol/486578 2013 JW1", -- (MBA-MBA)
		"Sol/486579 2013 JN2", -- (MBA-MBA)
		"Sol/486580 2013 JU5", -- (MBA-MBA)
		"Sol/486581 2013 JV6", -- (MBA-MBA)
		"Sol/486582 2013 JO8", -- (MBA-MBA)
		"Sol/486583 2013 JG16", -- (MBA-MBA)
		"Sol/486584 2013 JA23", -- (MBA-MBA)
		"Sol/486585 2013 JW25", -- (MBA-MBA)
		"Sol/486586 2013 JE28", -- (MBA-MBA)
		"Sol/486587 2013 JK28", -- (MBA-MBA)
		"Sol/486588 2013 JB32", -- (MBA-MBA)
		"Sol/486589 2013 JC35", -- (MBA-MBA)
		"Sol/486590 2013 JD35", -- (MBA-MBA)
		"Sol/486591 2013 JG35", -- (MBA-MBA)
		"Sol/486592 2013 JX39", -- (MBA-MBA)
		"Sol/486593 2013 JB40", -- (MBA-MBA)
		"Sol/486594 2013 JB44", -- (MBA-MBA)
		"Sol/486595 2013 JY46", -- (MBA-MBA)
		"Sol/486596 2013 JR47", -- (MBA-MBA)
		"Sol/486597 2013 JZ47", -- (MBA-MBA)
		"Sol/486598 2013 JT50", -- (MBA-MBA)
		"Sol/486599 2013 JZ52", -- (MBA-MBA)
		"Sol/486600 2013 JC54", -- (MBA-MBA)
		"Sol/486601 2013 JD55", -- (MBA-MBA)
		"Sol/486602 2013 JS57", -- (MBA-MBA)
		"Sol/486603 2013 JC62", -- (MBA-MBA)
		"Sol/486604 2013 JR62", -- (MBA-MBA)
		"Sol/486605 2013 KD", -- (MBA-MBA)
		"Sol/486606 2013 KF", -- (MBA-MBA)
		"Sol/486608 2013 KN3", -- (MBA-MBA)
		"Sol/486609 2013 KO7", -- (MBA-MBA)
		"Sol/486610 2013 KD10", -- (MBA-MBA)
		"Sol/486612 2013 KR14", -- (MBA-MBA)
		"Sol/486613 2013 KG16", -- (MBA-MBA)
		"Sol/486614 2013 KN16", -- (MBA-MBA)
		"Sol/486615 2013 KG17", -- (MBA-MBA)
		"Sol/486616 2013 KO17", -- (MBA-MBA)
		"Sol/486617 2013 LJ5", -- (MBA-MBA)
		"Sol/486618 2013 LQ5", -- (MBA-MBA)
		"Sol/486619 2013 LZ5", -- (MBA-MBA)
		"Sol/486620 2013 LD8", -- (MBA-MBA)
		"Sol/486621 2013 LZ8", -- (MBA-MBA)
		"Sol/486622 2013 LD12", -- (MBA-MBA)
		"Sol/486623 2013 LJ18", -- (MBA-MBA)
		"Sol/486625 2013 LX20", -- (MBA-MBA)
		"Sol/486626 2013 LU21", -- (MBA-MBA)
		"Sol/486627 2013 LU23", -- (MBA-MBA)
		"Sol/486628 2013 LE24", -- (MBA-MBA)
		"Sol/486629 2013 LM24", -- (MBA-MBA)
		"Sol/486630 2013 LC33", -- (MBA-MBA)
		"Sol/486631 2013 LD34", -- (MBA-MBA)
		"Sol/486632 2013 MH2", -- (MBA-MBA)
		"Sol/486635 2013 NM20", -- (MBA-MBA)
		"Sol/486636 2013 NW22", -- (MBA-MBA)
		"Sol/486639 2013 OW4", -- (MBA-MBA)
		"Sol/486640 2013 PA", -- (MBA-MBA)
		"Sol/486641 2013 PS", -- (MBA-MBA)
		"Sol/486643 2013 PO1", -- (MBA-MBA)
		"Sol/486644 2013 PZ1", -- (MBA-MBA)
		"Sol/486646 2013 PG20", -- (MBA-MBA)
		"Sol/486649 2013 PN63", -- (MBA-MBA)
		"Sol/486650 2013 PK72", -- (MBA-MBA)
		"Sol/486651 2013 QZ", -- (MBA-MBA)
		"Sol/486655 2013 QG12", -- (MBA-MBA)
		"Sol/486656 2013 QJ13", -- (MBA-MBA)
		"Sol/486657 2013 QT24", -- (MBA-MBA)
		"Sol/486659 2013 QK43", -- (MBA-MBA)
		"Sol/486660 2013 QU51", -- (MBA-MBA)
		"Sol/486661 2013 QL55", -- (MBA-MBA)
		"Sol/486662 2013 QC61", -- (MBA-MBA)
		"Sol/486663 2013 QN61", -- (MBA-MBA)
		"Sol/486665 2013 QZ77", -- (MBA-MBA)
		"Sol/486669 2013 RU51", -- (MBA-MBA)
		"Sol/486685 2013 TV113", -- (MBA-MBA)
		"Sol/486700 2013 YA2", -- (MBA-MBA)
		"Sol/486701 2013 YR49", -- (MBA-MBA)
		"Sol/486702 2013 YA78", -- (MBA-MBA)
		"Sol/486704 2013 YB115", -- (MBA-MBA)
		"Sol/486707 2014 AP41", -- (MBA-MBA)
		"Sol/486710 2014 AH49", -- (MBA-MBA)
		"Sol/486712 2014 BB20", -- (MBA-MBA)
		"Sol/486713 2014 BV22", -- (MBA-MBA)
		"Sol/486715 2014 BN37", -- (MBA-MBA)
		"Sol/486721 2014 CJ17", -- (MBA-MBA)
		"Sol/486724 2014 DN9", -- (MBA-MBA)
		"Sol/486726 2014 DG38", -- (MBA-MBA)
		"Sol/486727 2014 DN38", -- (MBA-MBA)
		"Sol/486728 2014 DG43", -- (MBA-MBA)
		"Sol/486729 2014 DO55", -- (MBA-MBA)
		"Sol/486730 2014 DF58", -- (MBA-MBA)
		"Sol/486731 2014 DS66", -- (MBA-MBA)
		"Sol/486732 2014 DS73", -- (MBA-MBA)
		"Sol/486733 2014 DA112", -- (MBA-MBA)
		"Sol/486734 2014 DM116", -- (MBA-MBA)
		"Sol/486735 2014 DQ122", -- (MBA-MBA)
		"Sol/486736 2014 DQ140", -- (MBA-MBA)
		"Sol/486737 2014 EZ5", -- (MBA-MBA)
		"Sol/486738 2014 EU23", -- (MBA-MBA)
		"Sol/486740 2014 EO32", -- (MBA-MBA)
		"Sol/486741 2014 EE34", -- (MBA-MBA)
		"Sol/486742 2014 EM34", -- (MBA-MBA)
		"Sol/486743 2014 EW38", -- (MBA-MBA)
		"Sol/486745 2014 EX45", -- (MBA-MBA)
		"Sol/486746 2014 EX49", -- (MBA-MBA)
		"Sol/486747 2014 FN3", -- (MBA-MBA)
		"Sol/486748 2014 FH10", -- (MBA-MBA)
		"Sol/486749 2014 FU10", -- (MBA-MBA)
		"Sol/486750 2014 FO36", -- (MBA-MBA)
		"Sol/486751 2014 FX36", -- (MBA-MBA)
		"Sol/486752 2014 FL37", -- (MBA-MBA)
		"Sol/486753 2014 FC42", -- (MBA-MBA)
		"Sol/486754 2014 FQ51", -- (MBA-MBA)
		"Sol/486755 2014 FE53", -- (MBA-MBA)
		"Sol/486756 2014 FQ54", -- (MBA-MBA)
		"Sol/486757 2014 FO56", -- (MBA-MBA)
		"Sol/486758 2014 FV56", -- (MBA-MBA)
		"Sol/486759 2014 FT62", -- (MBA-MBA)
		"Sol/486760 2014 GJ2", -- (MBA-MBA)
		"Sol/486761 2014 GH12", -- (MBA-MBA)
		"Sol/486762 2014 GH26", -- (MBA-MBA)
		"Sol/486763 2014 GR31", -- (MBA-MBA)
		"Sol/486764 2014 GU33", -- (MBA-MBA)
		"Sol/486765 2014 GN39", -- (MBA-MBA)
		"Sol/486766 2014 GU42", -- (MBA-MBA)
		"Sol/486767 2014 GV42", -- (MBA-MBA)
		"Sol/486768 2014 GE44", -- (MBA-MBA)
		"Sol/486769 2014 GG46", -- (MBA-MBA)
		"Sol/486770 2014 GO49", -- (MBA-MBA)
		"Sol/486771 2014 GP49", -- (MBA-MBA)
		"Sol/486772 2014 HE", -- (MBA-MBA)
		"Sol/486773 2014 HD1", -- (MBA-MBA)
		"Sol/486774 2014 HP8", -- (MBA-MBA)
		"Sol/486775 2014 HU12", -- (MBA-MBA)
		"Sol/486776 2014 HK17", -- (MBA-MBA)
		"Sol/486777 2014 HY19", -- (MBA-MBA)
		"Sol/486778 2014 HQ23", -- (MBA-MBA)
		"Sol/486779 2014 HF27", -- (MBA-MBA)
		"Sol/486780 2014 HW28", -- (MBA-MBA)
		"Sol/486781 2014 HG29", -- (MBA-MBA)
		"Sol/486782 2014 HK29", -- (MBA-MBA)
		"Sol/486783 2014 HN37", -- (MBA-MBA)
		"Sol/486784 2014 HB41", -- (MBA-MBA)
		"Sol/486785 2014 HB61", -- (MBA-MBA)
		"Sol/486786 2014 HT71", -- (MBA-MBA)
		"Sol/486787 2014 HH79", -- (MBA-MBA)
		"Sol/486788 2014 HS84", -- (MBA-MBA)
		"Sol/486789 2014 HE93", -- (MBA-MBA)
		"Sol/486790 2014 HM143", -- (MBA-MBA)
		"Sol/486791 2014 HU146", -- (MBA-MBA)
		"Sol/486792 2014 HF147", -- (MBA-MBA)
		"Sol/486793 2014 HT149", -- (MBA-MBA)
		"Sol/486794 2014 HQ156", -- (MBA-MBA)
		"Sol/486795 2014 HG158", -- (MBA-MBA)
		"Sol/486796 2014 HC160", -- (MBA-MBA)
		"Sol/486797 2014 HG161", -- (MBA-MBA)
		"Sol/486798 2014 HO163", -- (MBA-MBA)
		"Sol/486799 2014 HN164", -- (MBA-MBA)
		"Sol/486800 2014 HC169", -- (MBA-MBA)
		"Sol/486802 2014 HR172", -- (MBA-MBA)
		"Sol/486803 2014 HT176", -- (MBA-MBA)
		"Sol/486804 2014 HY180", -- (MBA-MBA)
		"Sol/486805 2014 HK183", -- (MBA-MBA)
		"Sol/486806 2014 HV184", -- (MBA-MBA)
		"Sol/486807 2014 HG185", -- (MBA-MBA)
		"Sol/486808 2014 HO186", -- (MBA-MBA)
		"Sol/486809 2014 HP187", -- (MBA-MBA)
		"Sol/486810 2014 JS", -- (MBA-MBA)
		"Sol/486812 2014 JA13", -- (MBA-MBA)
		"Sol/486814 2014 JW16", -- (MBA-MBA)
		"Sol/486815 2014 JY16", -- (MBA-MBA)
		"Sol/486816 2014 JF17", -- (MBA-MBA)
		"Sol/486817 2014 JX18", -- (MBA-MBA)
		"Sol/486818 2014 JD21", -- (MBA-MBA)
		"Sol/486819 2014 JR22", -- (MBA-MBA)
		"Sol/486820 2014 JG23", -- (MBA-MBA)
		"Sol/486821 2014 JA24", -- (MBA-MBA)
		"Sol/486822 2014 JL24", -- (MBA-MBA)
		"Sol/486823 2014 JU25", -- (MBA-MBA)
		"Sol/486824 2014 JD27", -- (MBA-MBA)
		"Sol/486825 2014 JJ27", -- (MBA-MBA)
		"Sol/486826 2014 JU27", -- (MBA-MBA)
		"Sol/486827 2014 JK29", -- (MBA-MBA)
		"Sol/486828 2014 JA33", -- (MBA-MBA)
		"Sol/486829 2014 JC33", -- (MBA-MBA)
		"Sol/486830 2014 JY36", -- (MBA-MBA)
		"Sol/486831 2014 JK37", -- (MBA-MBA)
		"Sol/486832 2014 JB39", -- (MBA-MBA)
		"Sol/486833 2014 JW39", -- (MBA-MBA)
		"Sol/486834 2014 JV43", -- (MBA-MBA)
		"Sol/486835 2014 JY43", -- (MBA-MBA)
		"Sol/486836 2014 JC44", -- (MBA-MBA)
		"Sol/486837 2014 JC45", -- (MBA-MBA)
		"Sol/486838 2014 JU46", -- (MBA-MBA)
		"Sol/486839 2014 JN48", -- (MBA-MBA)
		"Sol/486840 2014 JZ48", -- (MBA-MBA)
		"Sol/486841 2014 JN49", -- (MBA-MBA)
		"Sol/486842 2014 JR49", -- (MBA-MBA)
		"Sol/486843 2014 JP51", -- (MBA-MBA)
		"Sol/486844 2014 JY53", -- (MBA-MBA)
		"Sol/486845 2014 JW57", -- (MBA-MBA)
		"Sol/486846 2014 JF60", -- (MBA-MBA)
		"Sol/486847 2014 JD62", -- (MBA-MBA)
		"Sol/486848 2014 JY63", -- (MBA-MBA)
		"Sol/486849 2014 JF67", -- (MBA-MBA)
		"Sol/486850 2014 JC68", -- (MBA-MBA)
		"Sol/486851 2014 JS68", -- (MBA-MBA)
		"Sol/486852 2014 JS73", -- (MBA-MBA)
		"Sol/486853 2014 JN74", -- (MBA-MBA)
		"Sol/486854 2014 JO74", -- (MBA-MBA)
		"Sol/486855 2014 JV75", -- (MBA-MBA)
		"Sol/486856 2014 JH79", -- (MBA-MBA)
		"Sol/486857 2014 KB1", -- (MBA-MBA)
		"Sol/486859 2014 KU1", -- (MBA-MBA)
		"Sol/486860 2014 KW1", -- (MBA-MBA)
		"Sol/486861 2014 KZ2", -- (MBA-MBA)
		"Sol/486862 2014 KB3", -- (MBA-MBA)
		"Sol/486863 2014 KL6", -- (MBA-MBA)
		"Sol/486864 2014 KB10", -- (MBA-MBA)
		"Sol/486865 2014 KH15", -- (MBA-MBA)
		"Sol/486866 2014 KF18", -- (MBA-MBA)
		"Sol/486867 2014 KR28", -- (MBA-MBA)
		"Sol/486868 2014 KQ30", -- (MBA-MBA)
		"Sol/486869 2014 KE31", -- (MBA-MBA)
		"Sol/486870 2014 KM32", -- (MBA-MBA)
		"Sol/486871 2014 KY32", -- (MBA-MBA)
		"Sol/486872 2014 KA44", -- (MBA-MBA)
		"Sol/486873 2014 KP44", -- (MBA-MBA)
		"Sol/486874 2014 KG50", -- (MBA-MBA)
		"Sol/486875 2014 KZ51", -- (MBA-MBA)
		"Sol/486876 2014 KL52", -- (MBA-MBA)
		"Sol/486877 2014 KL53", -- (MBA-MBA)
		"Sol/486878 2014 KO53", -- (MBA-MBA)
		"Sol/486879 2014 KR54", -- (MBA-MBA)
		"Sol/486880 2014 KW54", -- (MBA-MBA)
		"Sol/486881 2014 KH57", -- (MBA-MBA)
		"Sol/486882 2014 KU58", -- (MBA-MBA)
		"Sol/486883 2014 KH62", -- (MBA-MBA)
		"Sol/486884 2014 KK62", -- (MBA-MBA)
		"Sol/486885 2014 KB65", -- (MBA-MBA)
		"Sol/486886 2014 KB67", -- (MBA-MBA)
		"Sol/486887 2014 KT67", -- (MBA-MBA)
		"Sol/486888 2014 KP70", -- (MBA-MBA)
		"Sol/486889 2014 KQ72", -- (MBA-MBA)
		"Sol/486890 2014 KO78", -- (MBA-MBA)
		"Sol/486891 2014 KT78", -- (MBA-MBA)
		"Sol/486892 2014 KR80", -- (MBA-MBA)
		"Sol/486893 2014 KB81", -- (MBA-MBA)
		"Sol/486894 2014 KC81", -- (MBA-MBA)
		"Sol/486895 2014 KL86", -- (MBA-MBA)
		"Sol/486896 2014 KT87", -- (MBA-MBA)
		"Sol/486897 2014 KX87", -- (MBA-MBA)
		"Sol/486898 LaForge", -- (MBA-MBA)
		"Sol/486899 2014 KF94", -- (MBA-MBA)
		"Sol/486900 2014 KJ94", -- (MBA-MBA)
		"Sol/486901 2014 KT94", -- (MBA-MBA)
		"Sol/486902 2014 KF95", -- (MBA-MBA)
		"Sol/486903 2014 KQ95", -- (MBA-MBA)
		"Sol/486904 2014 KJ98", -- (MBA-MBA)
		"Sol/486905 2014 LA1", -- (MBA-MBA)
		"Sol/486906 2014 LS1", -- (MBA-MBA)
		"Sol/486907 2014 LX2", -- (MBA-MBA)
		"Sol/486908 2014 LM6", -- (MBA-MBA)
		"Sol/486909 2014 LE8", -- (MBA-MBA)
		"Sol/486910 2014 LY11", -- (MBA-MBA)
		"Sol/486911 2014 LC12", -- (MBA-MBA)
		"Sol/486912 2014 LE13", -- (MBA-MBA)
		"Sol/486913 2014 LG14", -- (MBA-MBA)
		"Sol/486914 2014 LA16", -- (MBA-MBA)
		"Sol/486915 2014 LP17", -- (MBA-MBA)
		"Sol/486916 2014 LS19", -- (MBA-MBA)
		"Sol/486917 2014 LP23", -- (MBA-MBA)
		"Sol/486918 2014 LC28", -- (MBA-MBA)
		"Sol/486919 2014 MK2", -- (MBA-MBA)
		"Sol/486920 2014 MK4", -- (MBA-MBA)
		"Sol/486921 2014 MB7", -- (MBA-MBA)
		"Sol/486922 2014 ML9", -- (MBA-MBA)
		"Sol/486923 2014 MH15", -- (MBA-MBA)
		"Sol/486924 2014 MJ17", -- (MBA-MBA)
		"Sol/486925 2014 MQ21", -- (MBA-MBA)
		"Sol/486926 2014 MX21", -- (MBA-MBA)
		"Sol/486927 2014 MM22", -- (MBA-MBA)
		"Sol/486928 2014 MR22", -- (MBA-MBA)
		"Sol/486929 2014 MA23", -- (MBA-MBA)
		"Sol/486930 2014 MW23", -- (MBA-MBA)
		"Sol/486931 2014 MO25", -- (MBA-MBA)
		"Sol/486932 2014 MN31", -- (MBA-MBA)
		"Sol/486933 2014 MV31", -- (MBA-MBA)
		"Sol/486934 2014 MP32", -- (MBA-MBA)
		"Sol/486935 2014 MP35", -- (MBA-MBA)
		"Sol/486936 2014 MF36", -- (MBA-MBA)
		"Sol/486937 2014 MH36", -- (MBA-MBA)
		"Sol/486938 2014 MC37", -- (MBA-MBA)
		"Sol/486939 2014 MU37", -- (MBA-MBA)
		"Sol/486940 2014 MV37", -- (MBA-MBA)
		"Sol/486941 2014 MZ37", -- (MBA-MBA)
		"Sol/486942 2014 MQ43", -- (MBA-MBA)
		"Sol/486943 2014 MW48", -- (MBA-MBA)
		"Sol/486944 2014 MZ48", -- (MBA-MBA)
		"Sol/486945 2014 MO49", -- (MBA-MBA)
		"Sol/486946 2014 MG50", -- (MBA-MBA)
		"Sol/486947 2014 MQ50", -- (MBA-MBA)
		"Sol/486948 2014 MO51", -- (MBA-MBA)
		"Sol/486949 2014 MV52", -- (MBA-MBA)
		"Sol/486950 2014 MH53", -- (MBA-MBA)
		"Sol/486951 2014 MP56", -- (MBA-MBA)
		"Sol/486952 2014 MB60", -- (MBA-MBA)
		"Sol/486953 2014 MS61", -- (MBA-MBA)
		"Sol/486954 2014 MN63", -- (MBA-MBA)
		"Sol/486955 2014 MS63", -- (MBA-MBA)
		"Sol/486956 2014 MA64", -- (MBA-MBA)
		"Sol/486957 2014 MK66", -- (MBA-MBA)
		"Sol/486959 2014 NX1", -- (MBA-MBA)
		"Sol/486960 2014 NJ2", -- (MBA-MBA)
		"Sol/486961 2014 NC4", -- (MBA-MBA)
		"Sol/486962 2014 NE5", -- (MBA-MBA)
		"Sol/486963 2014 NK8", -- (MBA-MBA)
		"Sol/486964 2014 NL9", -- (MBA-MBA)
		"Sol/486966 2014 NX15", -- (MBA-MBA)
		"Sol/486967 2014 NU16", -- (MBA-MBA)
		"Sol/486968 2014 NA17", -- (MBA-MBA)
		"Sol/486969 2014 NX17", -- (MBA-MBA)
		"Sol/486970 2014 NN18", -- (MBA-MBA)
		"Sol/486971 2014 NO18", -- (MBA-MBA)
		"Sol/486972 2014 NQ18", -- (MBA-MBA)
		"Sol/486973 2014 NH20", -- (MBA-MBA)
		"Sol/486974 2014 NY20", -- (MBA-MBA)
		"Sol/486975 2014 NQ26", -- (MBA-MBA)
		"Sol/486976 2014 NV26", -- (MBA-MBA)
		"Sol/486977 2014 NE30", -- (MBA-MBA)
		"Sol/486978 2014 NP30", -- (MBA-MBA)
		"Sol/486980 2014 NT32", -- (MBA-MBA)
		"Sol/486981 2014 NA33", -- (MBA-MBA)
		"Sol/486982 2014 NW34", -- (MBA-MBA)
		"Sol/486983 2014 NZ39", -- (MBA-MBA)
		"Sol/486984 2014 NQ41", -- (MBA-MBA)
		"Sol/486985 2014 NC42", -- (MBA-MBA)
		"Sol/486986 2014 NM43", -- (MBA-MBA)
		"Sol/486987 2014 NN45", -- (MBA-MBA)
		"Sol/486988 2014 NP45", -- (MBA-MBA)
		"Sol/486989 2014 NE46", -- (MBA-MBA)
		"Sol/486990 2014 NX46", -- (MBA-MBA)
		"Sol/486991 2014 NP47", -- (MBA-MBA)
		"Sol/486992 2014 NA48", -- (MBA-MBA)
		"Sol/486993 2014 NF51", -- (MBA-MBA)
		"Sol/486995 2014 NG54", -- (MBA-MBA)
		"Sol/486996 2014 NK54", -- (MBA-MBA)
		"Sol/486998 2014 NL55", -- (MBA-MBA)
		"Sol/486999 2014 NO55", -- (MBA-MBA)
		"Sol/487000 2014 NE56", -- (MBA-MBA)
		"Sol/487001 2014 NX56", -- (MBA-MBA)
		"Sol/487002 2014 NG57", -- (MBA-MBA)
		"Sol/487003 2014 NK60", -- (MBA-MBA)
		"Sol/487004 2014 ND62", -- (MBA-MBA)
		"Sol/487005 2014 NF62", -- (MBA-MBA)
		"Sol/487006 2014 NK62", -- (MBA-MBA)
		"Sol/487007 2014 NU62", -- (MBA-MBA)
		"Sol/487008 2014 OB", -- (MBA-MBA)
		"Sol/487009 2014 OO", -- (MBA-MBA)
		"Sol/487010 2014 OQ1", -- (MBA-MBA)
		"Sol/487012 2014 OM3", -- (MBA-MBA)
		"Sol/487013 2014 OM4", -- (MBA-MBA)
		"Sol/487014 2014 ON4", -- (MBA-MBA)
		"Sol/487015 2014 OQ4", -- (MBA-MBA)
		"Sol/487016 2014 OA5", -- (MBA-MBA)
		"Sol/487017 2014 OY11", -- (MBA-MBA)
		"Sol/487018 2014 OS12", -- (MBA-MBA)
		"Sol/487019 2014 OC14", -- (MBA-MBA)
		"Sol/487020 2014 OP15", -- (MBA-MBA)
		"Sol/487021 2014 OD18", -- (MBA-MBA)
		"Sol/487022 2014 OW18", -- (MBA-MBA)
		"Sol/487023 2014 OX18", -- (MBA-MBA)
		"Sol/487024 2014 OZ18", -- (MBA-MBA)
		"Sol/487025 2014 OD20", -- (MBA-MBA)
		"Sol/487026 2014 OT22", -- (MBA-MBA)
		"Sol/487027 2014 OF23", -- (MBA-MBA)
		"Sol/487028 2014 OK25", -- (MBA-MBA)
		"Sol/487029 2014 OE27", -- (MBA-MBA)
		"Sol/487030 2014 OJ30", -- (MBA-MBA)
		"Sol/487031 2014 OV30", -- (MBA-MBA)
		"Sol/487032 2014 OW30", -- (MBA-MBA)
		"Sol/487033 2014 OA34", -- (MBA-MBA)
		"Sol/487034 2014 OZ35", -- (MBA-MBA)
		"Sol/487035 2014 OV36", -- (MBA-MBA)
		"Sol/487036 2014 OG37", -- (MBA-MBA)
		"Sol/487037 2014 OF39", -- (MBA-MBA)
		"Sol/487038 2014 OT39", -- (MBA-MBA)
		"Sol/487039 2014 ON40", -- (MBA-MBA)
		"Sol/487040 2014 OG42", -- (MBA-MBA)
		"Sol/487041 2014 OP44", -- (MBA-MBA)
		"Sol/487042 2014 OM46", -- (MBA-MBA)
		"Sol/487043 2014 OP47", -- (MBA-MBA)
		"Sol/487044 2014 OB48", -- (MBA-MBA)
		"Sol/487045 2014 OS48", -- (MBA-MBA)
		"Sol/487046 2014 OW48", -- (MBA-MBA)
		"Sol/487047 2014 OP49", -- (MBA-MBA)
		"Sol/487048 2014 OW51", -- (MBA-MBA)
		"Sol/487049 2014 OW55", -- (MBA-MBA)
		"Sol/487050 2014 OD56", -- (MBA-MBA)
		"Sol/487051 2014 OR56", -- (MBA-MBA)
		"Sol/487052 2014 OP57", -- (MBA-MBA)
		"Sol/487053 2014 OJ58", -- (MBA-MBA)
		"Sol/487054 2014 OW58", -- (MBA-MBA)
		"Sol/487055 2014 OR65", -- (MBA-MBA)
		"Sol/487056 2014 OA73", -- (MBA-MBA)
		"Sol/487057 2014 OR79", -- (MBA-MBA)
		"Sol/487058 2014 OC80", -- (MBA-MBA)
		"Sol/487059 2014 OR85", -- (MBA-MBA)
		"Sol/487060 2014 OV87", -- (MBA-MBA)
		"Sol/487061 2014 OH89", -- (MBA-MBA)
		"Sol/487062 2014 OJ89", -- (MBA-MBA)
		"Sol/487063 2014 OJ90", -- (MBA-MBA)
		"Sol/487064 2014 OG92", -- (MBA-MBA)
		"Sol/487065 2014 OL93", -- (MBA-MBA)
		"Sol/487066 2014 OO93", -- (MBA-MBA)
		"Sol/487067 2014 ON96", -- (MBA-MBA)
		"Sol/487068 2014 OF98", -- (MBA-MBA)
		"Sol/487069 2014 OK98", -- (MBA-MBA)
		"Sol/487070 2014 OV98", -- (MBA-MBA)
		"Sol/487071 2014 OM99", -- (MBA-MBA)
		"Sol/487072 2014 OP99", -- (MBA-MBA)
		"Sol/487073 2014 OL100", -- (MBA-MBA)
		"Sol/487074 2014 OV100", -- (MBA-MBA)
		"Sol/487075 2014 OE102", -- (MBA-MBA)
		"Sol/487076 2014 OX103", -- (MBA-MBA)
		"Sol/487077 2014 OQ105", -- (MBA-MBA)
		"Sol/487078 2014 OD106", -- (MBA-MBA)
		"Sol/487080 2014 OJ111", -- (MBA-MBA)
		"Sol/487081 2014 OK113", -- (MBA-MBA)
		"Sol/487082 2014 OZ117", -- (MBA-MBA)
		"Sol/487083 2014 OH119", -- (MBA-MBA)
		"Sol/487084 2014 OM119", -- (MBA-MBA)
		"Sol/487085 2014 OH120", -- (MBA-MBA)
		"Sol/487087 2014 OD121", -- (MBA-MBA)
		"Sol/487088 2014 OA123", -- (MBA-MBA)
		"Sol/487089 2014 OF124", -- (MBA-MBA)
		"Sol/487090 2014 OV125", -- (MBA-MBA)
		"Sol/487091 2014 OU126", -- (MBA-MBA)
		"Sol/487092 2014 OJ127", -- (MBA-MBA)
		"Sol/487093 2014 OC130", -- (MBA-MBA)
		"Sol/487094 2014 OO130", -- (MBA-MBA)
		"Sol/487095 2014 OC133", -- (MBA-MBA)
		"Sol/487096 2014 OW137", -- (MBA-MBA)
		"Sol/487097 2014 OQ138", -- (MBA-MBA)
		"Sol/487098 2014 OE139", -- (MBA-MBA)
		"Sol/487099 2014 OM139", -- (MBA-MBA)
		"Sol/487100 2014 OO140", -- (MBA-MBA)
		"Sol/487101 2014 OD141", -- (MBA-MBA)
		"Sol/487102 2014 OH146", -- (MBA-MBA)
		"Sol/487103 2014 OC148", -- (MBA-MBA)
		"Sol/487104 2014 OO150", -- (MBA-MBA)
		"Sol/487105 2014 OH151", -- (MBA-MBA)
		"Sol/487106 2014 OR158", -- (MBA-MBA)
		"Sol/487107 2014 OS158", -- (MBA-MBA)
		"Sol/487108 2014 OZ158", -- (MBA-MBA)
		"Sol/487109 2014 OC159", -- (MBA-MBA)
		"Sol/487110 2014 OJ160", -- (MBA-MBA)
		"Sol/487111 2014 OT161", -- (MBA-MBA)
		"Sol/487112 2014 OY162", -- (MBA-MBA)
		"Sol/487113 2014 OW164", -- (MBA-MBA)
		"Sol/487114 2014 OH167", -- (MBA-MBA)
		"Sol/487115 2014 ON167", -- (MBA-MBA)
		"Sol/487116 2014 OE169", -- (MBA-MBA)
		"Sol/487117 2014 OQ169", -- (MBA-MBA)
		"Sol/487118 2014 OA171", -- (MBA-MBA)
		"Sol/487119 2014 OP171", -- (MBA-MBA)
		"Sol/487120 2014 OS171", -- (MBA-MBA)
		"Sol/487121 2014 OB172", -- (MBA-MBA)
		"Sol/487122 2014 OU172", -- (MBA-MBA)
		"Sol/487123 2014 OZ172", -- (MBA-MBA)
		"Sol/487124 2014 OC173", -- (MBA-MBA)
		"Sol/487125 2014 OM173", -- (MBA-MBA)
		"Sol/487126 2014 ON174", -- (MBA-MBA)
		"Sol/487127 2014 OC176", -- (MBA-MBA)
		"Sol/487128 2014 OL179", -- (MBA-MBA)
		"Sol/487129 2014 OG182", -- (MBA-MBA)
		"Sol/487130 2014 OZ182", -- (MBA-MBA)
		"Sol/487131 2014 OZ185", -- (MBA-MBA)
		"Sol/487132 2014 OB186", -- (MBA-MBA)
		"Sol/487133 2014 OX190", -- (MBA-MBA)
		"Sol/487134 2014 OL195", -- (MBA-MBA)
		"Sol/487135 2014 OU201", -- (MBA-MBA)
		"Sol/487136 2014 OA202", -- (MBA-MBA)
		"Sol/487137 2014 OJ202", -- (MBA-MBA)
		"Sol/487138 2014 OY202", -- (MBA-MBA)
		"Sol/487139 2014 OS204", -- (MBA-MBA)
		"Sol/487140 2014 OS206", -- (MBA-MBA)
		"Sol/487142 2014 OK208", -- (MBA-MBA)
		"Sol/487143 2014 OR209", -- (MBA-MBA)
		"Sol/487144 2014 OG214", -- (MBA-MBA)
		"Sol/487145 2014 OT215", -- (MBA-MBA)
		"Sol/487146 2014 OS217", -- (MBA-MBA)
		"Sol/487147 2014 OB218", -- (MBA-MBA)
		"Sol/487148 2014 OU218", -- (MBA-MBA)
		"Sol/487149 2014 ON219", -- (MBA-MBA)
		"Sol/487150 2014 OE221", -- (MBA-MBA)
		"Sol/487151 2014 OR221", -- (MBA-MBA)
		"Sol/487152 2014 OV221", -- (MBA-MBA)
		"Sol/487153 2014 OE222", -- (MBA-MBA)
		"Sol/487155 2014 OR234", -- (MBA-MBA)
		"Sol/487156 2014 OP235", -- (MBA-MBA)
		"Sol/487157 2014 OL238", -- (MBA-MBA)
		"Sol/487158 2014 OP239", -- (MBA-MBA)
		"Sol/487159 2014 OJ246", -- (MBA-MBA)
		"Sol/487160 2014 OO246", -- (MBA-MBA)
		"Sol/487161 2014 OD251", -- (MBA-MBA)
		"Sol/487162 2014 OL252", -- (MBA-MBA)
		"Sol/487163 2014 OK253", -- (MBA-MBA)
		"Sol/487164 2014 OM254", -- (MBA-MBA)
		"Sol/487165 2014 OO257", -- (MBA-MBA)
		"Sol/487166 2014 ON258", -- (MBA-MBA)
		"Sol/487167 2014 OV258", -- (MBA-MBA)
		"Sol/487168 2014 OY262", -- (MBA-MBA)
		"Sol/487169 2014 OT268", -- (MBA-MBA)
		"Sol/487170 2014 OD274", -- (MBA-MBA)
		"Sol/487171 2014 ON276", -- (MBA-MBA)
		"Sol/487172 2014 OQ279", -- (MBA-MBA)
		"Sol/487173 2014 OB281", -- (MBA-MBA)
		"Sol/487174 2014 OF284", -- (MBA-MBA)
		"Sol/487175 2014 OU292", -- (MBA-MBA)
		"Sol/487176 2014 OC304", -- (MBA-MBA)
		"Sol/487177 2014 OR307", -- (MBA-MBA)
		"Sol/487178 2014 OV308", -- (MBA-MBA)
		"Sol/487179 2014 OR315", -- (MBA-MBA)
		"Sol/487180 2014 OQ316", -- (MBA-MBA)
		"Sol/487182 2014 OR327", -- (MBA-MBA)
		"Sol/487183 2014 OH334", -- (MBA-MBA)
		"Sol/487185 2014 OS334", -- (MBA-MBA)
		"Sol/487186 2014 OX336", -- (MBA-MBA)
		"Sol/487187 2014 OO339", -- (MBA-MBA)
		"Sol/487188 2014 OB340", -- (MBA-MBA)
		"Sol/487189 2014 OC340", -- (MBA-MBA)
		"Sol/487190 2014 ON341", -- (MBA-MBA)
		"Sol/487191 2014 OH342", -- (MBA-MBA)
		"Sol/487192 2014 OQ342", -- (MBA-MBA)
		"Sol/487193 2014 OX345", -- (MBA-MBA)
		"Sol/487194 2014 OB349", -- (MBA-MBA)
		"Sol/487195 2014 OA356", -- (MBA-MBA)
		"Sol/487196 2014 OG356", -- (MBA-MBA)
		"Sol/487197 2014 OV356", -- (MBA-MBA)
		"Sol/487198 2014 OE358", -- (MBA-MBA)
		"Sol/487200 2014 OD360", -- (MBA-MBA)
		"Sol/487201 2014 OW363", -- (MBA-MBA)
		"Sol/487202 2014 OL369", -- (MBA-MBA)
		"Sol/487203 2014 ON374", -- (MBA-MBA)
		"Sol/487204 2014 OY374", -- (MBA-MBA)
		"Sol/487205 2014 OK375", -- (MBA-MBA)
		"Sol/487206 2014 OM375", -- (MBA-MBA)
		"Sol/487207 2014 OT375", -- (MBA-MBA)
		"Sol/487208 2014 OZ375", -- (MBA-MBA)
		"Sol/487209 2014 OF377", -- (MBA-MBA)
		"Sol/487210 2014 OK377", -- (MBA-MBA)
		"Sol/487211 2014 OL377", -- (MBA-MBA)
		"Sol/487212 2014 OK379", -- (MBA-MBA)
		"Sol/487213 2014 OV379", -- (MBA-MBA)
		"Sol/487214 2014 OZ380", -- (MBA-MBA)
		"Sol/487215 2014 OF383", -- (MBA-MBA)
		"Sol/487216 2014 OF386", -- (MBA-MBA)
		"Sol/487217 2014 OL386", -- (MBA-MBA)
		"Sol/487218 2014 ON386", -- (MBA-MBA)
		"Sol/487219 2014 OD388", -- (MBA-MBA)
		"Sol/487220 2014 OJ388", -- (MBA-MBA)
		"Sol/487221 2014 OT388", -- (MBA-MBA)
		"Sol/487222 2014 OJ390", -- (MBA-MBA)
		"Sol/487223 2014 OF391", -- (MBA-MBA)
		"Sol/487224 2014 OW391", -- (MBA-MBA)
		"Sol/487225 2014 PP", -- (MBA-MBA)
		"Sol/487226 2014 PR1", -- (MBA-MBA)
		"Sol/487227 2014 PS2", -- (MBA-MBA)
		"Sol/487228 2014 PZ4", -- (MBA-MBA)
		"Sol/487229 2014 PL5", -- (MBA-MBA)
		"Sol/487230 2014 PE6", -- (MBA-MBA)
		"Sol/487231 2014 PZ7", -- (MBA-MBA)
		"Sol/487232 2014 PG8", -- (MBA-MBA)
		"Sol/487233 2014 PS8", -- (MBA-MBA)
		"Sol/487234 2014 PA10", -- (MBA-MBA)
		"Sol/487235 2014 PQ10", -- (MBA-MBA)
		"Sol/487237 2014 PD11", -- (MBA-MBA)
		"Sol/487238 2014 PG12", -- (MBA-MBA)
		"Sol/487239 2014 PZ12", -- (MBA-MBA)
		"Sol/487240 2014 PM13", -- (MBA-MBA)
		"Sol/487241 2014 PU13", -- (MBA-MBA)
		"Sol/487242 2014 PX14", -- (MBA-MBA)
		"Sol/487243 2014 PB15", -- (MBA-MBA)
		"Sol/487244 2014 PF16", -- (MBA-MBA)
		"Sol/487245 2014 PJ16", -- (MBA-MBA)
		"Sol/487246 2014 PN16", -- (MBA-MBA)
		"Sol/487247 2014 PT16", -- (MBA-MBA)
		"Sol/487248 2014 PQ18", -- (MBA-MBA)
		"Sol/487249 2014 PA27", -- (MBA-MBA)
		"Sol/487250 2014 PU27", -- (MBA-MBA)
		"Sol/487251 2014 PW27", -- (MBA-MBA)
		"Sol/487253 2014 PN30", -- (MBA-MBA)
		"Sol/487254 2014 PT30", -- (MBA-MBA)
		"Sol/487256 2014 PN33", -- (MBA-MBA)
		"Sol/487257 2014 PX33", -- (MBA-MBA)
		"Sol/487258 2014 PJ34", -- (MBA-MBA)
		"Sol/487259 2014 PR34", -- (MBA-MBA)
		"Sol/487260 2014 PH35", -- (MBA-MBA)
		"Sol/487261 2014 PU35", -- (MBA-MBA)
		"Sol/487263 2014 PS40", -- (MBA-MBA)
		"Sol/487264 2014 PV46", -- (MBA-MBA)
		"Sol/487265 2014 PO48", -- (MBA-MBA)
		"Sol/487266 2014 PZ51", -- (MBA-MBA)
		"Sol/487267 2014 PU53", -- (MBA-MBA)
		"Sol/487268 2014 PT54", -- (MBA-MBA)
		"Sol/487269 2014 PD57", -- (MBA-MBA)
		"Sol/487271 2014 PM58", -- (MBA-MBA)
		"Sol/487272 2014 PV59", -- (MBA-MBA)
		"Sol/487273 2014 PH63", -- (MBA-MBA)
		"Sol/487274 2014 PR63", -- (MBA-MBA)
		"Sol/487275 2014 PN64", -- (MBA-MBA)
		"Sol/487276 2014 PJ66", -- (MBA-MBA)
		"Sol/487277 2014 PN68", -- (MBA-MBA)
		"Sol/487278 2014 PD69", -- (MBA-MBA)
		"Sol/487279 2014 PK69", -- (MBA-MBA)
		"Sol/487280 2014 QK", -- (MBA-MBA)
		"Sol/487281 2014 QN1", -- (MBA-MBA)
		"Sol/487282 2014 QQ10", -- (MBA-MBA)
		"Sol/487283 2014 QL21", -- (MBA-MBA)
		"Sol/487284 2014 QV23", -- (MBA-MBA)
		"Sol/487287 2014 QR26", -- (MBA-MBA)
		"Sol/487288 2014 QD34", -- (MBA-MBA)
		"Sol/487289 2014 QZ34", -- (MBA-MBA)
		"Sol/487290 2014 QZ37", -- (MBA-MBA)
		"Sol/487291 2014 QO38", -- (MBA-MBA)
		"Sol/487292 2014 QU38", -- (MBA-MBA)
		"Sol/487293 2014 QR40", -- (MBA-MBA)
		"Sol/487294 2014 QV41", -- (MBA-MBA)
		"Sol/487295 2014 QU42", -- (MBA-MBA)
		"Sol/487296 2014 QM43", -- (MBA-MBA)
		"Sol/487297 2014 QE53", -- (MBA-MBA)
		"Sol/487298 2014 QL56", -- (MBA-MBA)
		"Sol/487299 2014 QX58", -- (MBA-MBA)
		"Sol/487300 2014 QP61", -- (MBA-MBA)
		"Sol/487301 2014 QZ61", -- (MBA-MBA)
		"Sol/487302 2014 QN66", -- (MBA-MBA)
		"Sol/487303 2014 QQ71", -- (MBA-MBA)
		"Sol/487304 2014 QX73", -- (MBA-MBA)
		"Sol/487305 2014 QY75", -- (MBA-MBA)
		"Sol/487306 2014 QR87", -- (MBA-MBA)
		"Sol/487307 2014 QZ88", -- (MBA-MBA)
		"Sol/487308 2014 QW106", -- (MBA-MBA)
		"Sol/487309 2014 QX108", -- (MBA-MBA)
		"Sol/487310 2014 QZ112", -- (MBA-MBA)
		"Sol/487311 2014 QF113", -- (MBA-MBA)
		"Sol/487312 2014 QM114", -- (MBA-MBA)
		"Sol/487313 2014 QQ115", -- (MBA-MBA)
		"Sol/487315 2014 QB119", -- (MBA-MBA)
		"Sol/487316 2014 QW121", -- (MBA-MBA)
		"Sol/487317 2014 QT126", -- (MBA-MBA)
		"Sol/487318 2014 QP129", -- (MBA-MBA)
		"Sol/487319 2014 QT129", -- (MBA-MBA)
		"Sol/487320 2014 QQ133", -- (MBA-MBA)
		"Sol/487321 2014 QR134", -- (MBA-MBA)
		"Sol/487322 2014 QY134", -- (MBA-MBA)
		"Sol/487323 2014 QQ144", -- (MBA-MBA)
		"Sol/487324 2014 QV145", -- (MBA-MBA)
		"Sol/487325 2014 QO152", -- (MBA-MBA)
		"Sol/487326 2014 QG153", -- (MBA-MBA)
		"Sol/487327 2014 QL153", -- (MBA-MBA)
		"Sol/487328 2014 QV171", -- (MBA-MBA)
		"Sol/487329 2014 QA172", -- (MBA-MBA)
		"Sol/487330 2014 QV172", -- (MBA-MBA)
		"Sol/487333 2014 QM175", -- (MBA-MBA)
		"Sol/487334 2014 QL176", -- (MBA-MBA)
		"Sol/487335 2014 QS176", -- (MBA-MBA)
		"Sol/487336 2014 QY190", -- (MBA-MBA)
		"Sol/487337 2014 QA192", -- (MBA-MBA)
		"Sol/487338 2014 QK193", -- (MBA-MBA)
		"Sol/487339 2014 QS194", -- (MBA-MBA)
		"Sol/487340 2014 QF197", -- (MBA-MBA)
		"Sol/487341 2014 QN199", -- (MBA-MBA)
		"Sol/487342 2014 QF200", -- (MBA-MBA)
		"Sol/487343 2014 QA201", -- (MBA-MBA)
		"Sol/487344 2014 QA202", -- (MBA-MBA)
		"Sol/487345 2014 QY203", -- (MBA-MBA)
		"Sol/487346 2014 QE205", -- (MBA-MBA)
		"Sol/487347 2014 QE206", -- (MBA-MBA)
		"Sol/487348 2014 QT207", -- (MBA-MBA)
		"Sol/487349 2014 QV207", -- (MBA-MBA)
		"Sol/487350 2014 QB213", -- (MBA-MBA)
		"Sol/487351 2014 QV214", -- (MBA-MBA)
		"Sol/487352 2014 QB215", -- (MBA-MBA)
		"Sol/487353 2014 QF217", -- (MBA-MBA)
		"Sol/487354 2014 QE218", -- (MBA-MBA)
		"Sol/487355 2014 QO220", -- (MBA-MBA)
		"Sol/487356 2014 QS226", -- (MBA-MBA)
		"Sol/487357 2014 QJ227", -- (MBA-MBA)
		"Sol/487358 2014 QW227", -- (MBA-MBA)
		"Sol/487361 2014 QH242", -- (MBA-MBA)
		"Sol/487362 2014 QJ242", -- (MBA-MBA)
		"Sol/487364 2014 QU247", -- (MBA-MBA)
		"Sol/487365 2014 QB248", -- (MBA-MBA)
		"Sol/487366 2014 QR251", -- (MBA-MBA)
		"Sol/487367 2014 QU251", -- (MBA-MBA)
		"Sol/487368 2014 QA252", -- (MBA-MBA)
		"Sol/487369 2014 QQ255", -- (MBA-MBA)
		"Sol/487370 2014 QV255", -- (MBA-MBA)
		"Sol/487371 2014 QG256", -- (MBA-MBA)
		"Sol/487372 2014 QP256", -- (MBA-MBA)
		"Sol/487373 2014 QX257", -- (MBA-MBA)
		"Sol/487374 2014 QE265", -- (MBA-MBA)
		"Sol/487375 2014 QV265", -- (MBA-MBA)
		"Sol/487376 2014 QF272", -- (MBA-MBA)
		"Sol/487377 2014 QQ273", -- (MBA-MBA)
		"Sol/487379 2014 QK277", -- (MBA-MBA)
		"Sol/487380 2014 QF282", -- (MBA-MBA)
		"Sol/487381 2014 QE283", -- (MBA-MBA)
		"Sol/487382 2014 QS283", -- (MBA-MBA)
		"Sol/487383 2014 QG288", -- (MBA-MBA)
		"Sol/487384 2014 QZ288", -- (MBA-MBA)
		"Sol/487385 2014 QU298", -- (MBA-MBA)
		"Sol/487387 2014 QP302", -- (MBA-MBA)
		"Sol/487388 2014 QO304", -- (MBA-MBA)
		"Sol/487389 2014 QD305", -- (MBA-MBA)
		"Sol/487390 2014 QX307", -- (MBA-MBA)
		"Sol/487391 2014 QF311", -- (MBA-MBA)
		"Sol/487392 2014 QA312", -- (MBA-MBA)
		"Sol/487393 2014 QO315", -- (MBA-MBA)
		"Sol/487394 2014 QA316", -- (MBA-MBA)
		"Sol/487395 2014 QG322", -- (MBA-MBA)
		"Sol/487396 2014 QO326", -- (MBA-MBA)
		"Sol/487397 2014 QA327", -- (MBA-MBA)
		"Sol/487398 2014 QM329", -- (MBA-MBA)
		"Sol/487400 2014 QR338", -- (MBA-MBA)
		"Sol/487401 2014 QN339", -- (MBA-MBA)
		"Sol/487402 2014 QA342", -- (MBA-MBA)
		"Sol/487403 2014 QB344", -- (MBA-MBA)
		"Sol/487404 2014 QM346", -- (MBA-MBA)
		"Sol/487405 2014 QT360", -- (MBA-MBA)
		"Sol/487407 2014 QQ365", -- (MBA-MBA)
		"Sol/487408 2014 QW367", -- (MBA-MBA)
		"Sol/487409 2014 QL370", -- (MBA-MBA)
		"Sol/487410 2014 QR372", -- (MBA-MBA)
		"Sol/487411 2014 QS374", -- (MBA-MBA)
		"Sol/487412 2014 QZ375", -- (MBA-MBA)
		"Sol/487414 2014 QA378", -- (MBA-MBA)
		"Sol/487415 2014 QG383", -- (MBA-MBA)
		"Sol/487416 2014 QH384", -- (MBA-MBA)
		"Sol/487417 2014 QW384", -- (MBA-MBA)
		"Sol/487418 2014 QV394", -- (MBA-MBA)
		"Sol/487419 2014 QT403", -- (MBA-MBA)
		"Sol/487420 2014 QD407", -- (MBA-MBA)
		"Sol/487421 2014 QU412", -- (MBA-MBA)
		"Sol/487422 2014 QW413", -- (MBA-MBA)
		"Sol/487423 2014 QZ417", -- (MBA-MBA)
		"Sol/487424 2014 QS422", -- (MBA-MBA)
		"Sol/487425 2014 QK423", -- (MBA-MBA)
		"Sol/487426 2014 QV423", -- (MBA-MBA)
		"Sol/487427 2014 QF426", -- (MBA-MBA)
		"Sol/487428 2014 QR427", -- (MBA-MBA)
		"Sol/487429 2014 QF429", -- (MBA-MBA)
		"Sol/487430 2014 QS431", -- (MBA-MBA)
		"Sol/487431 2014 RR3", -- (MBA-MBA)
		"Sol/487432 2014 RU8", -- (MBA-MBA)
		"Sol/487433 2014 RE15", -- (MBA-MBA)
		"Sol/487434 2014 RK21", -- (MBA-MBA)
		"Sol/487435 2014 RD27", -- (MBA-MBA)
		"Sol/487436 2014 RW29", -- (MBA-MBA)
		"Sol/487437 2014 RW33", -- (MBA-MBA)
		"Sol/487438 2014 RO35", -- (MBA-MBA)
		"Sol/487439 2014 RH36", -- (MBA-MBA)
		"Sol/487440 2014 RU36", -- (MBA-MBA)
		"Sol/487442 2014 RT50", -- (MBA-MBA)
		"Sol/487443 2014 RM61", -- (MBA-MBA)
		"Sol/487444 2014 RE62", -- (MBA-MBA)
		"Sol/487445 2014 RG62", -- (MBA-MBA)
		"Sol/487448 2014 SF2", -- (MBA-MBA)
		"Sol/487449 2014 SL18", -- (MBA-MBA)
		"Sol/487450 2014 SQ24", -- (MBA-MBA)
		"Sol/487452 2014 SD31", -- (MBA-MBA)
		"Sol/487453 2014 SL45", -- (MBA-MBA)
		"Sol/487454 2014 SM58", -- (MBA-MBA)
		"Sol/487455 2014 SH74", -- (MBA-MBA)
		"Sol/487456 2014 SD83", -- (MBA-MBA)
		"Sol/487457 2014 SN89", -- (MBA-MBA)
		"Sol/487459 2014 SR100", -- (MBA-MBA)
		"Sol/487460 2014 SE115", -- (MBA-MBA)
		"Sol/487461 2014 SY115", -- (MBA-MBA)
		"Sol/487462 2014 SJ117", -- (MBA-MBA)
		"Sol/487463 2014 ST122", -- (MBA-MBA)
		"Sol/487464 2014 SK133", -- (MBA-MBA)
		"Sol/487465 2014 SY133", -- (MBA-MBA)
		"Sol/487466 2014 SJ138", -- (MBA-MBA)
		"Sol/487468 2014 SA151", -- (MBA-MBA)
		"Sol/487469 2014 SA152", -- (MBA-MBA)
		"Sol/487470 2014 SE152", -- (MBA-MBA)
		"Sol/487471 2014 SC154", -- (MBA-MBA)
		"Sol/487472 2014 SE154", -- (MBA-MBA)
		"Sol/487473 2014 SL166", -- (MBA-MBA)
		"Sol/487474 2014 SG172", -- (MBA-MBA)
		"Sol/487475 2014 SE173", -- (MBA-MBA)
		"Sol/487476 2014 SG179", -- (MBA-MBA)
		"Sol/487477 2014 SO196", -- (MBA-MBA)
		"Sol/487478 2014 SW201", -- (MBA-MBA)
		"Sol/487479 2014 SB216", -- (MBA-MBA)
		"Sol/487480 2014 SY217", -- (MBA-MBA)
		"Sol/487482 2014 SS218", -- (MBA-MBA)
		"Sol/487483 2014 SK220", -- (MBA-MBA)
		"Sol/487484 2014 SF235", -- (MBA-MBA)
		"Sol/487485 2014 SA244", -- (MBA-MBA)
		"Sol/487486 2014 SM258", -- (MBA-MBA)
		"Sol/487487 2014 SK263", -- (MBA-MBA)
		"Sol/487488 2014 SY264", -- (MBA-MBA)
		"Sol/487489 2014 SE265", -- (MBA-MBA)
		"Sol/487490 2014 SV265", -- (MBA-MBA)
		"Sol/487491 2014 ST272", -- (MBA-MBA)
		"Sol/487492 2014 SY278", -- (MBA-MBA)
		"Sol/487493 2014 SQ281", -- (MBA-MBA)
		"Sol/487494 2014 SU283", -- (MBA-MBA)
		"Sol/487495 2014 SH285", -- (MBA-MBA)
		"Sol/487498 2014 SP295", -- (MBA-MBA)
		"Sol/487499 2014 SQ295", -- (MBA-MBA)
		"Sol/487500 2014 SQ300", -- (MBA-MBA)
		"Sol/487501 2014 SM313", -- (MBA-MBA)
		"Sol/487502 2014 SE315", -- (MBA-MBA)
		"Sol/487503 2014 SS331", -- (MBA-MBA)
		"Sol/487504 2014 SU331", -- (MBA-MBA)
		"Sol/487505 2014 SK340", -- (MBA-MBA)
		"Sol/487507 2014 TM8", -- (MBA-MBA)
		"Sol/487508 2014 TD13", -- (MBA-MBA)
		"Sol/487509 2014 TC20", -- (MBA-MBA)
		"Sol/487511 2014 TA40", -- (MBA-MBA)
		"Sol/487512 2014 TF44", -- (MBA-MBA)
		"Sol/487513 2014 TM47", -- (MBA-MBA)
		"Sol/487514 2014 TO66", -- (MBA-MBA)
		"Sol/487515 2014 TW66", -- (MBA-MBA)
		"Sol/487516 2014 UM7", -- (MBA-MBA)
		"Sol/487517 2014 UB11", -- (MBA-MBA)
		"Sol/487518 2014 UA23", -- (MBA-MBA)
		"Sol/487519 2014 UV26", -- (MBA-MBA)
		"Sol/487521 2014 UQ54", -- (MBA-MBA)
		"Sol/487522 2014 UR55", -- (MBA-MBA)
		"Sol/487523 2014 UJ60", -- (MBA-MBA)
		"Sol/487524 2014 UG91", -- (MBA-MBA)
		"Sol/487525 2014 UE93", -- (MBA-MBA)
		"Sol/487526 2014 UY96", -- (MBA-MBA)
		"Sol/487527 2014 US104", -- (MBA-MBA)
		"Sol/487529 2014 UM127", -- (MBA-MBA)
		"Sol/487530 2014 UU132", -- (MBA-MBA)
		"Sol/487531 2014 UL136", -- (MBA-MBA)
		"Sol/487532 2014 UE149", -- (MBA-MBA)
		"Sol/487533 2014 UV154", -- (MBA-MBA)
		"Sol/487534 2014 UC161", -- (MBA-MBA)
		"Sol/487536 2014 US172", -- (MBA-MBA)
		"Sol/487537 2014 UH176", -- (MBA-MBA)
		"Sol/487538 2014 UN184", -- (MBA-MBA)
		"Sol/487540 2014 UF189", -- (MBA-MBA)
		"Sol/487541 2014 UV190", -- (MBA-MBA)
		"Sol/487542 2014 UF194", -- (MBA-MBA)
		"Sol/487543 2014 UY196", -- (MBA-MBA)
		"Sol/487544 2014 UZ197", -- (MBA-MBA)
		"Sol/487546 2014 UC213", -- (MBA-MBA)
		"Sol/487547 2014 VO3", -- (MBA-MBA)
		"Sol/487548 2014 VH7", -- (MBA-MBA)
		"Sol/487549 2014 VB12", -- (MBA-MBA)
		"Sol/487550 2014 VD13", -- (MBA-MBA)
		"Sol/487551 2014 VA17", -- (MBA-MBA)
		"Sol/487556 2014 VF37", -- (MBA-MBA)
		"Sol/487559 2014 WX104", -- (MBA-MBA)
		"Sol/487561 2014 WM143", -- (MBA-MBA)
		"Sol/487562 2014 WK159", -- (MBA-MBA)
		"Sol/487563 2014 WO165", -- (MBA-MBA)
		"Sol/487564 2014 WB183", -- (MBA-MBA)
		"Sol/487565 2014 WT239", -- (MBA-MBA)
		"Sol/487566 2014 WB279", -- (MBA-MBA)
		"Sol/487567 2014 WB315", -- (MBA-MBA)
		"Sol/487569 2014 WL360", -- (MBA-MBA)
		"Sol/487574 2014 WF397", -- (MBA-MBA)
		"Sol/487575 2014 WW398", -- (MBA-MBA)
		"Sol/487576 2014 YN13", -- (MBA-MBA)
		"Sol/487578 2015 AD28", -- (MBA-MBA)
		"Sol/487579 2015 AK46", -- (MBA-MBA)
		"Sol/487584 2015 FD304", -- (MBA-MBA)
		"Sol/487587 2015 FY333", -- (MBA-MBA)
		"Sol/487589 2015 HU64", -- (MBA-MBA)
		"Sol/487590 2015 HR80", -- (MBA-MBA)
		"Sol/487593 2015 KS35", -- (MBA-MBA)
		"Sol/487595 2015 KU107", -- (MBA-MBA)
		"Sol/487596 2015 KX116", -- (MBA-MBA)
		"Sol/487597 2015 KG121", -- (MBA-MBA)
		"Sol/487598 2015 KO132", -- (MBA-MBA)
		"Sol/487599 2015 LR11", -- (MBA-MBA)
		"Sol/487600 2015 LQ33", -- (MBA-MBA)
		"Sol/487601 2015 LC34", -- (MBA-MBA)
		"Sol/487602 2015 LY37", -- (MBA-MBA)
		"Sol/487604 2015 ME8", -- (MBA-MBA)
		"Sol/487606 2015 MH15", -- (MBA-MBA)
		"Sol/487607 2015 ML33", -- (MBA-MBA)
		"Sol/487608 2015 ML46", -- (MBA-MBA)
		"Sol/487609 2015 MD48", -- (MBA-MBA)
		"Sol/487610 2015 MQ52", -- (MBA-MBA)
		"Sol/487611 2015 MA57", -- (MBA-MBA)
		"Sol/487612 2015 MO57", -- (MBA-MBA)
		"Sol/487615 2015 MD62", -- (MBA-MBA)
		"Sol/487616 2015 MP71", -- (MBA-MBA)
		"Sol/487617 Ingethiering", -- (MBA-MBA)
		"Sol/487618 2015 MT82", -- (MBA-MBA)
		"Sol/487619 2015 MU84", -- (MBA-MBA)
		"Sol/487621 2015 ML98", -- (MBA-MBA)
		"Sol/487622 2015 MU99", -- (MBA-MBA)
		"Sol/487623 2015 MZ109", -- (MBA-MBA)
		"Sol/487624 2015 MV117", -- (MBA-MBA)
		"Sol/487625 2015 MT126", -- (MBA-MBA)
		"Sol/487626 2015 MJ127", -- (MBA-MBA)
		"Sol/487627 2015 NW4", -- (MBA-MBA)
		"Sol/487628 2015 NX8", -- (MBA-MBA)
		"Sol/487629 2015 NW18", -- (MBA-MBA)
		"Sol/487630 2015 NT21", -- (MBA-MBA)
		"Sol/487631 2015 NZ23", -- (MBA-MBA)
		"Sol/487632 2015 NM24", -- (MBA-MBA)
		"Sol/487633 2015 OY1", -- (MBA-MBA)
		"Sol/487634 2015 OD3", -- (MBA-MBA)
		"Sol/487635 2015 OS11", -- (MBA-MBA)
		"Sol/487636 2015 OR12", -- (MBA-MBA)
		"Sol/487637 2015 OD18", -- (MBA-MBA)
		"Sol/487638 2015 OQ19", -- (MBA-MBA)
		"Sol/487639 2015 OP22", -- (MBA-MBA)
		"Sol/487641 2015 OP24", -- (MBA-MBA)
		"Sol/487642 2015 OV24", -- (MBA-MBA)
		"Sol/487643 2015 ON36", -- (MBA-MBA)
		"Sol/487644 2015 OV40", -- (MBA-MBA)
		"Sol/487645 2015 OA64", -- (MBA-MBA)
		"Sol/487646 2015 OS64", -- (MBA-MBA)
		"Sol/487647 2015 ON66", -- (MBA-MBA)
		"Sol/487648 2015 OH67", -- (MBA-MBA)
		"Sol/487649 2015 OS68", -- (MBA-MBA)
		"Sol/487650 2015 OS71", -- (MBA-MBA)
		"Sol/487651 2015 OY71", -- (MBA-MBA)
		"Sol/487652 2015 OD75", -- (MBA-MBA)
		"Sol/487653 2015 OT75", -- (MBA-MBA)
		"Sol/487654 2015 OM76", -- (MBA-MBA)
		"Sol/487655 2015 PN6", -- (MBA-MBA)
		"Sol/487656 2015 PB32", -- (MBA-MBA)
		"Sol/487657 2015 PY33", -- (MBA-MBA)
		"Sol/487658 2015 PF36", -- (MBA-MBA)
		"Sol/487659 2015 PC38", -- (MBA-MBA)
		"Sol/487660 2015 PL38", -- (MBA-MBA)
		"Sol/487661 2015 PS38", -- (MBA-MBA)
		"Sol/487663 2015 PE40", -- (MBA-MBA)
		"Sol/487664 2015 PS41", -- (MBA-MBA)
		"Sol/487665 2015 PV43", -- (MBA-MBA)
		"Sol/487666 2015 PD54", -- (MBA-MBA)
		"Sol/487667 2015 PB56", -- (MBA-MBA)
		"Sol/487668 2015 PO60", -- (MBA-MBA)
		"Sol/487669 2015 PO92", -- (MBA-MBA)
		"Sol/487670 2015 PH101", -- (MBA-MBA)
		"Sol/487671 2015 PP113", -- (MBA-MBA)
		"Sol/487672 2015 PT115", -- (MBA-MBA)
		"Sol/487673 2015 PC117", -- (MBA-MBA)
		"Sol/487674 2015 PT135", -- (MBA-MBA)
		"Sol/487675 2015 PR153", -- (MBA-MBA)
		"Sol/487676 2015 PG161", -- (MBA-MBA)
		"Sol/487677 2015 PT184", -- (MBA-MBA)
		"Sol/487678 2015 PT226", -- (MBA-MBA)
		"Sol/487679 2015 PS229", -- (MBA-MBA)
		"Sol/487680 2015 PV231", -- (MBA-MBA)
		"Sol/487681 2015 PV242", -- (MBA-MBA)
		"Sol/487682 2015 PB260", -- (MBA-MBA)
		"Sol/487683 2015 PP271", -- (MBA-MBA)
		"Sol/487684 2015 PR283", -- (MBA-MBA)
		"Sol/487685 2015 PR289", -- (MBA-MBA)
		"Sol/487686 2015 PH290", -- (MBA-MBA)
		"Sol/487688 2015 PN294", -- (MBA-MBA)
		"Sol/487689 2015 PP294", -- (MBA-MBA)
		"Sol/487690 2015 PD295", -- (MBA-MBA)
		"Sol/487691 2015 PU298", -- (MBA-MBA)
		"Sol/487692 2015 PN299", -- (MBA-MBA)
		"Sol/487693 2015 PD308", -- (MBA-MBA)
		"Sol/487696 2015 RJ1", -- (MBA-MBA)
		"Sol/487697 2015 RE3", -- (MBA-MBA)
		"Sol/487698 2015 RS18", -- (MBA-MBA)
		"Sol/487699 2015 RP21", -- (MBA-MBA)
		"Sol/487700 2015 RR21", -- (MBA-MBA)
		"Sol/487701 2015 RJ24", -- (MBA-MBA)
		"Sol/487702 2015 RY24", -- (MBA-MBA)
		"Sol/487703 2015 RQ25", -- (MBA-MBA)
		"Sol/487704 2015 RZ26", -- (MBA-MBA)
		"Sol/487705 2015 RO28", -- (MBA-MBA)
		"Sol/487706 2015 RG29", -- (MBA-MBA)
		"Sol/487707 2015 RF31", -- (MBA-MBA)
		"Sol/487708 2015 RQ34", -- (MBA-MBA)
		"Sol/487709 2015 RS37", -- (MBA-MBA)
		"Sol/487710 2015 RB45", -- (MBA-MBA)
		"Sol/487711 2015 RY46", -- (MBA-MBA)
		"Sol/487712 2015 RT47", -- (MBA-MBA)
		"Sol/487713 2015 RE49", -- (MBA-MBA)
		"Sol/487714 2015 RK49", -- (MBA-MBA)
		"Sol/487715 2015 RC52", -- (MBA-MBA)
		"Sol/487716 2015 RX52", -- (MBA-MBA)
		"Sol/487717 2015 RK53", -- (MBA-MBA)
		"Sol/487718 2015 RO54", -- (MBA-MBA)
		"Sol/487719 2015 RH57", -- (MBA-MBA)
		"Sol/487720 2015 RS63", -- (MBA-MBA)
		"Sol/487721 2015 RF71", -- (MBA-MBA)
		"Sol/487722 2015 RK71", -- (MBA-MBA)
		"Sol/487723 2015 RN73", -- (MBA-MBA)
		"Sol/487724 2015 RY84", -- (MBA-MBA)
		"Sol/487725 2015 RR88", -- (MBA-MBA)
		"Sol/487726 2015 RG93", -- (MBA-MBA)
		"Sol/487727 2015 RS93", -- (MBA-MBA)
		"Sol/487728 2015 RA95", -- (MBA-MBA)
		"Sol/487729 2015 RO98", -- (MBA-MBA)
		"Sol/487730 2015 RS98", -- (MBA-MBA)
		"Sol/487731 2015 RX98", -- (MBA-MBA)
		"Sol/487732 2015 RM100", -- (MBA-MBA)
		"Sol/487733 2015 RL101", -- (MBA-MBA)
		"Sol/487734 2015 RW101", -- (MBA-MBA)
		"Sol/487735 2015 RS102", -- (MBA-MBA)
		"Sol/487736 2015 RC103", -- (MBA-MBA)
		"Sol/487737 2015 RN105", -- (MBA-MBA)
		"Sol/487738 2015 RR105", -- (MBA-MBA)
		"Sol/487739 2015 RW107", -- (MBA-MBA)
		"Sol/487741 2015 RJ108", -- (MBA-MBA)
		"Sol/487742 2015 RN108", -- (MBA-MBA)
		"Sol/487743 2015 RX108", -- (MBA-MBA)
		"Sol/487744 2015 RM110", -- (MBA-MBA)
		"Sol/487745 2015 RF113", -- (MBA-MBA)
		"Sol/487746 2015 RM115", -- (MBA-MBA)
		"Sol/487747 2015 RD116", -- (MBA-MBA)
		"Sol/487748 2015 RM116", -- (MBA-MBA)
		"Sol/487749 2015 RU117", -- (MBA-MBA)
		"Sol/487750 2015 RB119", -- (MBA-MBA)
		"Sol/487751 2015 RK122", -- (MBA-MBA)
		"Sol/487752 2015 RE123", -- (MBA-MBA)
		"Sol/487753 2015 RP129", -- (MBA-MBA)
		"Sol/487754 2015 RC133", -- (MBA-MBA)
		"Sol/487755 2015 RU134", -- (MBA-MBA)
		"Sol/487756 2015 RF156", -- (MBA-MBA)
		"Sol/487757 2015 RD192", -- (MBA-MBA)
		"Sol/487758 2015 RG193", -- (MBA-MBA)
		"Sol/487759 2015 RH194", -- (MBA-MBA)
		"Sol/487760 2015 RW194", -- (MBA-MBA)
		"Sol/487761 Frankbrandner", -- (MBA-MBA)
		"Sol/487762 2015 RD200", -- (MBA-MBA)
		"Sol/487763 2015 RV200", -- (MBA-MBA)
		"Sol/487764 2015 RG201", -- (MBA-MBA)
		"Sol/487765 2015 RV201", -- (MBA-MBA)
		"Sol/487766 2015 RU202", -- (MBA-MBA)
		"Sol/487767 2015 RD205", -- (MBA-MBA)
		"Sol/487768 2015 RM205", -- (MBA-MBA)
		"Sol/487769 2015 RQ205", -- (MBA-MBA)
		"Sol/487770 2015 RB207", -- (MBA-MBA)
		"Sol/487771 2015 RG208", -- (MBA-MBA)
		"Sol/487772 2015 RL208", -- (MBA-MBA)
		"Sol/487773 2015 RP208", -- (MBA-MBA)
		"Sol/487774 2015 RH213", -- (MBA-MBA)
		"Sol/487775 2015 RB214", -- (MBA-MBA)
		"Sol/487776 2015 RJ217", -- (MBA-MBA)
		"Sol/487777 2015 RR220", -- (MBA-MBA)
		"Sol/487778 2015 RB222", -- (MBA-MBA)
		"Sol/487779 2015 RJ222", -- (MBA-MBA)
		"Sol/487780 2015 RG224", -- (MBA-MBA)
		"Sol/487782 2015 RT226", -- (MBA-MBA)
		"Sol/487783 2015 RC228", -- (MBA-MBA)
		"Sol/487784 2015 RJ229", -- (MBA-MBA)
		"Sol/487785 2015 RO229", -- (MBA-MBA)
		"Sol/487786 2015 RY231", -- (MBA-MBA)
		"Sol/487787 2015 RV235", -- (MBA-MBA)
		"Sol/487788 2015 RV236", -- (MBA-MBA)
		"Sol/487789 2015 RV237", -- (MBA-MBA)
		"Sol/487790 2015 RW237", -- (MBA-MBA)
		"Sol/487791 2015 RL238", -- (MBA-MBA)
		"Sol/487792 2015 RH239", -- (MBA-MBA)
		"Sol/487793 2015 RP239", -- (MBA-MBA)
		"Sol/487794 2015 RS239", -- (MBA-MBA)
		"Sol/487795 2015 RZ240", -- (MBA-MBA)
		"Sol/487796 2015 RJ241", -- (MBA-MBA)
		"Sol/487797 2015 RM242", -- (MBA-MBA)
		"Sol/487798 2015 SY1", -- (MBA-MBA)
		"Sol/487799 2015 SA3", -- (MBA-MBA)
		"Sol/487800 2015 SE4", -- (MBA-MBA)
		"Sol/487801 2015 SV4", -- (MBA-MBA)
		"Sol/487802 2015 SL5", -- (MBA-MBA)
		"Sol/487803 2015 SS5", -- (MBA-MBA)
		"Sol/487804 2015 SH6", -- (MBA-MBA)
		"Sol/487805 2015 SZ7", -- (MBA-MBA)
		"Sol/487806 2015 SH11", -- (MBA-MBA)
		"Sol/487807 2015 SO13", -- (MBA-MBA)
		"Sol/487808 2015 SB14", -- (MBA-MBA)
		"Sol/487809 2015 SQ14", -- (MBA-MBA)
		"Sol/487810 2015 TE2", -- (MBA-MBA)
		"Sol/487812 2015 TD13", -- (MBA-MBA)
		"Sol/487813 2015 TD18", -- (MBA-MBA)
		"Sol/487814 2015 TR22", -- (MBA-MBA)
		"Sol/487815 2015 TU22", -- (MBA-MBA)
		"Sol/487816 2015 TW22", -- (MBA-MBA)
		"Sol/487817 2015 TZ22", -- (MBA-MBA)
		"Sol/487818 2015 TQ23", -- (MBA-MBA)
		"Sol/487819 2015 TJ25", -- (MBA-MBA)
		"Sol/487820 2015 TB27", -- (MBA-MBA)
		"Sol/487821 2015 TF27", -- (MBA-MBA)
		"Sol/487822 2015 TH65", -- (MBA-MBA)
		"Sol/487823 2015 TN66", -- (MBA-MBA)
		"Sol/487824 2015 TQ66", -- (MBA-MBA)
		"Sol/487825 2015 TL67", -- (MBA-MBA)
		"Sol/487826 2015 TL69", -- (MBA-MBA)
		"Sol/487827 2015 TY70", -- (MBA-MBA)
		"Sol/487828 2015 TZ72", -- (MBA-MBA)
		"Sol/487829 2015 TF73", -- (MBA-MBA)
		"Sol/487830 2015 TD74", -- (MBA-MBA)
		"Sol/487831 2015 TK75", -- (MBA-MBA)
		"Sol/487832 2015 TK76", -- (MBA-MBA)
		"Sol/487833 2015 TC77", -- (MBA-MBA)
		"Sol/487834 2015 TN77", -- (MBA-MBA)
		"Sol/487835 2015 TQ77", -- (MBA-MBA)
		"Sol/487836 2015 TK80", -- (MBA-MBA)
		"Sol/487837 2015 TX82", -- (MBA-MBA)
		"Sol/487838 2015 TF84", -- (MBA-MBA)
		"Sol/487840 2015 TZ85", -- (MBA-MBA)
		"Sol/487841 2015 TQ88", -- (MBA-MBA)
		"Sol/487842 2015 TF89", -- (MBA-MBA)
		"Sol/487843 2015 TC91", -- (MBA-MBA)
		"Sol/487844 2015 TZ93", -- (MBA-MBA)
		"Sol/487845 2015 TA96", -- (MBA-MBA)
		"Sol/487846 2015 TE96", -- (MBA-MBA)
		"Sol/487847 2015 TY96", -- (MBA-MBA)
		"Sol/487849 2015 TJ101", -- (MBA-MBA)
		"Sol/487850 2015 TA103", -- (MBA-MBA)
		"Sol/487851 2015 TT103", -- (MBA-MBA)
		"Sol/487852 2015 TA104", -- (MBA-MBA)
		"Sol/487853 2015 TO104", -- (MBA-MBA)
		"Sol/487854 2015 TW104", -- (MBA-MBA)
		"Sol/487855 2015 TN105", -- (MBA-MBA)
		"Sol/487856 2015 TZ105", -- (MBA-MBA)
		"Sol/487857 2015 TF107", -- (MBA-MBA)
		"Sol/487858 2015 TP107", -- (MBA-MBA)
		"Sol/487859 2015 TT110", -- (MBA-MBA)
		"Sol/487860 2015 TC113", -- (MBA-MBA)
		"Sol/487861 2015 TD113", -- (MBA-MBA)
		"Sol/487862 2015 TU113", -- (MBA-MBA)
		"Sol/487863 2015 TP114", -- (MBA-MBA)
		"Sol/487864 2015 TE115", -- (MBA-MBA)
		"Sol/487865 2015 TJ117", -- (MBA-MBA)
		"Sol/487866 2015 TK117", -- (MBA-MBA)
		"Sol/487867 2015 TB123", -- (MBA-MBA)
		"Sol/487868 2015 TZ123", -- (MBA-MBA)
		"Sol/487869 2015 TW124", -- (MBA-MBA)
		"Sol/487870 2015 TP125", -- (MBA-MBA)
		"Sol/487871 2015 TF126", -- (MBA-MBA)
		"Sol/487872 2015 TL126", -- (MBA-MBA)
		"Sol/487873 2015 TB128", -- (MBA-MBA)
		"Sol/487874 2015 TN128", -- (MBA-MBA)
		"Sol/487875 2015 TP130", -- (MBA-MBA)
		"Sol/487876 2015 TR130", -- (MBA-MBA)
		"Sol/487877 2015 TW130", -- (MBA-MBA)
		"Sol/487878 2015 TC133", -- (MBA-MBA)
		"Sol/487880 2015 TX134", -- (MBA-MBA)
		"Sol/487881 2015 TX136", -- (MBA-MBA)
		"Sol/487882 2015 TX138", -- (MBA-MBA)
		"Sol/487883 2015 TH139", -- (MBA-MBA)
		"Sol/487884 2015 TS142", -- (MBA-MBA)
		"Sol/487885 2015 TP145", -- (MBA-MBA)
		"Sol/487886 2015 TC146", -- (MBA-MBA)
		"Sol/487887 2015 TM146", -- (MBA-MBA)
		"Sol/487888 2015 TC147", -- (MBA-MBA)
		"Sol/487889 2015 TC148", -- (MBA-MBA)
		"Sol/487890 2015 TD148", -- (MBA-MBA)
		"Sol/487891 2015 TH149", -- (MBA-MBA)
		"Sol/487892 2015 TR152", -- (MBA-MBA)
		"Sol/487893 2015 TM153", -- (MBA-MBA)
		"Sol/487894 2015 TW155", -- (MBA-MBA)
		"Sol/487895 2015 TY156", -- (MBA-MBA)
		"Sol/487896 2015 TT161", -- (MBA-MBA)
		"Sol/487898 2015 TV167", -- (MBA-MBA)
		"Sol/487899 2015 TT170", -- (MBA-MBA)
		"Sol/487900 2015 TW170", -- (MBA-MBA)
		"Sol/487901 2015 TU174", -- (MBA-MBA)
		"Sol/487902 2015 TF177", -- (MBA-MBA)
		"Sol/487903 2015 TV177", -- (MBA-MBA)
		"Sol/487904 2015 TA180", -- (MBA-MBA)
		"Sol/487905 2015 TC180", -- (MBA-MBA)
		"Sol/487906 2015 TB183", -- (MBA-MBA)
		"Sol/487907 2015 TE183", -- (MBA-MBA)
		"Sol/487908 2015 TJ183", -- (MBA-MBA)
		"Sol/487909 2015 TM183", -- (MBA-MBA)
		"Sol/487910 2015 TX183", -- (MBA-MBA)
		"Sol/487911 2015 TR184", -- (MBA-MBA)
		"Sol/487912 2015 TC192", -- (MBA-MBA)
		"Sol/487913 2015 TY193", -- (MBA-MBA)
		"Sol/487914 2015 TJ194", -- (MBA-MBA)
		"Sol/487915 2015 TZ194", -- (MBA-MBA)
		"Sol/487916 2015 TX195", -- (MBA-MBA)
		"Sol/487917 2015 TB196", -- (MBA-MBA)
		"Sol/487918 2015 TG197", -- (MBA-MBA)
		"Sol/487919 2015 TL200", -- (MBA-MBA)
		"Sol/487920 2015 TZ200", -- (MBA-MBA)
		"Sol/487921 2015 TM203", -- (MBA-MBA)
		"Sol/487922 2015 TU203", -- (MBA-MBA)
		"Sol/487923 2015 TF204", -- (MBA-MBA)
		"Sol/487924 2015 TN206", -- (MBA-MBA)
		"Sol/487925 2015 TO206", -- (MBA-MBA)
		"Sol/487926 2015 TV206", -- (MBA-MBA)
		"Sol/487927 2015 TZ206", -- (MBA-MBA)
		"Sol/487928 2015 TG207", -- (MBA-MBA)
		"Sol/487929 2015 TB208", -- (MBA-MBA)
		"Sol/487930 2015 TJ209", -- (MBA-MBA)
		"Sol/487931 2015 TR209", -- (MBA-MBA)
		"Sol/487932 2015 TA210", -- (MBA-MBA)
		"Sol/487933 2015 TP213", -- (MBA-MBA)
		"Sol/487934 2015 TH217", -- (MBA-MBA)
		"Sol/487935 2015 TB219", -- (MBA-MBA)
		"Sol/487936 2015 TE220", -- (MBA-MBA)
		"Sol/487937 2015 TG220", -- (MBA-MBA)
		"Sol/487938 2015 TU220", -- (MBA-MBA)
		"Sol/487939 2015 TO223", -- (MBA-MBA)
		"Sol/487940 2015 TC231", -- (MBA-MBA)
		"Sol/487941 2015 TK231", -- (MBA-MBA)
		"Sol/487942 2015 TP232", -- (MBA-MBA)
		"Sol/487943 2015 TS234", -- (MBA-MBA)
		"Sol/487944 2015 TB235", -- (MBA-MBA)
		"Sol/487945 2015 TM235", -- (MBA-MBA)
		"Sol/487947 2015 TN241", -- (MBA-MBA)
		"Sol/487948 2015 TP242", -- (MBA-MBA)
		"Sol/487949 2015 TB243", -- (MBA-MBA)
		"Sol/487950 2015 TK246", -- (MBA-MBA)
		"Sol/487951 2015 TN251", -- (MBA-MBA)
		"Sol/487952 2015 TH252", -- (MBA-MBA)
		"Sol/487953 2015 TT255", -- (MBA-MBA)
		"Sol/487954 2015 TA260", -- (MBA-MBA)
		"Sol/487955 2015 TW263", -- (MBA-MBA)
		"Sol/487956 2015 TG265", -- (MBA-MBA)
		"Sol/487957 2015 TL265", -- (MBA-MBA)
		"Sol/487958 2015 TS281", -- (MBA-MBA)
		"Sol/487959 2015 TH282", -- (MBA-MBA)
		"Sol/487960 2015 TD288", -- (MBA-MBA)
		"Sol/487961 2015 TW290", -- (MBA-MBA)
		"Sol/487962 2015 TH296", -- (MBA-MBA)
		"Sol/487963 2015 TR297", -- (MBA-MBA)
		"Sol/487964 2015 TC298", -- (MBA-MBA)
		"Sol/487965 2015 TL298", -- (MBA-MBA)
		"Sol/487966 2015 TV298", -- (MBA-MBA)
		"Sol/487967 2015 TJ300", -- (MBA-MBA)
		"Sol/487968 2015 TW300", -- (MBA-MBA)
		"Sol/487969 2015 TA301", -- (MBA-MBA)
		"Sol/487970 2015 TB301", -- (MBA-MBA)
		"Sol/487971 2015 TW303", -- (MBA-MBA)
		"Sol/487972 2015 TA304", -- (MBA-MBA)
		"Sol/487973 2015 TE305", -- (MBA-MBA)
		"Sol/487974 2015 TY305", -- (MBA-MBA)
		"Sol/487975 2015 TE307", -- (MBA-MBA)
		"Sol/487976 2015 TN307", -- (MBA-MBA)
		"Sol/487977 2015 TE308", -- (MBA-MBA)
		"Sol/487978 2015 TL310", -- (MBA-MBA)
		"Sol/487979 2015 TT312", -- (MBA-MBA)
		"Sol/487980 2015 TP314", -- (MBA-MBA)
		"Sol/487981 2015 TQ319", -- (MBA-MBA)
		"Sol/487982 2015 TS319", -- (MBA-MBA)
		"Sol/487983 2015 TZ319", -- (MBA-MBA)
		"Sol/487984 2015 TZ321", -- (MBA-MBA)
		"Sol/487985 2015 TO322", -- (MBA-MBA)
		"Sol/487986 2015 TP323", -- (MBA-MBA)
		"Sol/487987 2015 TH326", -- (MBA-MBA)
		"Sol/487988 2015 TO326", -- (MBA-MBA)
		"Sol/487989 2015 TF329", -- (MBA-MBA)
		"Sol/487990 2015 TZ329", -- (MBA-MBA)
		"Sol/487991 2015 TY331", -- (MBA-MBA)
		"Sol/487993 2015 TE335", -- (MBA-MBA)
		"Sol/487994 2015 TU336", -- (MBA-MBA)
		"Sol/487995 2015 TA337", -- (MBA-MBA)
		"Sol/487996 2015 TW341", -- (MBA-MBA)
		"Sol/487997 2015 TK344", -- (MBA-MBA)
		"Sol/487998 2015 TD345", -- (MBA-MBA)
		"Sol/487999 2015 TH345", -- (MBA-MBA)
		"Sol/488000 2015 TK345", -- (MBA-MBA)
		"Sol/488001 2015 TD346", -- (MBA-MBA)
		"Sol/488002 2015 TK346", -- (MBA-MBA)
		"Sol/488003 2015 TM346", -- (MBA-MBA)
		"Sol/488004 2015 TO346", -- (MBA-MBA)
		"Sol/488005 2015 TZ347", -- (MBA-MBA)
		"Sol/488006 2015 TT348", -- (MBA-MBA)
		"Sol/488007 2015 TA349", -- (MBA-MBA)
		"Sol/488008 2015 TH349", -- (MBA-MBA)
		"Sol/488009 2015 TO349", -- (MBA-MBA)
		"Sol/488010 2015 TT349", -- (MBA-MBA)
		"Sol/488011 2015 UF1", -- (MBA-MBA)
		"Sol/488012 2015 UQ1", -- (MBA-MBA)
		"Sol/488013 2015 UU2", -- (MBA-MBA)
		"Sol/488014 2015 UD6", -- (MBA-MBA)
		"Sol/488015 2015 US6", -- (MBA-MBA)
		"Sol/488016 2015 UL9", -- (MBA-MBA)
		"Sol/488017 2015 UF13", -- (MBA-MBA)
		"Sol/488018 2015 UL14", -- (MBA-MBA)
		"Sol/488019 2015 UL15", -- (MBA-MBA)
		"Sol/488020 2015 UJ17", -- (MBA-MBA)
		"Sol/488021 2015 UK19", -- (MBA-MBA)
		"Sol/488022 2015 UT21", -- (MBA-MBA)
		"Sol/488023 2015 UL24", -- (MBA-MBA)
		"Sol/488024 2015 UH26", -- (MBA-MBA)
		"Sol/488025 2015 UU26", -- (MBA-MBA)
		"Sol/488026 2015 UM28", -- (MBA-MBA)
		"Sol/488027 2015 UP28", -- (MBA-MBA)
		"Sol/488028 2015 UY28", -- (MBA-MBA)
		"Sol/488029 2015 UD30", -- (MBA-MBA)
		"Sol/488030 2015 UT31", -- (MBA-MBA)
		"Sol/488031 2015 UQ34", -- (MBA-MBA)
		"Sol/488032 2015 UV35", -- (MBA-MBA)
		"Sol/488033 2015 UL36", -- (MBA-MBA)
		"Sol/488034 2015 UZ36", -- (MBA-MBA)
		"Sol/488035 2015 UC38", -- (MBA-MBA)
		"Sol/488036 2015 UR39", -- (MBA-MBA)
		"Sol/488037 2015 UD43", -- (MBA-MBA)
		"Sol/488038 2015 UK43", -- (MBA-MBA)
		"Sol/488039 2015 UN43", -- (MBA-MBA)
		"Sol/488040 2015 UB44", -- (MBA-MBA)
		"Sol/488041 2015 UL45", -- (MBA-MBA)
		"Sol/488042 2015 UN45", -- (MBA-MBA)
		"Sol/488043 2015 UR46", -- (MBA-MBA)
		"Sol/488044 2015 UT46", -- (MBA-MBA)
		"Sol/488045 2015 UA47", -- (MBA-MBA)
		"Sol/488046 2015 UU48", -- (MBA-MBA)
		"Sol/488047 2015 UA49", -- (MBA-MBA)
		"Sol/488048 2015 US49", -- (MBA-MBA)
		"Sol/488050 2015 UA51", -- (MBA-MBA)
		"Sol/488051 2015 UE53", -- (MBA-MBA)
		"Sol/488052 2015 UF53", -- (MBA-MBA)
		"Sol/488053 2015 UN53", -- (MBA-MBA)
		"Sol/488055 2015 UZ54", -- (MBA-MBA)
		"Sol/488057 2015 UL55", -- (MBA-MBA)
		"Sol/488058 2015 UQ55", -- (MBA-MBA)
		"Sol/488059 2015 UR56", -- (MBA-MBA)
		"Sol/488060 2015 UF58", -- (MBA-MBA)
		"Sol/488061 2015 UR59", -- (MBA-MBA)
		"Sol/488062 2015 UP60", -- (MBA-MBA)
		"Sol/488063 2015 UX60", -- (MBA-MBA)
		"Sol/488064 2015 UV65", -- (MBA-MBA)
		"Sol/488065 2015 UH71", -- (MBA-MBA)
		"Sol/488066 2015 UD74", -- (MBA-MBA)
		"Sol/488067 2015 US75", -- (MBA-MBA)
		"Sol/488068 2015 UJ78", -- (MBA-MBA)
		"Sol/488069 2015 UN78", -- (MBA-MBA)
		"Sol/488070 2015 UQ79", -- (MBA-MBA)
		"Sol/488071 2015 UO82", -- (MBA-MBA)
		"Sol/488072 2015 UF84", -- (MBA-MBA)
		"Sol/488073 2015 UH84", -- (MBA-MBA)
		"Sol/488074 2015 VC3", -- (MBA-MBA)
		"Sol/488075 2015 VQ5", -- (MBA-MBA)
		"Sol/488076 2015 VL6", -- (MBA-MBA)
		"Sol/488077 2015 VZ24", -- (MBA-MBA)
		"Sol/488078 2015 VJ25", -- (MBA-MBA)
		"Sol/488079 2015 VK25", -- (MBA-MBA)
		"Sol/488080 2015 VT25", -- (MBA-MBA)
		"Sol/488081 2015 VN29", -- (MBA-MBA)
		"Sol/488082 2015 VE30", -- (MBA-MBA)
		"Sol/488083 2015 VL30", -- (MBA-MBA)
		"Sol/488084 2015 VS30", -- (MBA-MBA)
		"Sol/488085 2015 VV30", -- (MBA-MBA)
		"Sol/488086 2015 VX33", -- (MBA-MBA)
		"Sol/488087 2015 VE36", -- (MBA-MBA)
		"Sol/488088 2015 VT36", -- (MBA-MBA)
		"Sol/488089 2015 VU36", -- (MBA-MBA)
		"Sol/488090 2015 VV40", -- (MBA-MBA)
		"Sol/488091 2015 VG41", -- (MBA-MBA)
		"Sol/488092 2015 VC42", -- (MBA-MBA)
		"Sol/488093 2015 VC52", -- (MBA-MBA)
		"Sol/488094 2015 VE62", -- (MBA-MBA)
		"Sol/488095 2015 VS62", -- (MBA-MBA)
		"Sol/488096 2015 VU62", -- (MBA-MBA)
		"Sol/488097 2015 VW62", -- (MBA-MBA)
		"Sol/488098 2015 VY62", -- (MBA-MBA)
		"Sol/488099 2015 VQ63", -- (MBA-MBA)
		"Sol/488100 2015 VR63", -- (MBA-MBA)
		"Sol/488101 2015 VU63", -- (MBA-MBA)
		"Sol/488102 2015 VQ66", -- (MBA-MBA)
		"Sol/488103 2015 VR66", -- (MBA-MBA)
		"Sol/488104 2015 VP67", -- (MBA-MBA)
		"Sol/488106 2015 VU76", -- (MBA-MBA)
		"Sol/488107 2015 VZ77", -- (MBA-MBA)
		"Sol/488109 2015 VQ78", -- (MBA-MBA)
		"Sol/488110 2015 VC79", -- (MBA-MBA)
		"Sol/488111 2015 VY81", -- (MBA-MBA)
		"Sol/488112 2015 VU82", -- (MBA-MBA)
		"Sol/488113 2015 VZ83", -- (MBA-MBA)
		"Sol/488114 2015 VD84", -- (MBA-MBA)
		"Sol/488115 2015 VW89", -- (MBA-MBA)
		"Sol/488116 2015 VL100", -- (MBA-MBA)
		"Sol/488117 2015 VP101", -- (MBA-MBA)
		"Sol/488118 2015 VE102", -- (MBA-MBA)
		"Sol/488119 2015 VG102", -- (MBA-MBA)
		"Sol/488120 2015 VR102", -- (MBA-MBA)
		"Sol/488121 2015 VX103", -- (MBA-MBA)
		"Sol/488122 2015 VZ106", -- (MBA-MBA)
		"Sol/488123 2015 VU107", -- (MBA-MBA)
		"Sol/488124 2015 VF111", -- (MBA-MBA)
		"Sol/488125 2015 VC112", -- (MBA-MBA)
		"Sol/488126 2015 VK113", -- (MBA-MBA)
		"Sol/488127 2015 VP116", -- (MBA-MBA)
		"Sol/488128 2015 VH117", -- (MBA-MBA)
		"Sol/488129 2015 VH120", -- (MBA-MBA)
		"Sol/488130 2015 VS120", -- (MBA-MBA)
		"Sol/488131 2015 VJ121", -- (MBA-MBA)
		"Sol/488132 2015 VK121", -- (MBA-MBA)
		"Sol/488133 2015 VO121", -- (MBA-MBA)
		"Sol/488134 2015 VA124", -- (MBA-MBA)
		"Sol/488135 2015 VL124", -- (MBA-MBA)
		"Sol/488136 2015 VR124", -- (MBA-MBA)
		"Sol/488137 2015 VB129", -- (MBA-MBA)
		"Sol/488138 2015 VH129", -- (MBA-MBA)
		"Sol/488139 2015 VB130", -- (MBA-MBA)
		"Sol/488140 2015 VK131", -- (MBA-MBA)
		"Sol/488141 2015 VD133", -- (MBA-MBA)
		"Sol/488142 2015 VG134", -- (MBA-MBA)
		"Sol/488143 2015 VQ135", -- (MBA-MBA)
		"Sol/488144 2015 VL138", -- (MBA-MBA)
		"Sol/488145 2015 VZ138", -- (MBA-MBA)
		"Sol/488146 2015 VK139", -- (MBA-MBA)
		"Sol/488147 2015 VK141", -- (MBA-MBA)
		"Sol/488148 2015 VE143", -- (MBA-MBA)
		"Sol/488149 2015 VU145", -- (MBA-MBA)
		"Sol/488150 2015 VB147", -- (MBA-MBA)
		"Sol/488151 2015 VS148", -- (MBA-MBA)
		"Sol/488152 2015 WT4", -- (MBA-MBA)
		"Sol/488153 2015 WP9", -- (MBA-MBA)
		"Sol/488154 2015 WW9", -- (MBA-MBA)
		"Sol/488155 2015 WQ13", -- (MBA-MBA)
		"Sol/488156 2015 WY13", -- (MBA-MBA)
		"Sol/488157 2015 WS14", -- (MBA-MBA)
		"Sol/488158 2015 WL15", -- (MBA-MBA)
		"Sol/488159 2015 XM2", -- (MBA-MBA)
		"Sol/488160 2015 XX4", -- (MBA-MBA)
		"Sol/488161 2015 XK5", -- (MBA-MBA)
		"Sol/488162 2015 XR5", -- (MBA-MBA)
		"Sol/488163 2015 XA6", -- (MBA-MBA)
		"Sol/488164 2015 XK6", -- (MBA-MBA)
		"Sol/488165 2015 XW38", -- (MBA-MBA)
		"Sol/488166 2015 XT44", -- (MBA-MBA)
		"Sol/488167 2015 XV44", -- (MBA-MBA)
		"Sol/488168 2015 XA54", -- (MBA-MBA)
		"Sol/488169 2015 XU55", -- (MBA-MBA)
		"Sol/488170 2015 XC56", -- (MBA-MBA)
		"Sol/488171 2015 XO57", -- (MBA-MBA)
		"Sol/488172 2015 XY60", -- (MBA-MBA)
		"Sol/488173 2015 XL61", -- (MBA-MBA)
		"Sol/488174 2015 XV64", -- (MBA-MBA)
		"Sol/488175 2015 XL68", -- (MBA-MBA)
		"Sol/488176 2015 XO69", -- (MBA-MBA)
		"Sol/488177 2015 XZ71", -- (MBA-MBA)
		"Sol/488178 2015 XA77", -- (MBA-MBA)
		"Sol/488179 2015 XN84", -- (MBA-MBA)
		"Sol/488180 2015 XL86", -- (MBA-MBA)
		"Sol/488181 2015 XO98", -- (MBA-MBA)
		"Sol/488182 2015 XD112", -- (MBA-MBA)
		"Sol/488183 2015 XM114", -- (MBA-MBA)
		"Sol/488184 2015 XK116", -- (MBA-MBA)
		"Sol/488185 2015 XS130", -- (MBA-MBA)
		"Sol/488186 2015 XD138", -- (MBA-MBA)
		"Sol/488187 2015 XM147", -- (MBA-MBA)
		"Sol/488188 2015 XG161", -- (MBA-MBA)
		"Sol/488190 2015 XX177", -- (MBA-MBA)
		"Sol/488191 2015 XD184", -- (MBA-MBA)
		"Sol/488192 2015 XT184", -- (MBA-MBA)
		"Sol/488193 2015 XY187", -- (MBA-MBA)
		"Sol/488194 2015 XT198", -- (MBA-MBA)
		"Sol/488195 2015 XQ199", -- (MBA-MBA)
		"Sol/488196 2015 XZ199", -- (MBA-MBA)
		"Sol/488197 2015 XT208", -- (MBA-MBA)
		"Sol/488198 2015 XR210", -- (MBA-MBA)
		"Sol/488199 2015 XO224", -- (MBA-MBA)
		"Sol/488200 2015 XY226", -- (MBA-MBA)
		"Sol/488201 2015 XJ244", -- (MBA-MBA)
		"Sol/488202 2015 XB253", -- (MBA-MBA)
		"Sol/488203 2015 XG255", -- (MBA-MBA)
		"Sol/488204 2015 XE257", -- (MBA-MBA)
		"Sol/488205 2015 XU262", -- (MBA-MBA)
		"Sol/488206 2015 XC264", -- (MBA-MBA)
		"Sol/488207 2015 XU278", -- (MBA-MBA)
		"Sol/488208 2015 XW278", -- (MBA-MBA)
		"Sol/488209 2015 XA279", -- (MBA-MBA)
		"Sol/488210 2015 XN292", -- (MBA-MBA)
		"Sol/488211 2015 XR295", -- (MBA-MBA)
		"Sol/488212 2015 XB309", -- (MBA-MBA)
		"Sol/488213 2015 XP311", -- (MBA-MBA)
		"Sol/488214 2015 XC313", -- (MBA-MBA)
		"Sol/488215 2015 XA315", -- (MBA-MBA)
		"Sol/488216 2015 XK315", -- (MBA-MBA)
		"Sol/488217 2015 XS331", -- (MBA-MBA)
		"Sol/488218 2015 XU364", -- (MBA-MBA)
		"Sol/488219 2015 XN367", -- (MBA-MBA)
		"Sol/488220 2015 XR368", -- (MBA-MBA)
		"Sol/488221 2015 YW14", -- (MBA-MBA)
		"Sol/488222 2015 YS18", -- (MBA-MBA)
		"Sol/488224 2016 AV6", -- (MBA-MBA)
		"Sol/488225 2016 AQ13", -- (MBA-MBA)
		"Sol/488226 2016 AK19", -- (MBA-MBA)
		"Sol/488227 2016 AH30", -- (MBA-MBA)
		"Sol/488228 2016 AE44", -- (MBA-MBA)
		"Sol/488229 2016 AM44", -- (MBA-MBA)
		"Sol/488231 2016 AH50", -- (MBA-MBA)
		"Sol/488232 2016 AL57", -- (MBA-MBA)
		"Sol/488233 2016 AL75", -- (MBA-MBA)
		"Sol/488234 2016 AG76", -- (MBA-MBA)
		"Sol/488236 2016 AA95", -- (MBA-MBA)
		"Sol/488237 2016 AX106", -- (MBA-MBA)
		"Sol/488238 2016 AB107", -- (MBA-MBA)
		"Sol/488239 2016 AM180", -- (MBA-MBA)
		"Sol/488240 2016 AO184", -- (MBA-MBA)
		"Sol/488241 2016 AS186", -- (MBA-MBA)
		"Sol/488244 2016 BY15", -- (MBA-MBA)
		"Sol/488245 2016 BL26", -- (MBA-MBA)
		"Sol/488247 2016 BT33", -- (MBA-MBA)
		"Sol/488248 2016 BD38", -- (MBA-MBA)
		"Sol/488249 2016 BG62", -- (MBA-MBA)
		"Sol/488250 2016 BB81", -- (MBA-MBA)
		"Sol/488251 2016 CR", -- (MBA-MBA)
		"Sol/488252 2016 CK17", -- (MBA-MBA)
		"Sol/488253 2016 CF18", -- (MBA-MBA)
		"Sol/488254 2016 CG24", -- (MBA-MBA)
		"Sol/488255 2016 CK33", -- (MBA-MBA)
		"Sol/488257 2016 CV208", -- (MBA-MBA)
		"Sol/488258 2016 CA258", -- (MBA-MBA)
		"Sol/488259 2016 EN119", -- (MBA-MBA)
		"Sol/488260 2016 HS23", -- (MBA-MBA)
		"Sol/488261 2016 NO54", -- (MBA-MBA)
		"Sol/488263 2016 QX26", -- (MBA-MBA)
		"Sol/488264 2016 RD", -- (MBA-MBA)
		"Sol/488265 2016 RO7", -- (MBA-MBA)
		"Sol/488266 2016 SQ5", -- (MBA-MBA)
		"Sol/488268 2016 SO6", -- (MBA-MBA)
		"Sol/488269 2016 TF3", -- (MBA-MBA)
		"Sol/488270 2016 TK8", -- (MBA-MBA)
		"Sol/488271 2016 TT9", -- (MBA-MBA)
		"Sol/488272 2016 TC12", -- (MBA-MBA)
		"Sol/488273 2016 TW12", -- (MBA-MBA)
		"Sol/488274 2016 TD13", -- (MBA-MBA)
		"Sol/488275 2016 TH20", -- (MBA-MBA)
		"Sol/488276 2016 TB25", -- (MBA-MBA)
		"Sol/488277 2016 TX46", -- (MBA-MBA)
		"Sol/488279 2016 TB82", -- (MBA-MBA)
		"Sol/488280 2016 TD87", -- (MBA-MBA)
		"Sol/488281 2016 TU88", -- (MBA-MBA)
		"Sol/488282 2016 TV89", -- (MBA-MBA)
		"Sol/488283 2016 TY91", -- (MBA-MBA)
		"Sol/488284 2016 UC1", -- (MBA-MBA)
		"Sol/488285 2016 UH1", -- (MBA-MBA)
		"Sol/488286 2016 UN9", -- (MBA-MBA)
		"Sol/488287 2016 UJ14", -- (MBA-MBA)
		"Sol/488288 2016 UZ14", -- (MBA-MBA)
		"Sol/488289 2016 UA15", -- (MBA-MBA)
		"Sol/488290 2016 UG15", -- (MBA-MBA)
		"Sol/488291 2016 UL24", -- (MBA-MBA)
		"Sol/488292 2016 UL27", -- (MBA-MBA)
		"Sol/488293 2016 UY27", -- (MBA-MBA)
		"Sol/488294 2016 UB28", -- (MBA-MBA)
		"Sol/488295 2016 UV33", -- (MBA-MBA)
		"Sol/488296 2016 UT35", -- (MBA-MBA)
		"Sol/488297 2016 UM43", -- (MBA-MBA)
		"Sol/488298 2016 UX43", -- (MBA-MBA)
		"Sol/488299 2016 UK50", -- (MBA-MBA)
		"Sol/488300 2016 UP52", -- (MBA-MBA)
		"Sol/488301 2016 UB56", -- (MBA-MBA)
		"Sol/488303 2016 UN56", -- (MBA-MBA)
		"Sol/488304 2016 UL67", -- (MBA-MBA)
		"Sol/488305 2016 UO68", -- (MBA-MBA)
		"Sol/488306 2016 UH69", -- (MBA-MBA)
		"Sol/488307 2016 UM70", -- (MBA-MBA)
		"Sol/488308 2016 UF71", -- (MBA-MBA)
		"Sol/488309 2016 UL71", -- (MBA-MBA)
		"Sol/488310 2016 UY72", -- (MBA-MBA)
		"Sol/488311 2016 UH73", -- (MBA-MBA)
		"Sol/488312 2016 UP74", -- (MBA-MBA)
		"Sol/488313 2016 UR76", -- (MBA-MBA)
		"Sol/488314 2016 UK77", -- (MBA-MBA)
		"Sol/488315 2016 UX79", -- (MBA-MBA)
		"Sol/488316 2016 UP82", -- (MBA-MBA)
		"Sol/488317 2016 UN84", -- (MBA-MBA)
		"Sol/488318 2016 UA90", -- (MBA-MBA)
		"Sol/488319 2016 UP90", -- (MBA-MBA)
		"Sol/488320 2016 UY97", -- (MBA-MBA)
		"Sol/488321 2016 UP105", -- (MBA-MBA)
		"Sol/488324 2016 UH135", -- (MBA-MBA)
		"Sol/488325 2016 UW138", -- (MBA-MBA)
		"Sol/488326 2016 UC141", -- (MBA-MBA)
		"Sol/488327 2016 UK145", -- (MBA-MBA)
		"Sol/488328 2016 UO146", -- (MBA-MBA)
		"Sol/488329 2016 UX146", -- (MBA-MBA)
		"Sol/488330 2016 UJ147", -- (MBA-MBA)
		"Sol/488331 2016 UK147", -- (MBA-MBA)
		"Sol/488333 2016 VO6", -- (MBA-MBA)
		"Sol/488334 2016 VQ6", -- (MBA-MBA)
		"Sol/488335 2016 VY6", -- (MBA-MBA)
		"Sol/488336 2016 VW7", -- (MBA-MBA)
		"Sol/488337 2016 VZ8", -- (MBA-MBA)
		"Sol/488338 2016 VN15", -- (MBA-MBA)
		"Sol/488339 2016 VF16", -- (MBA-MBA)
		"Sol/488340 2016 VH16", -- (MBA-MBA)
		"Sol/488341 2016 VW16", -- (MBA-MBA)
		"Sol/488342 2016 VT17", -- (MBA-MBA)
		"Sol/488343 2016 VT18", -- (MBA-MBA)
		"Sol/488344 2016 WE2", -- (MBA-MBA)
		"Sol/488345 2016 WH2", -- (MBA-MBA)
		"Sol/488346 2016 WX3", -- (MBA-MBA)
		"Sol/488347 2016 WY3", -- (MBA-MBA)
		"Sol/488348 2016 WM4", -- (MBA-MBA)
		"Sol/488349 2016 WT4", -- (MBA-MBA)
		"Sol/488350 2016 WK10", -- (MBA-MBA)
		"Sol/488351 2016 WL10", -- (MBA-MBA)
		"Sol/488353 2016 WH12", -- (MBA-MBA)
		"Sol/488354 2016 WH17", -- (MBA-MBA)
		"Sol/488355 2016 WL23", -- (MBA-MBA)
		"Sol/488356 2016 WN23", -- (MBA-MBA)
		"Sol/488357 2016 WK24", -- (MBA-MBA)
		"Sol/488358 2016 WT24", -- (MBA-MBA)
		"Sol/488359 2016 WE26", -- (MBA-MBA)
		"Sol/488362 2016 WM29", -- (MBA-MBA)
		"Sol/488363 2016 WV29", -- (MBA-MBA)
		"Sol/488364 2016 WN30", -- (MBA-MBA)
		"Sol/488365 2016 WU30", -- (MBA-MBA)
		"Sol/488366 2016 WY30", -- (MBA-MBA)
		"Sol/488367 2016 WA31", -- (MBA-MBA)
		"Sol/488368 2016 WL31", -- (MBA-MBA)
		"Sol/488370 2016 WB35", -- (MBA-MBA)
		"Sol/488372 2016 WP35", -- (MBA-MBA)
		"Sol/488373 2016 WK36", -- (MBA-MBA)
		"Sol/488374 2016 WQ36", -- (MBA-MBA)
		"Sol/488375 2016 WH37", -- (MBA-MBA)
		"Sol/488376 2016 WT39", -- (MBA-MBA)
		"Sol/488377 2016 WT41", -- (MBA-MBA)
		"Sol/488378 2016 WA42", -- (MBA-MBA)
		"Sol/488383 2016 WX46", -- (MBA-MBA)
		"Sol/488384 2016 WA47", -- (MBA-MBA)
		"Sol/488385 2016 WE47", -- (MBA-MBA)
		"Sol/488386 2016 WF47", -- (MBA-MBA)
		"Sol/488387 2016 WM47", -- (MBA-MBA)
		"Sol/488388 2016 WN47", -- (MBA-MBA)
		"Sol/488389 2016 WT47", -- (MBA-MBA)
		"Sol/488392 2016 WQ51", -- (MBA-MBA)
		"Sol/488393 2016 WX51", -- (MBA-MBA)
		"Sol/488394 2016 WE52", -- (MBA-MBA)
		"Sol/488395 2016 WQ52", -- (MBA-MBA)
		"Sol/488396 2016 WU52", -- (MBA-MBA)
		"Sol/488397 2016 WV52", -- (MBA-MBA)
		"Sol/488398 2016 WY52", -- (MBA-MBA)
		"Sol/488399 2016 WE53", -- (MBA-MBA)
		"Sol/488400 2016 WF53", -- (MBA-MBA)
		"Sol/488401 2016 WN53", -- (MBA-MBA)
		"Sol/488402 2016 WB54", -- (MBA-MBA)
		"Sol/488403 2016 WH54", -- (MBA-MBA)
		"Sol/488404 2016 WJ54", -- (MBA-MBA)
		"Sol/488405 2016 WL54", -- (MBA-MBA)
		"Sol/488406 2016 WM54", -- (MBA-MBA)
		"Sol/488407 2016 WR54", -- (MBA-MBA)
		"Sol/488408 2016 WA55", -- (MBA-MBA)
		"Sol/488409 2016 WB55", -- (MBA-MBA)
		"Sol/488410 2016 WD55", -- (MBA-MBA)
		"Sol/488411 2016 WS55", -- (MBA-MBA)
		"Sol/488413 2016 XZ2", -- (MBA-MBA)
		"Sol/488414 2016 XA3", -- (MBA-MBA)
		"Sol/488415 2016 XF3", -- (MBA-MBA)
		"Sol/488416 2016 XR3", -- (MBA-MBA)
		"Sol/488417 2016 XF4", -- (MBA-MBA)
		"Sol/488418 2016 XJ4", -- (MBA-MBA)
		"Sol/488419 2016 XQ5", -- (MBA-MBA)
		"Sol/488420 2016 XP6", -- (MBA-MBA)
		"Sol/488421 2016 XT6", -- (MBA-MBA)
		"Sol/488422 2016 XL7", -- (MBA-MBA)
		"Sol/488423 2016 XM8", -- (MBA-MBA)
		"Sol/488424 2016 XY9", -- (MBA-MBA)
		"Sol/488425 2016 XG12", -- (MBA-MBA)
		"Sol/488426 2016 XL13", -- (MBA-MBA)
		"Sol/488428 2016 XU19", -- (MBA-MBA)
		"Sol/488429 2016 XJ21", -- (MBA-MBA)
		"Sol/488432 2016 XB22", -- (MBA-MBA)
		"Sol/488433 2016 XD22", -- (MBA-MBA)
		"Sol/488434 2016 XE22", -- (MBA-MBA)
		"Sol/488435 2016 XM22", -- (MBA-MBA)
		"Sol/488436 2016 XR22", -- (MBA-MBA)
		"Sol/488437 2016 XZ22", -- (MBA-MBA)
		"Sol/488438 2016 XG23", -- (MBA-MBA)
		"Sol/488439 2016 XF24", -- (MBA-MBA)
		"Sol/488440 2016 XG24", -- (MBA-MBA)
		"Sol/488441 2016 XH24", -- (MBA-MBA)
		"Sol/488442 2016 YH2", -- (MBA-MBA)
		"Sol/488443 2016 YT2", -- (MBA-MBA)
		"Sol/488445 2016 YG7", -- (MBA-MBA)
		"Sol/488446 2016 YR9", -- (MBA-MBA)
		"Sol/488447 2016 YU9", -- (MBA-MBA)
		"Sol/488448 2016 YC10", -- (MBA-MBA)
		"Sol/488449 2016 YL10", -- (MBA-MBA)
		"Sol/488451 1994 ST11", -- (MBA-MBA)
		"Sol/488452 1994 VH4", -- (MBA-MBA)
		"Sol/488454 1995 DC9", -- (MBA-MBA)
		"Sol/488455 1995 SA10", -- (MBA-MBA)
		"Sol/488456 1995 SM62", -- (MBA-MBA)
		"Sol/488457 1995 TJ10", -- (MBA-MBA)
		"Sol/488458 1995 UD53", -- (MBA-MBA)
		"Sol/488459 1995 UN55", -- (MBA-MBA)
		"Sol/488460 1996 BO11", -- (MBA-MBA)
		"Sol/488463 1996 VE35", -- (MBA-MBA)
		"Sol/488464 1997 SD7", -- (MBA-MBA)
		"Sol/488466 1998 QO56", -- (MBA-MBA)
		"Sol/488467 1998 QE58", -- (MBA-MBA)
		"Sol/488468 1998 QG59", -- (MBA-MBA)
		"Sol/488469 1998 SQ122", -- (MBA-MBA)
		"Sol/488470 1998 UV50", -- (MBA-MBA)
		"Sol/488471 1998 WG35", -- (MBA-MBA)
		"Sol/488472 1998 YE15", -- (MBA-MBA)
		"Sol/488473 1999 FW80", -- (MBA-MBA)
		"Sol/488475 1999 RW199", -- (MBA-MBA)
		"Sol/488477 1999 TY20", -- (MBA-MBA)
		"Sol/488478 1999 TP34", -- (MBA-MBA)
		"Sol/488479 1999 TB45", -- (MBA-MBA)
		"Sol/488481 1999 TZ59", -- (MBA-MBA)
		"Sol/488482 1999 TZ188", -- (MBA-MBA)
		"Sol/488483 1999 UY30", -- (MBA-MBA)
		"Sol/488484 1999 UP31", -- (MBA-MBA)
		"Sol/488485 1999 UU55", -- (MBA-MBA)
		"Sol/488488 1999 VA139", -- (MBA-MBA)
		"Sol/488491 2000 CG130", -- (MBA-MBA)
		"Sol/488492 2000 EX202", -- (MBA-MBA)
		"Sol/488493 2000 FN53", -- (MBA-MBA)
		"Sol/488496 2000 OM1", -- (MBA-MBA)
		"Sol/488497 2000 QM20", -- (MBA-MBA)
		"Sol/488499 2000 QR216", -- (MBA-MBA)
		"Sol/488501 2000 SH84", -- (MBA-MBA)
		"Sol/488502 2000 SD164", -- (MBA-MBA)
		"Sol/488503 2000 SO173", -- (MBA-MBA)
		"Sol/488504 2000 SF186", -- (MBA-MBA)
		"Sol/488505 2000 SA241", -- (MBA-MBA)
		"Sol/488506 2000 SU250", -- (MBA-MBA)
		"Sol/488507 2000 TF50", -- (MBA-MBA)
		"Sol/488508 2000 UQ3", -- (MBA-MBA)
		"Sol/488511 2000 UF76", -- (MBA-MBA)
		"Sol/488512 2000 US95", -- (MBA-MBA)
		"Sol/488514 2000 XY10", -- (MBA-MBA)
		"Sol/488516 2001 FP108", -- (MBA-MBA)
		"Sol/488517 2001 ML8", -- (MBA-MBA)
		"Sol/488518 2001 PL30", -- (MBA-MBA)
		"Sol/488519 2001 QX95", -- (MBA-MBA)
		"Sol/488520 2001 QQ146", -- (MBA-MBA)
		"Sol/488521 2001 QY189", -- (MBA-MBA)
		"Sol/488522 2001 QV211", -- (MBA-MBA)
		"Sol/488523 2001 QE217", -- (MBA-MBA)
		"Sol/488525 2001 RA2", -- (MBA-MBA)
		"Sol/488526 2001 RR8", -- (MBA-MBA)
		"Sol/488527 2001 RZ13", -- (MBA-MBA)
		"Sol/488529 2001 RV85", -- (MBA-MBA)
		"Sol/488530 2001 RQ88", -- (MBA-MBA)
		"Sol/488531 2001 RL98", -- (MBA-MBA)
		"Sol/488534 2001 SZ91", -- (MBA-MBA)
		"Sol/488535 2001 SD145", -- (MBA-MBA)
		"Sol/488536 2001 SY150", -- (MBA-MBA)
		"Sol/488537 2001 SC189", -- (MBA-MBA)
		"Sol/488538 2001 SV195", -- (MBA-MBA)
		"Sol/488539 2001 SJ198", -- (MBA-MBA)
		"Sol/488540 2001 ST219", -- (MBA-MBA)
		"Sol/488541 2001 SD242", -- (MBA-MBA)
		"Sol/488542 2001 SZ293", -- (MBA-MBA)
		"Sol/488543 2001 SN349", -- (MBA-MBA)
		"Sol/488544 2001 SV355", -- (MBA-MBA)
		"Sol/488545 2001 TM13", -- (MBA-MBA)
		"Sol/488546 2001 TW28", -- (MBA-MBA)
		"Sol/488547 2001 TW69", -- (MBA-MBA)
		"Sol/488548 2001 TR70", -- (MBA-MBA)
		"Sol/488549 2001 TH91", -- (MBA-MBA)
		"Sol/488550 2001 TR100", -- (MBA-MBA)
		"Sol/488551 2001 TB230", -- (MBA-MBA)
		"Sol/488552 2001 TW237", -- (MBA-MBA)
		"Sol/488555 2001 UJ84", -- (MBA-MBA)
		"Sol/488556 2001 UP127", -- (MBA-MBA)
		"Sol/488557 2001 UB191", -- (MBA-MBA)
		"Sol/488558 2001 UK191", -- (MBA-MBA)
		"Sol/488559 2001 UO195", -- (MBA-MBA)
		"Sol/488560 2001 UC221", -- (MBA-MBA)
		"Sol/488561 2001 UR231", -- (MBA-MBA)
		"Sol/488562 2001 VX9", -- (MBA-MBA)
		"Sol/488563 2001 VK13", -- (MBA-MBA)
		"Sol/488564 2001 VN111", -- (MBA-MBA)
		"Sol/488565 2001 WU10", -- (MBA-MBA)
		"Sol/488566 2001 WD20", -- (MBA-MBA)
		"Sol/488567 2001 WK63", -- (MBA-MBA)
		"Sol/488568 2001 XJ13", -- (MBA-MBA)
		"Sol/488569 2001 XC37", -- (MBA-MBA)
		"Sol/488570 2001 XH138", -- (MBA-MBA)
		"Sol/488571 2001 XS219", -- (MBA-MBA)
		"Sol/488572 2001 XH260", -- (MBA-MBA)
		"Sol/488573 2002 AA96", -- (MBA-MBA)
		"Sol/488574 2002 AE181", -- (MBA-MBA)
		"Sol/488575 2002 CZ36", -- (MBA-MBA)
		"Sol/488576 2002 CF214", -- (MBA-MBA)
		"Sol/488577 2002 CO282", -- (MBA-MBA)
		"Sol/488578 2002 EE76", -- (MBA-MBA)
		"Sol/488581 2002 GX172", -- (MBA-MBA)
		"Sol/488583 2002 NM15", -- (MBA-MBA)
		"Sol/488585 2002 PM5", -- (MBA-MBA)
		"Sol/488586 2002 PH103", -- (MBA-MBA)
		"Sol/488588 2002 PM191", -- (MBA-MBA)
		"Sol/488589 2002 PK202", -- (MBA-MBA)
		"Sol/488590 2002 QE", -- (MBA-MBA)
		"Sol/488591 2002 QO38", -- (MBA-MBA)
		"Sol/488592 2002 QS38", -- (MBA-MBA)
		"Sol/488593 2002 QQ69", -- (MBA-MBA)
		"Sol/488594 2002 QY89", -- (MBA-MBA)
		"Sol/488596 2002 QB98", -- (MBA-MBA)
		"Sol/488597 2002 QQ111", -- (MBA-MBA)
		"Sol/488598 2002 QL124", -- (MBA-MBA)
		"Sol/488599 2002 QY156", -- (MBA-MBA)
		"Sol/488601 2002 RA49", -- (MBA-MBA)
		"Sol/488603 2002 RH76", -- (MBA-MBA)
		"Sol/488604 2002 RW112", -- (MBA-MBA)
		"Sol/488605 2002 RT115", -- (MBA-MBA)
		"Sol/488606 2002 RE121", -- (MBA-MBA)
		"Sol/488608 2002 RY208", -- (MBA-MBA)
		"Sol/488610 2002 RQ210", -- (MBA-MBA)
		"Sol/488611 2002 RU254", -- (MBA-MBA)
		"Sol/488612 2002 RG255", -- (MBA-MBA)
		"Sol/488614 2002 RT267", -- (MBA-MBA)
		"Sol/488616 2002 TZ26", -- (MBA-MBA)
		"Sol/488617 2002 TP93", -- (MBA-MBA)
		"Sol/488618 2002 TK125", -- (MBA-MBA)
		"Sol/488619 2002 TW208", -- (MBA-MBA)
		"Sol/488620 2002 TM239", -- (MBA-MBA)
		"Sol/488623 2002 TF298", -- (MBA-MBA)
		"Sol/488624 2002 TA306", -- (MBA-MBA)
		"Sol/488625 2002 TJ306", -- (MBA-MBA)
		"Sol/488626 2002 TX306", -- (MBA-MBA)
		"Sol/488627 2002 TX310", -- (MBA-MBA)
		"Sol/488628 2002 TG325", -- (MBA-MBA)
		"Sol/488629 2002 TS327", -- (MBA-MBA)
		"Sol/488630 2002 TJ356", -- (MBA-MBA)
		"Sol/488631 2002 UM70", -- (MBA-MBA)
		"Sol/488632 2002 UZ70", -- (MBA-MBA)
		"Sol/488633 2002 UO72", -- (MBA-MBA)
		"Sol/488634 2002 VY88", -- (MBA-MBA)
		"Sol/488635 2002 VH90", -- (MBA-MBA)
		"Sol/488637 2002 XD69", -- (MBA-MBA)
		"Sol/488638 2003 AJ79", -- (MBA-MBA)
		"Sol/488641 2003 FD25", -- (MBA-MBA)
		"Sol/488642 2003 FP132", -- (MBA-MBA)
		"Sol/488647 2003 QL81", -- (MBA-MBA)
		"Sol/488648 2003 SM78", -- (MBA-MBA)
		"Sol/488649 2003 SV92", -- (MBA-MBA)
		"Sol/488650 2003 SY131", -- (MBA-MBA)
		"Sol/488651 2003 SV136", -- (MBA-MBA)
		"Sol/488652 2003 SL138", -- (MBA-MBA)
		"Sol/488653 2003 SS182", -- (MBA-MBA)
		"Sol/488654 2003 SF218", -- (MBA-MBA)
		"Sol/488655 2003 SG238", -- (MBA-MBA)
		"Sol/488656 2003 SW239", -- (MBA-MBA)
		"Sol/488657 2003 SM240", -- (MBA-MBA)
		"Sol/488659 2003 SO293", -- (MBA-MBA)
		"Sol/488660 2003 SL309", -- (MBA-MBA)
		"Sol/488661 2003 SA328", -- (MBA-MBA)
		"Sol/488662 2003 SM337", -- (MBA-MBA)
		"Sol/488663 2003 SZ337", -- (MBA-MBA)
		"Sol/488664 2003 SZ351", -- (MBA-MBA)
		"Sol/488665 2003 SR364", -- (MBA-MBA)
		"Sol/488666 2003 SL410", -- (MBA-MBA)
		"Sol/488667 2003 TZ26", -- (MBA-MBA)
		"Sol/488668 2003 TE40", -- (MBA-MBA)
		"Sol/488670 2003 UP130", -- (MBA-MBA)
		"Sol/488671 2003 UK168", -- (MBA-MBA)
		"Sol/488672 2003 UE171", -- (MBA-MBA)
		"Sol/488673 2003 UK175", -- (MBA-MBA)
		"Sol/488674 2003 UJ196", -- (MBA-MBA)
		"Sol/488675 2003 UU198", -- (MBA-MBA)
		"Sol/488676 2003 UT235", -- (MBA-MBA)
		"Sol/488677 2003 UM257", -- (MBA-MBA)
		"Sol/488678 2003 US276", -- (MBA-MBA)
		"Sol/488679 2003 UR295", -- (MBA-MBA)
		"Sol/488680 2003 UO299", -- (MBA-MBA)
		"Sol/488681 2003 UM325", -- (MBA-MBA)
		"Sol/488682 2003 UG334", -- (MBA-MBA)
		"Sol/488683 2003 UX339", -- (MBA-MBA)
		"Sol/488684 2003 UC354", -- (MBA-MBA)
		"Sol/488685 2003 UK391", -- (MBA-MBA)
		"Sol/488686 2003 UD415", -- (MBA-MBA)
		"Sol/488687 2003 US416", -- (MBA-MBA)
		"Sol/488688 2003 WB3", -- (MBA-MBA)
		"Sol/488689 2003 WY14", -- (MBA-MBA)
		"Sol/488690 2003 WE22", -- (MBA-MBA)
		"Sol/488694 2003 WK160", -- (MBA-MBA)
		"Sol/488695 2003 WL187", -- (MBA-MBA)
		"Sol/488696 2003 WZ192", -- (MBA-MBA)
		"Sol/488699 2003 XG30", -- (MBA-MBA)
		"Sol/488700 2003 YF22", -- (MBA-MBA)
		"Sol/488701 2003 YE113", -- (MBA-MBA)
		"Sol/488704 2004 BY50", -- (MBA-MBA)
		"Sol/488705 2004 BJ54", -- (MBA-MBA)
		"Sol/488706 2004 BE130", -- (MBA-MBA)
		"Sol/488707 2004 CM2", -- (MBA-MBA)
		"Sol/488708 2004 CQ4", -- (MBA-MBA)
		"Sol/488709 2004 CJ67", -- (MBA-MBA)
		"Sol/488710 2004 CS84", -- (MBA-MBA)
		"Sol/488711 2004 CR110", -- (MBA-MBA)
		"Sol/488712 2004 EY27", -- (MBA-MBA)
		"Sol/488713 2004 FF23", -- (MBA-MBA)
		"Sol/488714 2004 FH56", -- (MBA-MBA)
		"Sol/488715 2004 FT86", -- (MBA-MBA)
		"Sol/488716 2004 FK102", -- (MBA-MBA)
		"Sol/488717 2004 FE119", -- (MBA-MBA)
		"Sol/488718 2004 FZ147", -- (MBA-MBA)
		"Sol/488719 2004 GU13", -- (MBA-MBA)
		"Sol/488720 2004 GC49", -- (MBA-MBA)
		"Sol/488722 2004 HS24", -- (MBA-MBA)
		"Sol/488723 2004 JD43", -- (MBA-MBA)
		"Sol/488724 2004 OR11", -- (MBA-MBA)
		"Sol/488725 2004 PP104", -- (MBA-MBA)
		"Sol/488727 2004 PL107", -- (MBA-MBA)
		"Sol/488728 2004 QR27", -- (MBA-MBA)
		"Sol/488730 2004 RR20", -- (MBA-MBA)
		"Sol/488731 2004 RL25", -- (MBA-MBA)
		"Sol/488732 2004 RO25", -- (MBA-MBA)
		"Sol/488733 2004 RX41", -- (MBA-MBA)
		"Sol/488734 2004 RR57", -- (MBA-MBA)
		"Sol/488735 2004 RP108", -- (MBA-MBA)
		"Sol/488737 2004 RE124", -- (MBA-MBA)
		"Sol/488740 2004 RC186", -- (MBA-MBA)
		"Sol/488741 2004 RP213", -- (MBA-MBA)
		"Sol/488742 2004 RF249", -- (MBA-MBA)
		"Sol/488744 2004 RT254", -- (MBA-MBA)
		"Sol/488745 2004 RJ291", -- (MBA-MBA)
		"Sol/488746 2004 RX335", -- (MBA-MBA)
		"Sol/488748 2004 SM1", -- (MBA-MBA)
		"Sol/488750 2004 SR25", -- (MBA-MBA)
		"Sol/488751 2004 SX31", -- (MBA-MBA)
		"Sol/488752 2004 SH36", -- (MBA-MBA)
		"Sol/488753 2004 SU40", -- (MBA-MBA)
		"Sol/488754 2004 SS47", -- (MBA-MBA)
		"Sol/488755 2004 SU47", -- (MBA-MBA)
		"Sol/488756 2004 TM", -- (MBA-MBA)
		"Sol/488757 2004 TY3", -- (MBA-MBA)
		"Sol/488758 2004 TA31", -- (MBA-MBA)
		"Sol/488759 2004 TO35", -- (MBA-MBA)
		"Sol/488760 2004 TP38", -- (MBA-MBA)
		"Sol/488761 2004 TD58", -- (MBA-MBA)
		"Sol/488762 2004 TW62", -- (MBA-MBA)
		"Sol/488763 2004 TM82", -- (MBA-MBA)
		"Sol/488764 2004 TJ83", -- (MBA-MBA)
		"Sol/488765 2004 TY87", -- (MBA-MBA)
		"Sol/488766 2004 TW135", -- (MBA-MBA)
		"Sol/488767 2004 TM139", -- (MBA-MBA)
		"Sol/488768 2004 TT145", -- (MBA-MBA)
		"Sol/488769 2004 TJ170", -- (MBA-MBA)
		"Sol/488770 2004 TC199", -- (MBA-MBA)
		"Sol/488771 2004 TL212", -- (MBA-MBA)
		"Sol/488772 2004 TJ214", -- (MBA-MBA)
		"Sol/488773 2004 TQ215", -- (MBA-MBA)
		"Sol/488774 2004 TU220", -- (MBA-MBA)
		"Sol/488775 2004 TD246", -- (MBA-MBA)
		"Sol/488776 2004 TA277", -- (MBA-MBA)
		"Sol/488777 2004 TX287", -- (MBA-MBA)
		"Sol/488778 2004 TD291", -- (MBA-MBA)
		"Sol/488779 2004 TX298", -- (MBA-MBA)
		"Sol/488780 2004 TV334", -- (MBA-MBA)
		"Sol/488781 2004 TW337", -- (MBA-MBA)
		"Sol/488782 2004 VM30", -- (MBA-MBA)
		"Sol/488783 2004 VP55", -- (MBA-MBA)
		"Sol/488784 2004 VB76", -- (MBA-MBA)
		"Sol/488785 2004 WR1", -- (MBA-MBA)
		"Sol/488786 2004 XV3", -- (MBA-MBA)
		"Sol/488787 2004 XZ24", -- (MBA-MBA)
		"Sol/488790 2004 XP75", -- (MBA-MBA)
		"Sol/488791 2004 XG130", -- (MBA-MBA)
		"Sol/488792 2004 XX159", -- (MBA-MBA)
		"Sol/488793 2005 AZ31", -- (MBA-MBA)
		"Sol/488794 2005 AQ34", -- (MBA-MBA)
		"Sol/488795 2005 AR48", -- (MBA-MBA)
		"Sol/488796 2005 AN55", -- (MBA-MBA)
		"Sol/488797 2005 CF20", -- (MBA-MBA)
		"Sol/488798 2005 EN18", -- (MBA-MBA)
		"Sol/488800 2005 EJ89", -- (MBA-MBA)
		"Sol/488802 2005 ED174", -- (MBA-MBA)
		"Sol/488804 2005 GK163", -- (MBA-MBA)
		"Sol/488805 2005 GW177", -- (MBA-MBA)
		"Sol/488806 2005 GW201", -- (MBA-MBA)
		"Sol/488808 2005 JZ8", -- (MBA-MBA)
		"Sol/488809 2005 JM69", -- (MBA-MBA)
		"Sol/488810 2005 JP83", -- (MBA-MBA)
		"Sol/488811 2005 JX97", -- (MBA-MBA)
		"Sol/488812 2005 JG106", -- (MBA-MBA)
		"Sol/488813 2005 JJ162", -- (MBA-MBA)
		"Sol/488814 2005 KX4", -- (MBA-MBA)
		"Sol/488815 2005 LF47", -- (MBA-MBA)
		"Sol/488816 2005 LD52", -- (MBA-MBA)
		"Sol/488817 2005 MY17", -- (MBA-MBA)
		"Sol/488818 2005 MM27", -- (MBA-MBA)
		"Sol/488819 2005 MB50", -- (MBA-MBA)
		"Sol/488820 2005 NF6", -- (MBA-MBA)
		"Sol/488821 2005 NR14", -- (MBA-MBA)
		"Sol/488822 2005 NC16", -- (MBA-MBA)
		"Sol/488823 2005 NT16", -- (MBA-MBA)
		"Sol/488824 2005 NF26", -- (MBA-MBA)
		"Sol/488825 2005 NL30", -- (MBA-MBA)
		"Sol/488826 2005 NM58", -- (MBA-MBA)
		"Sol/488827 2005 NY79", -- (MBA-MBA)
		"Sol/488829 2005 PN10", -- (MBA-MBA)
		"Sol/488830 2005 QJ11", -- (MBA-MBA)
		"Sol/488831 2005 QG34", -- (MBA-MBA)
		"Sol/488832 2005 QX35", -- (MBA-MBA)
		"Sol/488833 2005 QT55", -- (MBA-MBA)
		"Sol/488834 2005 QV60", -- (MBA-MBA)
		"Sol/488835 2005 QA71", -- (MBA-MBA)
		"Sol/488836 2005 QW72", -- (MBA-MBA)
		"Sol/488837 2005 QD81", -- (MBA-MBA)
		"Sol/488838 2005 QH87", -- (MBA-MBA)
		"Sol/488839 2005 QU102", -- (MBA-MBA)
		"Sol/488840 2005 QW109", -- (MBA-MBA)
		"Sol/488841 2005 QD121", -- (MBA-MBA)
		"Sol/488843 2005 QM177", -- (MBA-MBA)
		"Sol/488844 2005 QD188", -- (MBA-MBA)
		"Sol/488845 2005 QE188", -- (MBA-MBA)
		"Sol/488846 2005 RE25", -- (MBA-MBA)
		"Sol/488847 2005 RD27", -- (MBA-MBA)
		"Sol/488848 2005 RR28", -- (MBA-MBA)
		"Sol/488849 2005 SL1", -- (MBA-MBA)
		"Sol/488850 2005 SC3", -- (MBA-MBA)
		"Sol/488851 2005 SL16", -- (MBA-MBA)
		"Sol/488852 2005 SX17", -- (MBA-MBA)
		"Sol/488853 2005 SH28", -- (MBA-MBA)
		"Sol/488854 2005 SJ44", -- (MBA-MBA)
		"Sol/488855 2005 SP46", -- (MBA-MBA)
		"Sol/488856 2005 SM53", -- (MBA-MBA)
		"Sol/488857 2005 SW54", -- (MBA-MBA)
		"Sol/488858 2005 SF60", -- (MBA-MBA)
		"Sol/488859 2005 SK61", -- (MBA-MBA)
		"Sol/488860 2005 ST67", -- (MBA-MBA)
		"Sol/488861 2005 SB80", -- (MBA-MBA)
		"Sol/488862 2005 SK84", -- (MBA-MBA)
		"Sol/488863 2005 SP85", -- (MBA-MBA)
		"Sol/488864 2005 SB91", -- (MBA-MBA)
		"Sol/488865 2005 SM95", -- (MBA-MBA)
		"Sol/488866 2005 SV100", -- (MBA-MBA)
		"Sol/488867 2005 SG110", -- (MBA-MBA)
		"Sol/488869 2005 SR121", -- (MBA-MBA)
		"Sol/488870 2005 SH127", -- (MBA-MBA)
		"Sol/488871 2005 SM127", -- (MBA-MBA)
		"Sol/488874 2005 SG138", -- (MBA-MBA)
		"Sol/488875 2005 SR138", -- (MBA-MBA)
		"Sol/488876 2005 SO153", -- (MBA-MBA)
		"Sol/488877 2005 SX161", -- (MBA-MBA)
		"Sol/488878 2005 SM164", -- (MBA-MBA)
		"Sol/488879 2005 SK171", -- (MBA-MBA)
		"Sol/488880 2005 SW175", -- (MBA-MBA)
		"Sol/488881 2005 SJ177", -- (MBA-MBA)
		"Sol/488882 2005 SD184", -- (MBA-MBA)
		"Sol/488884 2005 SU231", -- (MBA-MBA)
		"Sol/488885 2005 ST233", -- (MBA-MBA)
		"Sol/488886 2005 SF240", -- (MBA-MBA)
		"Sol/488888 2005 SP243", -- (MBA-MBA)
		"Sol/488889 2005 SM247", -- (MBA-MBA)
		"Sol/488890 2005 SZ252", -- (MBA-MBA)
		"Sol/488891 2005 SE254", -- (MBA-MBA)
		"Sol/488892 2005 SC281", -- (MBA-MBA)
		"Sol/488893 2005 TG40", -- (MBA-MBA)
		"Sol/488895 2005 TC50", -- (MBA-MBA)
		"Sol/488896 2005 TF60", -- (MBA-MBA)
		"Sol/488897 2005 TB61", -- (MBA-MBA)
		"Sol/488898 2005 TS62", -- (MBA-MBA)
		"Sol/488899 2005 TD63", -- (MBA-MBA)
		"Sol/488900 2005 TD64", -- (MBA-MBA)
		"Sol/488902 2005 TS80", -- (MBA-MBA)
		"Sol/488903 2005 TN81", -- (MBA-MBA)
		"Sol/488904 2005 TG82", -- (MBA-MBA)
		"Sol/488905 2005 TC89", -- (MBA-MBA)
		"Sol/488906 2005 TP92", -- (MBA-MBA)
		"Sol/488907 2005 TX100", -- (MBA-MBA)
		"Sol/488908 2005 TE102", -- (MBA-MBA)
		"Sol/488909 2005 TV102", -- (MBA-MBA)
		"Sol/488910 2005 TF111", -- (MBA-MBA)
		"Sol/488911 2005 TT119", -- (MBA-MBA)
		"Sol/488912 2005 TR136", -- (MBA-MBA)
		"Sol/488913 2005 TK142", -- (MBA-MBA)
		"Sol/488914 2005 TE170", -- (MBA-MBA)
		"Sol/488915 2005 TW170", -- (MBA-MBA)
		"Sol/488916 2005 TT190", -- (MBA-MBA)
		"Sol/488917 2005 UM1", -- (MBA-MBA)
		"Sol/488918 2005 UG2", -- (MBA-MBA)
		"Sol/488919 2005 UB5", -- (MBA-MBA)
		"Sol/488920 2005 UQ9", -- (MBA-MBA)
		"Sol/488921 2005 UN22", -- (MBA-MBA)
		"Sol/488922 2005 UT22", -- (MBA-MBA)
		"Sol/488923 2005 UE33", -- (MBA-MBA)
		"Sol/488924 2005 UZ38", -- (MBA-MBA)
		"Sol/488925 2005 UA47", -- (MBA-MBA)
		"Sol/488926 2005 UL49", -- (MBA-MBA)
		"Sol/488927 2005 UP63", -- (MBA-MBA)
		"Sol/488928 2005 UR65", -- (MBA-MBA)
		"Sol/488929 2005 UG74", -- (MBA-MBA)
		"Sol/488930 2005 UM76", -- (MBA-MBA)
		"Sol/488931 2005 UG87", -- (MBA-MBA)
		"Sol/488932 2005 UJ91", -- (MBA-MBA)
		"Sol/488933 2005 UH96", -- (MBA-MBA)
		"Sol/488934 2005 UZ101", -- (MBA-MBA)
		"Sol/488935 2005 UC103", -- (MBA-MBA)
		"Sol/488936 2005 UV113", -- (MBA-MBA)
		"Sol/488937 2005 UM120", -- (MBA-MBA)
		"Sol/488938 2005 UG137", -- (MBA-MBA)
		"Sol/488939 2005 UV138", -- (MBA-MBA)
		"Sol/488941 2005 UT145", -- (MBA-MBA)
		"Sol/488942 2005 UX146", -- (MBA-MBA)
		"Sol/488944 2005 UO163", -- (MBA-MBA)
		"Sol/488945 2005 UF164", -- (MBA-MBA)
		"Sol/488946 2005 UB165", -- (MBA-MBA)
		"Sol/488947 2005 UN167", -- (MBA-MBA)
		"Sol/488948 2005 UF169", -- (MBA-MBA)
		"Sol/488949 2005 UQ169", -- (MBA-MBA)
		"Sol/488950 2005 UQ170", -- (MBA-MBA)
		"Sol/488951 2005 UK175", -- (MBA-MBA)
		"Sol/488952 2005 UR182", -- (MBA-MBA)
		"Sol/488953 2005 UK185", -- (MBA-MBA)
		"Sol/488954 2005 UU192", -- (MBA-MBA)
		"Sol/488955 2005 UZ193", -- (MBA-MBA)
		"Sol/488956 2005 UD198", -- (MBA-MBA)
		"Sol/488957 2005 UG211", -- (MBA-MBA)
		"Sol/488958 2005 UK222", -- (MBA-MBA)
		"Sol/488959 2005 UQ226", -- (MBA-MBA)
		"Sol/488960 2005 UF229", -- (MBA-MBA)
		"Sol/488961 2005 UC248", -- (MBA-MBA)
		"Sol/488962 2005 UP252", -- (MBA-MBA)
		"Sol/488963 2005 UM254", -- (MBA-MBA)
		"Sol/488964 2005 UP262", -- (MBA-MBA)
		"Sol/488965 2005 UR269", -- (MBA-MBA)
		"Sol/488966 2005 UF270", -- (MBA-MBA)
		"Sol/488967 2005 UO285", -- (MBA-MBA)
		"Sol/488968 2005 UY286", -- (MBA-MBA)
		"Sol/488969 2005 UC287", -- (MBA-MBA)
		"Sol/488970 2005 UK291", -- (MBA-MBA)
		"Sol/488971 2005 UY296", -- (MBA-MBA)
		"Sol/488972 2005 UD313", -- (MBA-MBA)
		"Sol/488973 2005 UC324", -- (MBA-MBA)
		"Sol/488974 2005 UQ324", -- (MBA-MBA)
		"Sol/488975 2005 UL333", -- (MBA-MBA)
		"Sol/488976 2005 UZ334", -- (MBA-MBA)
		"Sol/488977 2005 UO342", -- (MBA-MBA)
		"Sol/488978 2005 UA351", -- (MBA-MBA)
		"Sol/488979 2005 UB352", -- (MBA-MBA)
		"Sol/488981 2005 UQ358", -- (MBA-MBA)
		"Sol/488982 2005 US358", -- (MBA-MBA)
		"Sol/488983 2005 UW358", -- (MBA-MBA)
		"Sol/488984 2005 UP359", -- (MBA-MBA)
		"Sol/488985 2005 UW360", -- (MBA-MBA)
		"Sol/488986 2005 UG365", -- (MBA-MBA)
		"Sol/488987 2005 UA367", -- (MBA-MBA)
		"Sol/488988 2005 UV373", -- (MBA-MBA)
		"Sol/488989 2005 UH382", -- (MBA-MBA)
		"Sol/488990 2005 UC384", -- (MBA-MBA)
		"Sol/488991 2005 UE387", -- (MBA-MBA)
		"Sol/488992 2005 UC395", -- (MBA-MBA)
		"Sol/488993 2005 UJ405", -- (MBA-MBA)
		"Sol/488994 2005 UF434", -- (MBA-MBA)
		"Sol/488995 2005 UZ434", -- (MBA-MBA)
		"Sol/488996 2005 UB450", -- (MBA-MBA)
		"Sol/488997 2005 UL460", -- (MBA-MBA)
		"Sol/488998 2005 UR468", -- (MBA-MBA)
		"Sol/488999 2005 UT524", -- (MBA-MBA)
		"Sol/489000 2005 UX526", -- (MBA-MBA)
		"Sol/489001 2005 UU530", -- (MBA-MBA)
		"Sol/489004 2005 VD11", -- (MBA-MBA)
		"Sol/489005 2005 VN24", -- (MBA-MBA)
		"Sol/489006 2005 VP27", -- (MBA-MBA)
		"Sol/489007 2005 VG31", -- (MBA-MBA)
		"Sol/489009 2005 VO81", -- (MBA-MBA)
		"Sol/489010 2005 VH92", -- (MBA-MBA)
		"Sol/489011 2005 VR94", -- (MBA-MBA)
		"Sol/489012 2005 VN101", -- (MBA-MBA)
		"Sol/489013 2005 VD114", -- (MBA-MBA)
		"Sol/489014 2005 VS127", -- (MBA-MBA)
		"Sol/489015 2005 WY8", -- (MBA-MBA)
		"Sol/489016 2005 WZ16", -- (MBA-MBA)
		"Sol/489017 2005 WA18", -- (MBA-MBA)
		"Sol/489018 2005 WV18", -- (MBA-MBA)
		"Sol/489019 2005 WR23", -- (MBA-MBA)
		"Sol/489020 2005 WX26", -- (MBA-MBA)
		"Sol/489021 2005 WZ27", -- (MBA-MBA)
		"Sol/489022 2005 WY44", -- (MBA-MBA)
		"Sol/489023 2005 WO45", -- (MBA-MBA)
		"Sol/489025 2005 WP67", -- (MBA-MBA)
		"Sol/489026 2005 WP68", -- (MBA-MBA)
		"Sol/489028 2005 WP85", -- (MBA-MBA)
		"Sol/489029 2005 WE109", -- (MBA-MBA)
		"Sol/489030 2005 WV134", -- (MBA-MBA)
		"Sol/489031 2005 WF135", -- (MBA-MBA)
		"Sol/489032 2005 WA145", -- (MBA-MBA)
		"Sol/489033 2005 WK157", -- (MBA-MBA)
		"Sol/489034 2005 WK165", -- (MBA-MBA)
		"Sol/489035 2005 WG166", -- (MBA-MBA)
		"Sol/489036 2005 WM181", -- (MBA-MBA)
		"Sol/489037 2005 XY32", -- (MBA-MBA)
		"Sol/489038 2005 XU59", -- (MBA-MBA)
		"Sol/489039 2005 XU66", -- (MBA-MBA)
		"Sol/489040 2005 XN86", -- (MBA-MBA)
		"Sol/489041 2005 XT86", -- (MBA-MBA)
		"Sol/489042 2005 XV87", -- (MBA-MBA)
		"Sol/489043 2005 YM11", -- (MBA-MBA)
		"Sol/489044 2005 YW17", -- (MBA-MBA)
		"Sol/489045 2005 YH40", -- (MBA-MBA)
		"Sol/489046 2005 YF58", -- (MBA-MBA)
		"Sol/489047 2005 YJ64", -- (MBA-MBA)
		"Sol/489048 2005 YP66", -- (MBA-MBA)
		"Sol/489049 2005 YN67", -- (MBA-MBA)
		"Sol/489050 2005 YE68", -- (MBA-MBA)
		"Sol/489052 2005 YL81", -- (MBA-MBA)
		"Sol/489054 2005 YA96", -- (MBA-MBA)
		"Sol/489055 2005 YT117", -- (MBA-MBA)
		"Sol/489058 2005 YU165", -- (MBA-MBA)
		"Sol/489060 2005 YP187", -- (MBA-MBA)
		"Sol/489061 2005 YB190", -- (MBA-MBA)
		"Sol/489062 2005 YC199", -- (MBA-MBA)
		"Sol/489063 2005 YQ207", -- (MBA-MBA)
		"Sol/489064 2005 YB217", -- (MBA-MBA)
		"Sol/489065 2005 YO234", -- (MBA-MBA)
		"Sol/489066 2005 YB251", -- (MBA-MBA)
		"Sol/489067 2005 YH264", -- (MBA-MBA)
		"Sol/489068 2005 YC289", -- (MBA-MBA)
		"Sol/489069 2006 AF", -- (MBA-MBA)
		"Sol/489071 2006 AX5", -- (MBA-MBA)
		"Sol/489073 2006 AS18", -- (MBA-MBA)
		"Sol/489074 2006 AP19", -- (MBA-MBA)
		"Sol/489075 2006 AV28", -- (MBA-MBA)
		"Sol/489076 2006 AR38", -- (MBA-MBA)
		"Sol/489077 2006 AW38", -- (MBA-MBA)
		"Sol/489078 2006 AN50", -- (MBA-MBA)
		"Sol/489079 2006 AA53", -- (MBA-MBA)
		"Sol/489080 2006 AF53", -- (MBA-MBA)
		"Sol/489081 2006 AK66", -- (MBA-MBA)
		"Sol/489082 2006 AY76", -- (MBA-MBA)
		"Sol/489084 2006 AF101", -- (MBA-MBA)
		"Sol/489085 2006 AU104", -- (MBA-MBA)
		"Sol/489086 2006 BU12", -- (MBA-MBA)
		"Sol/489087 2006 BQ21", -- (MBA-MBA)
		"Sol/489088 2006 BL51", -- (MBA-MBA)
		"Sol/489089 2006 BN51", -- (MBA-MBA)
		"Sol/489090 2006 BU57", -- (MBA-MBA)
		"Sol/489091 2006 BL61", -- (MBA-MBA)
		"Sol/489092 2006 BE67", -- (MBA-MBA)
		"Sol/489093 2006 BP69", -- (MBA-MBA)
		"Sol/489094 2006 BC78", -- (MBA-MBA)
		"Sol/489095 2006 BX85", -- (MBA-MBA)
		"Sol/489096 2006 BX86", -- (MBA-MBA)
		"Sol/489097 2006 BN94", -- (MBA-MBA)
		"Sol/489098 2006 BV109", -- (MBA-MBA)
		"Sol/489099 2006 BL182", -- (MBA-MBA)
		"Sol/489102 2006 BB202", -- (MBA-MBA)
		"Sol/489103 2006 BO210", -- (MBA-MBA)
		"Sol/489105 2006 BS217", -- (MBA-MBA)
		"Sol/489106 2006 BG219", -- (MBA-MBA)
		"Sol/489107 2006 BS222", -- (MBA-MBA)
		"Sol/489108 2006 BD232", -- (MBA-MBA)
		"Sol/489109 2006 BL234", -- (MBA-MBA)
		"Sol/489110 2006 BY238", -- (MBA-MBA)
		"Sol/489111 2006 BX242", -- (MBA-MBA)
		"Sol/489112 2006 BM244", -- (MBA-MBA)
		"Sol/489113 2006 BE249", -- (MBA-MBA)
		"Sol/489114 2006 BF250", -- (MBA-MBA)
		"Sol/489115 2006 BZ268", -- (MBA-MBA)
		"Sol/489116 2006 BA281", -- (MBA-MBA)
		"Sol/489117 2006 CC2", -- (MBA-MBA)
		"Sol/489119 2006 CT25", -- (MBA-MBA)
		"Sol/489120 2006 CG37", -- (MBA-MBA)
		"Sol/489121 2006 CM42", -- (MBA-MBA)
		"Sol/489122 2006 CS46", -- (MBA-MBA)
		"Sol/489123 2006 CX46", -- (MBA-MBA)
		"Sol/489124 2006 CS67", -- (MBA-MBA)
		"Sol/489125 2006 DZ19", -- (MBA-MBA)
		"Sol/489126 2006 DY24", -- (MBA-MBA)
		"Sol/489127 2006 DN27", -- (MBA-MBA)
		"Sol/489128 2006 DT33", -- (MBA-MBA)
		"Sol/489129 2006 DX38", -- (MBA-MBA)
		"Sol/489130 2006 DF85", -- (MBA-MBA)
		"Sol/489132 2006 DH96", -- (MBA-MBA)
		"Sol/489133 2006 DV101", -- (MBA-MBA)
		"Sol/489134 2006 DG103", -- (MBA-MBA)
		"Sol/489135 2006 DA107", -- (MBA-MBA)
		"Sol/489136 2006 DM108", -- (MBA-MBA)
		"Sol/489137 2006 DC115", -- (MBA-MBA)
		"Sol/489138 2006 DO123", -- (MBA-MBA)
		"Sol/489139 2006 DH135", -- (MBA-MBA)
		"Sol/489140 2006 DV139", -- (MBA-MBA)
		"Sol/489141 2006 DL142", -- (MBA-MBA)
		"Sol/489142 2006 DB146", -- (MBA-MBA)
		"Sol/489143 2006 DL152", -- (MBA-MBA)
		"Sol/489144 2006 DG155", -- (MBA-MBA)
		"Sol/489145 2006 DM157", -- (MBA-MBA)
		"Sol/489146 2006 DJ165", -- (MBA-MBA)
		"Sol/489147 2006 DJ172", -- (MBA-MBA)
		"Sol/489148 2006 DN172", -- (MBA-MBA)
		"Sol/489149 2006 DZ173", -- (MBA-MBA)
		"Sol/489150 2006 DU177", -- (MBA-MBA)
		"Sol/489151 2006 DR193", -- (MBA-MBA)
		"Sol/489153 2006 EF10", -- (MBA-MBA)
		"Sol/489154 2006 EN11", -- (MBA-MBA)
		"Sol/489155 2006 EL16", -- (MBA-MBA)
		"Sol/489156 2006 ES23", -- (MBA-MBA)
		"Sol/489157 2006 EW24", -- (MBA-MBA)
		"Sol/489158 2006 EC27", -- (MBA-MBA)
		"Sol/489159 2006 EE38", -- (MBA-MBA)
		"Sol/489160 2006 EK38", -- (MBA-MBA)
		"Sol/489161 2006 EY46", -- (MBA-MBA)
		"Sol/489162 2006 ET53", -- (MBA-MBA)
		"Sol/489163 2006 ET67", -- (MBA-MBA)
		"Sol/489165 2006 FA9", -- (MBA-MBA)
		"Sol/489166 2006 FS20", -- (MBA-MBA)
		"Sol/489167 2006 FL22", -- (MBA-MBA)
		"Sol/489168 2006 FU28", -- (MBA-MBA)
		"Sol/489169 2006 FF30", -- (MBA-MBA)
		"Sol/489170 2006 FQ37", -- (MBA-MBA)
		"Sol/489171 2006 FT40", -- (MBA-MBA)
		"Sol/489172 2006 FX40", -- (MBA-MBA)
		"Sol/489173 2006 GA6", -- (MBA-MBA)
		"Sol/489174 2006 GP18", -- (MBA-MBA)
		"Sol/489175 2006 GC27", -- (MBA-MBA)
		"Sol/489176 2006 GG27", -- (MBA-MBA)
		"Sol/489177 2006 GB33", -- (MBA-MBA)
		"Sol/489178 2006 GB41", -- (MBA-MBA)
		"Sol/489179 2006 GY46", -- (MBA-MBA)
		"Sol/489180 2006 GG54", -- (MBA-MBA)
		"Sol/489181 2006 HB4", -- (MBA-MBA)
		"Sol/489182 2006 HG10", -- (MBA-MBA)
		"Sol/489183 2006 HA14", -- (MBA-MBA)
		"Sol/489184 2006 HT16", -- (MBA-MBA)
		"Sol/489185 2006 HO21", -- (MBA-MBA)
		"Sol/489186 2006 HZ21", -- (MBA-MBA)
		"Sol/489188 2006 HZ27", -- (MBA-MBA)
		"Sol/489189 2006 HM46", -- (MBA-MBA)
		"Sol/489190 2006 HM63", -- (MBA-MBA)
		"Sol/489191 2006 HR72", -- (MBA-MBA)
		"Sol/489192 2006 HF74", -- (MBA-MBA)
		"Sol/489194 2006 HK75", -- (MBA-MBA)
		"Sol/489195 2006 HL75", -- (MBA-MBA)
		"Sol/489196 2006 HZ75", -- (MBA-MBA)
		"Sol/489197 2006 HC79", -- (MBA-MBA)
		"Sol/489198 2006 HF79", -- (MBA-MBA)
		"Sol/489199 2006 HS96", -- (MBA-MBA)
		"Sol/489200 2006 HS109", -- (MBA-MBA)
		"Sol/489201 2006 HS116", -- (MBA-MBA)
		"Sol/489202 2006 HJ154", -- (MBA-MBA)
		"Sol/489204 2006 JP11", -- (MBA-MBA)
		"Sol/489205 2006 JR15", -- (MBA-MBA)
		"Sol/489206 2006 JU19", -- (MBA-MBA)
		"Sol/489207 2006 JG27", -- (MBA-MBA)
		"Sol/489208 2006 JX42", -- (MBA-MBA)
		"Sol/489209 2006 JJ45", -- (MBA-MBA)
		"Sol/489210 2006 JC50", -- (MBA-MBA)
		"Sol/489211 2006 JH74", -- (MBA-MBA)
		"Sol/489212 2006 JN74", -- (MBA-MBA)
		"Sol/489213 2006 KX15", -- (MBA-MBA)
		"Sol/489214 2006 KA17", -- (MBA-MBA)
		"Sol/489215 2006 KX17", -- (MBA-MBA)
		"Sol/489217 2006 KG46", -- (MBA-MBA)
		"Sol/489218 2006 KJ47", -- (MBA-MBA)
		"Sol/489219 2006 KD50", -- (MBA-MBA)
		"Sol/489220 2006 KV51", -- (MBA-MBA)
		"Sol/489222 2006 KZ60", -- (MBA-MBA)
		"Sol/489223 2006 KF62", -- (MBA-MBA)
		"Sol/489224 2006 KO62", -- (MBA-MBA)
		"Sol/489225 2006 KG74", -- (MBA-MBA)
		"Sol/489226 2006 KE75", -- (MBA-MBA)
		"Sol/489227 2006 KN106", -- (MBA-MBA)
		"Sol/489228 2006 KS109", -- (MBA-MBA)
		"Sol/489229 2006 KB120", -- (MBA-MBA)
		"Sol/489230 2006 MT7", -- (MBA-MBA)
		"Sol/489232 2006 PX13", -- (MBA-MBA)
		"Sol/489234 2006 QY29", -- (MBA-MBA)
		"Sol/489236 2006 QQ89", -- (MBA-MBA)
		"Sol/489237 2006 QN133", -- (MBA-MBA)
		"Sol/489238 2006 QA137", -- (MBA-MBA)
		"Sol/489239 2006 QX164", -- (MBA-MBA)
		"Sol/489240 2006 QR182", -- (MBA-MBA)
		"Sol/489241 2006 QO184", -- (MBA-MBA)
		"Sol/489242 2006 QA186", -- (MBA-MBA)
		"Sol/489243 2006 QQ187", -- (MBA-MBA)
		"Sol/489244 2006 RW1", -- (MBA-MBA)
		"Sol/489245 2006 RR14", -- (MBA-MBA)
		"Sol/489246 2006 RY14", -- (MBA-MBA)
		"Sol/489247 2006 RF18", -- (MBA-MBA)
		"Sol/489248 2006 RP22", -- (MBA-MBA)
		"Sol/489249 2006 RZ43", -- (MBA-MBA)
		"Sol/489250 2006 RV53", -- (MBA-MBA)
		"Sol/489252 2006 RJ68", -- (MBA-MBA)
		"Sol/489253 2006 RZ74", -- (MBA-MBA)
		"Sol/489254 2006 RQ75", -- (MBA-MBA)
		"Sol/489255 2006 RA77", -- (MBA-MBA)
		"Sol/489256 2006 RB90", -- (MBA-MBA)
		"Sol/489257 2006 RQ91", -- (MBA-MBA)
		"Sol/489258 2006 RB93", -- (MBA-MBA)
		"Sol/489259 2006 RV94", -- (MBA-MBA)
		"Sol/489260 2006 RS101", -- (MBA-MBA)
		"Sol/489261 2006 RU107", -- (MBA-MBA)
		"Sol/489262 2006 RN112", -- (MBA-MBA)
		"Sol/489263 2006 RK120", -- (MBA-MBA)
		"Sol/489264 2006 RD121", -- (MBA-MBA)
		"Sol/489265 2006 ST10", -- (MBA-MBA)
		"Sol/489266 2006 SL16", -- (MBA-MBA)
		"Sol/489267 2006 SG17", -- (MBA-MBA)
		"Sol/489268 2006 SB22", -- (MBA-MBA)
		"Sol/489269 2006 SO31", -- (MBA-MBA)
		"Sol/489270 2006 SS52", -- (MBA-MBA)
		"Sol/489271 2006 SQ58", -- (MBA-MBA)
		"Sol/489272 2006 SK64", -- (MBA-MBA)
		"Sol/489273 2006 SQ75", -- (MBA-MBA)
		"Sol/489274 2006 SN93", -- (MBA-MBA)
		"Sol/489275 2006 SZ99", -- (MBA-MBA)
		"Sol/489276 2006 SL100", -- (MBA-MBA)
		"Sol/489277 2006 SS106", -- (MBA-MBA)
		"Sol/489278 2006 SF129", -- (MBA-MBA)
		"Sol/489279 2006 SF138", -- (MBA-MBA)
		"Sol/489280 2006 SA151", -- (MBA-MBA)
		"Sol/489281 2006 SG167", -- (MBA-MBA)
		"Sol/489282 2006 SO171", -- (MBA-MBA)
		"Sol/489283 2006 SM177", -- (MBA-MBA)
		"Sol/489284 2006 SW185", -- (MBA-MBA)
		"Sol/489285 2006 SL186", -- (MBA-MBA)
		"Sol/489286 2006 SM188", -- (MBA-MBA)
		"Sol/489287 2006 SD199", -- (MBA-MBA)
		"Sol/489288 2006 SN199", -- (MBA-MBA)
		"Sol/489290 2006 SH207", -- (MBA-MBA)
		"Sol/489291 2006 SC209", -- (MBA-MBA)
		"Sol/489292 2006 SJ218", -- (MBA-MBA)
		"Sol/489293 2006 SY225", -- (MBA-MBA)
		"Sol/489294 2006 ST226", -- (MBA-MBA)
		"Sol/489295 2006 SQ233", -- (MBA-MBA)
		"Sol/489296 2006 SU246", -- (MBA-MBA)
		"Sol/489297 2006 SW248", -- (MBA-MBA)
		"Sol/489300 2006 SX259", -- (MBA-MBA)
		"Sol/489301 2006 ST261", -- (MBA-MBA)
		"Sol/489302 2006 SR271", -- (MBA-MBA)
		"Sol/489303 2006 SG287", -- (MBA-MBA)
		"Sol/489304 2006 SE296", -- (MBA-MBA)
		"Sol/489305 2006 SP310", -- (MBA-MBA)
		"Sol/489306 2006 SG319", -- (MBA-MBA)
		"Sol/489307 2006 SN319", -- (MBA-MBA)
		"Sol/489308 2006 ST320", -- (MBA-MBA)
		"Sol/489309 2006 SN322", -- (MBA-MBA)
		"Sol/489310 2006 SU322", -- (MBA-MBA)
		"Sol/489311 2006 SL327", -- (MBA-MBA)
		"Sol/489312 2006 SB344", -- (MBA-MBA)
		"Sol/489313 2006 SS344", -- (MBA-MBA)
		"Sol/489314 2006 SA356", -- (MBA-MBA)
		"Sol/489315 2006 SP400", -- (MBA-MBA)
		"Sol/489316 2006 SP401", -- (MBA-MBA)
		"Sol/489317 2006 SB405", -- (MBA-MBA)
		"Sol/489318 2006 SB408", -- (MBA-MBA)
		"Sol/489319 2006 SS408", -- (MBA-MBA)
		"Sol/489320 2006 TO9", -- (MBA-MBA)
		"Sol/489321 2006 TO10", -- (MBA-MBA)
		"Sol/489322 2006 TE12", -- (MBA-MBA)
		"Sol/489323 2006 TJ15", -- (MBA-MBA)
		"Sol/489324 2006 TY41", -- (MBA-MBA)
		"Sol/489325 2006 TM45", -- (MBA-MBA)
		"Sol/489326 2006 TO54", -- (MBA-MBA)
		"Sol/489327 2006 TZ60", -- (MBA-MBA)
		"Sol/489328 2006 TQ65", -- (MBA-MBA)
		"Sol/489330 2006 TX74", -- (MBA-MBA)
		"Sol/489331 2006 TT81", -- (MBA-MBA)
		"Sol/489332 2006 TK91", -- (MBA-MBA)
		"Sol/489333 2006 TZ96", -- (MBA-MBA)
		"Sol/489334 2006 TA101", -- (MBA-MBA)
		"Sol/489335 2006 TD128", -- (MBA-MBA)
		"Sol/489336 2006 TR129", -- (MBA-MBA)
		"Sol/489338 2006 UF7", -- (MBA-MBA)
		"Sol/489339 2006 UH14", -- (MBA-MBA)
		"Sol/489340 2006 UW23", -- (MBA-MBA)
		"Sol/489341 2006 UN24", -- (MBA-MBA)
		"Sol/489342 2006 UQ29", -- (MBA-MBA)
		"Sol/489343 2006 UP37", -- (MBA-MBA)
		"Sol/489344 2006 UZ39", -- (MBA-MBA)
		"Sol/489345 2006 UE41", -- (MBA-MBA)
		"Sol/489346 2006 US41", -- (MBA-MBA)
		"Sol/489347 2006 UP50", -- (MBA-MBA)
		"Sol/489349 2006 UB57", -- (MBA-MBA)
		"Sol/489350 2006 UC59", -- (MBA-MBA)
		"Sol/489351 2006 UX71", -- (MBA-MBA)
		"Sol/489352 2006 UP72", -- (MBA-MBA)
		"Sol/489353 2006 UJ74", -- (MBA-MBA)
		"Sol/489354 2006 UO81", -- (MBA-MBA)
		"Sol/489355 2006 UD88", -- (MBA-MBA)
		"Sol/489356 2006 UF95", -- (MBA-MBA)
		"Sol/489357 2006 UZ99", -- (MBA-MBA)
		"Sol/489359 2006 UU134", -- (MBA-MBA)
		"Sol/489360 2006 UW135", -- (MBA-MBA)
		"Sol/489361 2006 UL136", -- (MBA-MBA)
		"Sol/489362 2006 UT153", -- (MBA-MBA)
		"Sol/489363 2006 UY167", -- (MBA-MBA)
		"Sol/489364 2006 UW170", -- (MBA-MBA)
		"Sol/489365 2006 UZ170", -- (MBA-MBA)
		"Sol/489366 2006 UW172", -- (MBA-MBA)
		"Sol/489367 2006 UT184", -- (MBA-MBA)
		"Sol/489368 2006 UT191", -- (MBA-MBA)
		"Sol/489369 2006 UM193", -- (MBA-MBA)
		"Sol/489370 2006 UT193", -- (MBA-MBA)
		"Sol/489371 2006 UO201", -- (MBA-MBA)
		"Sol/489372 2006 UJ205", -- (MBA-MBA)
		"Sol/489373 2006 UQ210", -- (MBA-MBA)
		"Sol/489374 2006 UX210", -- (MBA-MBA)
		"Sol/489376 2006 UX223", -- (MBA-MBA)
		"Sol/489377 2006 UR227", -- (MBA-MBA)
		"Sol/489378 2006 UG231", -- (MBA-MBA)
		"Sol/489379 2006 UQ236", -- (MBA-MBA)
		"Sol/489380 2006 UR255", -- (MBA-MBA)
		"Sol/489381 2006 UD257", -- (MBA-MBA)
		"Sol/489382 2006 UG260", -- (MBA-MBA)
		"Sol/489383 2006 UU261", -- (MBA-MBA)
		"Sol/489384 2006 UZ261", -- (MBA-MBA)
		"Sol/489385 2006 UG262", -- (MBA-MBA)
		"Sol/489386 2006 UC273", -- (MBA-MBA)
		"Sol/489387 2006 UC277", -- (MBA-MBA)
		"Sol/489389 2006 UX284", -- (MBA-MBA)
		"Sol/489390 2006 UD285", -- (MBA-MBA)
		"Sol/489391 2006 UE334", -- (MBA-MBA)
		"Sol/489392 2006 UF334", -- (MBA-MBA)
		"Sol/489393 2006 UG334", -- (MBA-MBA)
		"Sol/489394 2006 UN334", -- (MBA-MBA)
		"Sol/489395 2006 UX345", -- (MBA-MBA)
		"Sol/489396 2006 UQ358", -- (MBA-MBA)
		"Sol/489397 2006 UX359", -- (MBA-MBA)
		"Sol/489399 2006 VS3", -- (MBA-MBA)
		"Sol/489400 2006 VE7", -- (MBA-MBA)
		"Sol/489401 2006 VP8", -- (MBA-MBA)
		"Sol/489402 2006 VP10", -- (MBA-MBA)
		"Sol/489403 2006 VB11", -- (MBA-MBA)
		"Sol/489404 2006 VP14", -- (MBA-MBA)
		"Sol/489405 2006 VY20", -- (MBA-MBA)
		"Sol/489407 2006 VG27", -- (MBA-MBA)
		"Sol/489408 2006 VL30", -- (MBA-MBA)
		"Sol/489410 2006 VK36", -- (MBA-MBA)
		"Sol/489411 2006 VP39", -- (MBA-MBA)
		"Sol/489412 2006 VF40", -- (MBA-MBA)
		"Sol/489413 2006 VT53", -- (MBA-MBA)
		"Sol/489414 2006 VM55", -- (MBA-MBA)
		"Sol/489415 2006 VG57", -- (MBA-MBA)
		"Sol/489416 2006 VQ70", -- (MBA-MBA)
		"Sol/489417 2006 VM76", -- (MBA-MBA)
		"Sol/489418 2006 VW83", -- (MBA-MBA)
		"Sol/489419 2006 VA96", -- (MBA-MBA)
		"Sol/489420 2006 VF105", -- (MBA-MBA)
		"Sol/489421 2006 VC121", -- (MBA-MBA)
		"Sol/489422 2006 VJ121", -- (MBA-MBA)
		"Sol/489423 2006 VB126", -- (MBA-MBA)
		"Sol/489424 2006 VN127", -- (MBA-MBA)
		"Sol/489425 2006 VP132", -- (MBA-MBA)
		"Sol/489426 2006 VE139", -- (MBA-MBA)
		"Sol/489427 2006 VF140", -- (MBA-MBA)
		"Sol/489428 2006 VC171", -- (MBA-MBA)
		"Sol/489430 2006 WH28", -- (MBA-MBA)
		"Sol/489431 2006 WE32", -- (MBA-MBA)
		"Sol/489432 2006 WB33", -- (MBA-MBA)
		"Sol/489433 2006 WB53", -- (MBA-MBA)
		"Sol/489434 2006 WC71", -- (MBA-MBA)
		"Sol/489435 2006 WF73", -- (MBA-MBA)
		"Sol/489436 2006 WW86", -- (MBA-MBA)
		"Sol/489437 2006 WR95", -- (MBA-MBA)
		"Sol/489438 2006 WN99", -- (MBA-MBA)
		"Sol/489439 2006 WS175", -- (MBA-MBA)
		"Sol/489440 2006 WK193", -- (MBA-MBA)
		"Sol/489441 2006 WW198", -- (MBA-MBA)
		"Sol/489442 2006 XM13", -- (MBA-MBA)
		"Sol/489443 2006 XW33", -- (MBA-MBA)
		"Sol/489444 2006 XL62", -- (MBA-MBA)
		"Sol/489445 2006 XY63", -- (MBA-MBA)
		"Sol/489446 2006 YN5", -- (MBA-MBA)
		"Sol/489447 2006 YT28", -- (MBA-MBA)
		"Sol/489448 2006 YL48", -- (MBA-MBA)
		"Sol/489449 2006 YM54", -- (MBA-MBA)
		"Sol/489450 2007 AN13", -- (MBA-MBA)
		"Sol/489451 2007 BZ2", -- (MBA-MBA)
		"Sol/489452 2007 BS21", -- (MBA-MBA)
		"Sol/489454 2007 BY60", -- (MBA-MBA)
		"Sol/489455 2007 BV79", -- (MBA-MBA)
		"Sol/489456 2007 BC81", -- (MBA-MBA)
		"Sol/489457 2007 BW99", -- (MBA-MBA)
		"Sol/489458 2007 CJ1", -- (MBA-MBA)
		"Sol/489459 2007 CS27", -- (MBA-MBA)
		"Sol/489460 2007 CE37", -- (MBA-MBA)
		"Sol/489461 2007 CY64", -- (MBA-MBA)
		"Sol/489462 2007 CV73", -- (MBA-MBA)
		"Sol/489463 2007 DX8", -- (MBA-MBA)
		"Sol/489464 2007 DP16", -- (MBA-MBA)
		"Sol/489465 2007 DY27", -- (MBA-MBA)
		"Sol/489466 2007 DD31", -- (MBA-MBA)
		"Sol/489467 2007 DO38", -- (MBA-MBA)
		"Sol/489468 2007 DN62", -- (MBA-MBA)
		"Sol/489469 2007 DF67", -- (MBA-MBA)
		"Sol/489470 2007 DK71", -- (MBA-MBA)
		"Sol/489471 2007 DS75", -- (MBA-MBA)
		"Sol/489472 2007 DH83", -- (MBA-MBA)
		"Sol/489473 2007 DW95", -- (MBA-MBA)
		"Sol/489474 2007 DL115", -- (MBA-MBA)
		"Sol/489475 2007 ER4", -- (MBA-MBA)
		"Sol/489476 2007 EU9", -- (MBA-MBA)
		"Sol/489477 2007 EU47", -- (MBA-MBA)
		"Sol/489478 2007 ET89", -- (MBA-MBA)
		"Sol/489479 2007 EL136", -- (MBA-MBA)
		"Sol/489480 2007 EF151", -- (MBA-MBA)
		"Sol/489481 2007 EZ161", -- (MBA-MBA)
		"Sol/489482 2007 ED162", -- (MBA-MBA)
		"Sol/489483 2007 EC190", -- (MBA-MBA)
		"Sol/489484 2007 EJ219", -- (MBA-MBA)
		"Sol/489485 2007 FQ31", -- (MBA-MBA)
		"Sol/489487 2007 GV38", -- (MBA-MBA)
		"Sol/489488 2007 GE46", -- (MBA-MBA)
		"Sol/489489 2007 GN59", -- (MBA-MBA)
		"Sol/489490 2007 GA62", -- (MBA-MBA)
		"Sol/489491 2007 GJ64", -- (MBA-MBA)
		"Sol/489492 2007 GW75", -- (MBA-MBA)
		"Sol/489493 2007 HL20", -- (MBA-MBA)
		"Sol/489494 2007 HW73", -- (MBA-MBA)
		"Sol/489495 2007 JA7", -- (MBA-MBA)
		"Sol/489496 2007 JS8", -- (MBA-MBA)
		"Sol/489497 2007 JM14", -- (MBA-MBA)
		"Sol/489498 2007 JP45", -- (MBA-MBA)
		"Sol/489499 2007 LG10", -- (MBA-MBA)
		"Sol/489500 2007 LY11", -- (MBA-MBA)
		"Sol/489501 2007 LD17", -- (MBA-MBA)
		"Sol/489502 2007 LF22", -- (MBA-MBA)
		"Sol/489503 2007 LR28", -- (MBA-MBA)
		"Sol/489507 2007 NJ6", -- (MBA-MBA)
		"Sol/489509 2007 PH1", -- (MBA-MBA)
		"Sol/489513 2007 PC35", -- (MBA-MBA)
		"Sol/489514 2007 PY48", -- (MBA-MBA)
		"Sol/489515 2007 PJ49", -- (MBA-MBA)
		"Sol/489516 2007 PP49", -- (MBA-MBA)
		"Sol/489517 2007 PF50", -- (MBA-MBA)
		"Sol/489518 2007 QS6", -- (MBA-MBA)
		"Sol/489519 2007 QZ8", -- (MBA-MBA)
		"Sol/489520 2007 RG9", -- (MBA-MBA)
		"Sol/489521 2007 RN27", -- (MBA-MBA)
		"Sol/489522 2007 RR31", -- (MBA-MBA)
		"Sol/489523 2007 RD42", -- (MBA-MBA)
		"Sol/489525 2007 RG50", -- (MBA-MBA)
		"Sol/489526 2007 RR51", -- (MBA-MBA)
		"Sol/489527 2007 RR56", -- (MBA-MBA)
		"Sol/489528 2007 RV64", -- (MBA-MBA)
		"Sol/489529 2007 RX71", -- (MBA-MBA)
		"Sol/489530 2007 RU73", -- (MBA-MBA)
		"Sol/489531 2007 RG81", -- (MBA-MBA)
		"Sol/489533 2007 RH132", -- (MBA-MBA)
		"Sol/489534 2007 RG147", -- (MBA-MBA)
		"Sol/489536 2007 RK157", -- (MBA-MBA)
		"Sol/489537 2007 RK164", -- (MBA-MBA)
		"Sol/489538 2007 RT166", -- (MBA-MBA)
		"Sol/489539 2007 RJ167", -- (MBA-MBA)
		"Sol/489542 2007 RM220", -- (MBA-MBA)
		"Sol/489543 2007 RD221", -- (MBA-MBA)
		"Sol/489544 2007 RM234", -- (MBA-MBA)
		"Sol/489545 2007 RW258", -- (MBA-MBA)
		"Sol/489546 2007 RB259", -- (MBA-MBA)
		"Sol/489547 2007 RD264", -- (MBA-MBA)
		"Sol/489548 2007 RC271", -- (MBA-MBA)
		"Sol/489549 2007 RT286", -- (MBA-MBA)
		"Sol/489550 2007 RT288", -- (MBA-MBA)
		"Sol/489551 2007 RZ289", -- (MBA-MBA)
		"Sol/489552 2007 RH292", -- (MBA-MBA)
		"Sol/489553 2007 RF297", -- (MBA-MBA)
		"Sol/489554 2007 RZ298", -- (MBA-MBA)
		"Sol/489556 2007 RN323", -- (MBA-MBA)
		"Sol/489557 2007 SP11", -- (MBA-MBA)
		"Sol/489558 2007 SW21", -- (MBA-MBA)
		"Sol/489559 2007 TV2", -- (MBA-MBA)
		"Sol/489560 2007 TG11", -- (MBA-MBA)
		"Sol/489561 2007 TA18", -- (MBA-MBA)
		"Sol/489562 2007 TU21", -- (MBA-MBA)
		"Sol/489563 2007 TB27", -- (MBA-MBA)
		"Sol/489564 2007 TY28", -- (MBA-MBA)
		"Sol/489565 2007 TZ29", -- (MBA-MBA)
		"Sol/489566 2007 TK30", -- (MBA-MBA)
		"Sol/489567 2007 TE34", -- (MBA-MBA)
		"Sol/489568 2007 TR37", -- (MBA-MBA)
		"Sol/489569 2007 TU38", -- (MBA-MBA)
		"Sol/489570 2007 TR58", -- (MBA-MBA)
		"Sol/489571 2007 TC60", -- (MBA-MBA)
		"Sol/489572 2007 TK61", -- (MBA-MBA)
		"Sol/489573 2007 TM61", -- (MBA-MBA)
		"Sol/489574 2007 TP65", -- (MBA-MBA)
		"Sol/489575 2007 TT66", -- (MBA-MBA)
		"Sol/489576 2007 TW75", -- (MBA-MBA)
		"Sol/489577 2007 TE83", -- (MBA-MBA)
		"Sol/489578 2007 TF84", -- (MBA-MBA)
		"Sol/489579 2007 TH88", -- (MBA-MBA)
		"Sol/489581 2007 TB100", -- (MBA-MBA)
		"Sol/489582 2007 TM103", -- (MBA-MBA)
		"Sol/489583 2007 TK105", -- (MBA-MBA)
		"Sol/489584 2007 TS110", -- (MBA-MBA)
		"Sol/489585 2007 TG122", -- (MBA-MBA)
		"Sol/489586 2007 TP122", -- (MBA-MBA)
		"Sol/489587 2007 TC126", -- (MBA-MBA)
		"Sol/489588 2007 TD126", -- (MBA-MBA)
		"Sol/489589 2007 TW129", -- (MBA-MBA)
		"Sol/489590 2007 TW136", -- (MBA-MBA)
		"Sol/489591 2007 TM137", -- (MBA-MBA)
		"Sol/489592 2007 TP140", -- (MBA-MBA)
		"Sol/489593 2007 TJ148", -- (MBA-MBA)
		"Sol/489594 2007 TA150", -- (MBA-MBA)
		"Sol/489595 2007 TT152", -- (MBA-MBA)
		"Sol/489596 2007 TN160", -- (MBA-MBA)
		"Sol/489597 2007 TV161", -- (MBA-MBA)
		"Sol/489598 2007 TK163", -- (MBA-MBA)
		"Sol/489599 2007 TN165", -- (MBA-MBA)
		"Sol/489600 2007 TR168", -- (MBA-MBA)
		"Sol/489601 2007 TQ170", -- (MBA-MBA)
		"Sol/489602 2007 TT175", -- (MBA-MBA)
		"Sol/489603 Kurtschreckling", -- (MBA-MBA)
		"Sol/489604 2007 TR190", -- (MBA-MBA)
		"Sol/489605 2007 TR194", -- (MBA-MBA)
		"Sol/489606 2007 TP195", -- (MBA-MBA)
		"Sol/489607 2007 TY197", -- (MBA-MBA)
		"Sol/489608 2007 TL202", -- (MBA-MBA)
		"Sol/489609 2007 TJ215", -- (MBA-MBA)
		"Sol/489610 2007 TP219", -- (MBA-MBA)
		"Sol/489611 2007 TO224", -- (MBA-MBA)
		"Sol/489612 2007 TV225", -- (MBA-MBA)
		"Sol/489613 2007 TN234", -- (MBA-MBA)
		"Sol/489614 2007 TO242", -- (MBA-MBA)
		"Sol/489616 2007 TJ256", -- (MBA-MBA)
		"Sol/489617 2007 TY268", -- (MBA-MBA)
		"Sol/489618 2007 TB277", -- (MBA-MBA)
		"Sol/489619 2007 TC278", -- (MBA-MBA)
		"Sol/489620 2007 TO281", -- (MBA-MBA)
		"Sol/489621 2007 TW300", -- (MBA-MBA)
		"Sol/489622 2007 TS308", -- (MBA-MBA)
		"Sol/489623 2007 TR310", -- (MBA-MBA)
		"Sol/489624 2007 TE318", -- (MBA-MBA)
		"Sol/489626 2007 TE324", -- (MBA-MBA)
		"Sol/489627 2007 TJ334", -- (MBA-MBA)
		"Sol/489628 2007 TV335", -- (MBA-MBA)
		"Sol/489629 2007 TZ345", -- (MBA-MBA)
		"Sol/489630 2007 TE355", -- (MBA-MBA)
		"Sol/489631 2007 TN361", -- (MBA-MBA)
		"Sol/489632 2007 TE367", -- (MBA-MBA)
		"Sol/489633 2007 TE369", -- (MBA-MBA)
		"Sol/489634 2007 TR386", -- (MBA-MBA)
		"Sol/489635 2007 TO391", -- (MBA-MBA)
		"Sol/489636 2007 TN395", -- (MBA-MBA)
		"Sol/489637 2007 TA413", -- (MBA-MBA)
		"Sol/489638 2007 TY417", -- (MBA-MBA)
		"Sol/489639 2007 TC424", -- (MBA-MBA)
		"Sol/489640 2007 TT425", -- (MBA-MBA)
		"Sol/489641 2007 TO427", -- (MBA-MBA)
		"Sol/489642 2007 TQ427", -- (MBA-MBA)
		"Sol/489643 2007 TH436", -- (MBA-MBA)
		"Sol/489644 2007 TP437", -- (MBA-MBA)
		"Sol/489645 2007 TL443", -- (MBA-MBA)
		"Sol/489646 2007 TD444", -- (MBA-MBA)
		"Sol/489647 2007 UA10", -- (MBA-MBA)
		"Sol/489648 2007 US13", -- (MBA-MBA)
		"Sol/489649 2007 UG17", -- (MBA-MBA)
		"Sol/489650 2007 UX19", -- (MBA-MBA)
		"Sol/489651 2007 UB23", -- (MBA-MBA)
		"Sol/489652 2007 UP25", -- (MBA-MBA)
		"Sol/489653 2007 UD36", -- (MBA-MBA)
		"Sol/489654 2007 UA38", -- (MBA-MBA)
		"Sol/489655 2007 UY52", -- (MBA-MBA)
		"Sol/489656 2007 UP53", -- (MBA-MBA)
		"Sol/489657 2007 UH69", -- (MBA-MBA)
		"Sol/489658 2007 UK87", -- (MBA-MBA)
		"Sol/489659 2007 UB90", -- (MBA-MBA)
		"Sol/489660 2007 UQ97", -- (MBA-MBA)
		"Sol/489661 2007 UF98", -- (MBA-MBA)
		"Sol/489662 2007 UG104", -- (MBA-MBA)
		"Sol/489663 2007 UH105", -- (MBA-MBA)
		"Sol/489664 2007 UW115", -- (MBA-MBA)
		"Sol/489665 2007 UW121", -- (MBA-MBA)
		"Sol/489666 2007 UL122", -- (MBA-MBA)
		"Sol/489667 2007 UQ122", -- (MBA-MBA)
		"Sol/489669 2007 UG129", -- (MBA-MBA)
		"Sol/489670 2007 UJ135", -- (MBA-MBA)
		"Sol/489671 2007 UO141", -- (MBA-MBA)
		"Sol/489673 2007 VE15", -- (MBA-MBA)
		"Sol/489674 2007 VB28", -- (MBA-MBA)
		"Sol/489675 2007 VH34", -- (MBA-MBA)
		"Sol/489676 2007 VT46", -- (MBA-MBA)
		"Sol/489677 2007 VH47", -- (MBA-MBA)
		"Sol/489678 2007 VZ47", -- (MBA-MBA)
		"Sol/489679 2007 VK48", -- (MBA-MBA)
		"Sol/489680 2007 VQ56", -- (MBA-MBA)
		"Sol/489681 2007 VS56", -- (MBA-MBA)
		"Sol/489682 2007 VV64", -- (MBA-MBA)
		"Sol/489683 2007 VG74", -- (MBA-MBA)
		"Sol/489684 2007 VH77", -- (MBA-MBA)
		"Sol/489687 2007 VU89", -- (MBA-MBA)
		"Sol/489688 2007 VY94", -- (MBA-MBA)
		"Sol/489689 2007 VS96", -- (MBA-MBA)
		"Sol/489690 2007 VP98", -- (MBA-MBA)
		"Sol/489691 2007 VW99", -- (MBA-MBA)
		"Sol/489692 2007 VK106", -- (MBA-MBA)
		"Sol/489693 2007 VH107", -- (MBA-MBA)
		"Sol/489694 2007 VN108", -- (MBA-MBA)
		"Sol/489695 2007 VA113", -- (MBA-MBA)
		"Sol/489696 2007 VC119", -- (MBA-MBA)
		"Sol/489697 2007 VK120", -- (MBA-MBA)
		"Sol/489698 2007 VY123", -- (MBA-MBA)
		"Sol/489699 2007 VG124", -- (MBA-MBA)
		"Sol/489701 2007 VV135", -- (MBA-MBA)
		"Sol/489702 2007 VL155", -- (MBA-MBA)
		"Sol/489704 2007 VY158", -- (MBA-MBA)
		"Sol/489705 2007 VK160", -- (MBA-MBA)
		"Sol/489706 2007 VG171", -- (MBA-MBA)
		"Sol/489707 2007 VQ177", -- (MBA-MBA)
		"Sol/489708 2007 VL183", -- (MBA-MBA)
		"Sol/489709 2007 VH202", -- (MBA-MBA)
		"Sol/489710 2007 VK213", -- (MBA-MBA)
		"Sol/489711 2007 VU215", -- (MBA-MBA)
		"Sol/489712 2007 VY230", -- (MBA-MBA)
		"Sol/489713 2007 VD237", -- (MBA-MBA)
		"Sol/489714 2007 VR237", -- (MBA-MBA)
		"Sol/489715 2007 VP239", -- (MBA-MBA)
		"Sol/489716 2007 VX242", -- (MBA-MBA)
		"Sol/489717 2007 VA243", -- (MBA-MBA)
		"Sol/489719 2007 VH253", -- (MBA-MBA)
		"Sol/489720 2007 VE278", -- (MBA-MBA)
		"Sol/489721 2007 VD290", -- (MBA-MBA)
		"Sol/489722 2007 VP290", -- (MBA-MBA)
		"Sol/489723 2007 VS314", -- (MBA-MBA)
		"Sol/489724 2007 VU314", -- (MBA-MBA)
		"Sol/489725 2007 VH315", -- (MBA-MBA)
		"Sol/489726 2007 VT320", -- (MBA-MBA)
		"Sol/489727 2007 VB325", -- (MBA-MBA)
		"Sol/489728 2007 WT14", -- (MBA-MBA)
		"Sol/489729 2007 WS32", -- (MBA-MBA)
		"Sol/489730 2007 WM58", -- (MBA-MBA)
		"Sol/489731 2007 WP61", -- (MBA-MBA)
		"Sol/489732 2007 WX61", -- (MBA-MBA)
		"Sol/489733 2007 WJ62", -- (MBA-MBA)
		"Sol/489734 2007 WB63", -- (MBA-MBA)
		"Sol/489735 2007 XH7", -- (MBA-MBA)
		"Sol/489736 2007 XB17", -- (MBA-MBA)
		"Sol/489737 2007 XG17", -- (MBA-MBA)
		"Sol/489738 2007 XJ18", -- (MBA-MBA)
		"Sol/489739 2007 XE40", -- (MBA-MBA)
		"Sol/489740 2007 XB42", -- (MBA-MBA)
		"Sol/489741 2007 XO49", -- (MBA-MBA)
		"Sol/489742 2007 XJ51", -- (MBA-MBA)
		"Sol/489743 2007 XP58", -- (MBA-MBA)
		"Sol/489744 2007 XA59", -- (MBA-MBA)
		"Sol/489745 2007 YC1", -- (MBA-MBA)
		"Sol/489746 2007 YU5", -- (MBA-MBA)
		"Sol/489747 2007 YT22", -- (MBA-MBA)
		"Sol/489748 2007 YR33", -- (MBA-MBA)
		"Sol/489749 2007 YX42", -- (MBA-MBA)
		"Sol/489750 2007 YG49", -- (MBA-MBA)
		"Sol/489751 2007 YK49", -- (MBA-MBA)
		"Sol/489752 2007 YK62", -- (MBA-MBA)
		"Sol/489753 2007 YQ66", -- (MBA-MBA)
		"Sol/489754 2007 YP67", -- (MBA-MBA)
		"Sol/489756 2008 AX3", -- (MBA-MBA)
		"Sol/489757 2008 AK16", -- (MBA-MBA)
		"Sol/489758 2008 AW26", -- (MBA-MBA)
		"Sol/489759 2008 AW35", -- (MBA-MBA)
		"Sol/489760 2008 AW38", -- (MBA-MBA)
		"Sol/489761 2008 AV43", -- (MBA-MBA)
		"Sol/489762 2008 AQ46", -- (MBA-MBA)
		"Sol/489763 2008 AG54", -- (MBA-MBA)
		"Sol/489764 2008 AY54", -- (MBA-MBA)
		"Sol/489766 2008 AL66", -- (MBA-MBA)
		"Sol/489767 2008 AZ71", -- (MBA-MBA)
		"Sol/489768 2008 AQ90", -- (MBA-MBA)
		"Sol/489769 2008 AS91", -- (MBA-MBA)
		"Sol/489770 2008 AY97", -- (MBA-MBA)
		"Sol/489771 2008 AV107", -- (MBA-MBA)
		"Sol/489772 2008 AK108", -- (MBA-MBA)
		"Sol/489773 2008 AB109", -- (MBA-MBA)
		"Sol/489774 2008 AG138", -- (MBA-MBA)
		"Sol/489775 2008 BU1", -- (MBA-MBA)
		"Sol/489776 2008 BV7", -- (MBA-MBA)
		"Sol/489777 2008 BW51", -- (MBA-MBA)
		"Sol/489778 2008 CD7", -- (MBA-MBA)
		"Sol/489779 2008 CL7", -- (MBA-MBA)
		"Sol/489780 2008 CC30", -- (MBA-MBA)
		"Sol/489781 2008 CH34", -- (MBA-MBA)
		"Sol/489782 2008 CD40", -- (MBA-MBA)
		"Sol/489783 2008 CH40", -- (MBA-MBA)
		"Sol/489784 2008 CJ43", -- (MBA-MBA)
		"Sol/489785 2008 CP43", -- (MBA-MBA)
		"Sol/489786 2008 CR62", -- (MBA-MBA)
		"Sol/489787 2008 CT81", -- (MBA-MBA)
		"Sol/489788 2008 CX84", -- (MBA-MBA)
		"Sol/489789 2008 CF94", -- (MBA-MBA)
		"Sol/489790 2008 CX99", -- (MBA-MBA)
		"Sol/489791 2008 CT112", -- (MBA-MBA)
		"Sol/489792 2008 CV141", -- (MBA-MBA)
		"Sol/489793 2008 CK143", -- (MBA-MBA)
		"Sol/489794 2008 CY144", -- (MBA-MBA)
		"Sol/489795 2008 CP146", -- (MBA-MBA)
		"Sol/489796 2008 CF148", -- (MBA-MBA)
		"Sol/489797 2008 CZ154", -- (MBA-MBA)
		"Sol/489798 2008 CZ155", -- (MBA-MBA)
		"Sol/489799 2008 CK156", -- (MBA-MBA)
		"Sol/489800 2008 CQ159", -- (MBA-MBA)
		"Sol/489801 2008 CW169", -- (MBA-MBA)
		"Sol/489803 2008 CB182", -- (MBA-MBA)
		"Sol/489804 2008 CB186", -- (MBA-MBA)
		"Sol/489806 2008 CG193", -- (MBA-MBA)
		"Sol/489807 2008 CN197", -- (MBA-MBA)
		"Sol/489808 2008 CE209", -- (MBA-MBA)
		"Sol/489809 2008 CK209", -- (MBA-MBA)
		"Sol/489810 2008 DF12", -- (MBA-MBA)
		"Sol/489811 2008 DM12", -- (MBA-MBA)
		"Sol/489812 2008 DY27", -- (MBA-MBA)
		"Sol/489813 2008 DE29", -- (MBA-MBA)
		"Sol/489814 2008 DS82", -- (MBA-MBA)
		"Sol/489815 2008 DK85", -- (MBA-MBA)
		"Sol/489816 2008 DQ85", -- (MBA-MBA)
		"Sol/489817 2008 DM86", -- (MBA-MBA)
		"Sol/489818 2008 EB2", -- (MBA-MBA)
		"Sol/489819 2008 EC5", -- (MBA-MBA)
		"Sol/489820 2008 EX17", -- (MBA-MBA)
		"Sol/489821 2008 EN33", -- (MBA-MBA)
		"Sol/489822 2008 EO33", -- (MBA-MBA)
		"Sol/489823 2008 EJ38", -- (MBA-MBA)
		"Sol/489824 2008 EV40", -- (MBA-MBA)
		"Sol/489825 2008 ER50", -- (MBA-MBA)
		"Sol/489826 2008 EP52", -- (MBA-MBA)
		"Sol/489828 2008 EV73", -- (MBA-MBA)
		"Sol/489829 2008 EH79", -- (MBA-MBA)
		"Sol/489830 2008 EK82", -- (MBA-MBA)
		"Sol/489831 2008 EM84", -- (MBA-MBA)
		"Sol/489832 2008 ET88", -- (MBA-MBA)
		"Sol/489833 2008 ED92", -- (MBA-MBA)
		"Sol/489835 2008 EJ107", -- (MBA-MBA)
		"Sol/489836 2008 EA119", -- (MBA-MBA)
		"Sol/489837 2008 EY126", -- (MBA-MBA)
		"Sol/489838 2008 EJ143", -- (MBA-MBA)
		"Sol/489839 2008 ES156", -- (MBA-MBA)
		"Sol/489840 2008 ES160", -- (MBA-MBA)
		"Sol/489841 2008 EX167", -- (MBA-MBA)
		"Sol/489842 2008 FB10", -- (MBA-MBA)
		"Sol/489843 2008 FD14", -- (MBA-MBA)
		"Sol/489844 2008 FQ27", -- (MBA-MBA)
		"Sol/489845 2008 FC37", -- (MBA-MBA)
		"Sol/489846 2008 FW40", -- (MBA-MBA)
		"Sol/489847 2008 FL48", -- (MBA-MBA)
		"Sol/489848 2008 FX53", -- (MBA-MBA)
		"Sol/489849 2008 FZ70", -- (MBA-MBA)
		"Sol/489850 2008 FK73", -- (MBA-MBA)
		"Sol/489851 2008 FV78", -- (MBA-MBA)
		"Sol/489852 2008 FS80", -- (MBA-MBA)
		"Sol/489853 2008 FJ98", -- (MBA-MBA)
		"Sol/489854 2008 FO103", -- (MBA-MBA)
		"Sol/489855 2008 FP112", -- (MBA-MBA)
		"Sol/489856 2008 FX115", -- (MBA-MBA)
		"Sol/489857 2008 FA122", -- (MBA-MBA)
		"Sol/489858 2008 FA128", -- (MBA-MBA)
		"Sol/489859 2008 FU133", -- (MBA-MBA)
		"Sol/489860 2008 GG1", -- (MBA-MBA)
		"Sol/489861 2008 GK6", -- (MBA-MBA)
		"Sol/489862 2008 GJ8", -- (MBA-MBA)
		"Sol/489863 2008 GU28", -- (MBA-MBA)
		"Sol/489864 2008 GN32", -- (MBA-MBA)
		"Sol/489865 2008 GS33", -- (MBA-MBA)
		"Sol/489866 2008 GJ51", -- (MBA-MBA)
		"Sol/489867 2008 GB54", -- (MBA-MBA)
		"Sol/489868 2008 GP67", -- (MBA-MBA)
		"Sol/489869 2008 GM68", -- (MBA-MBA)
		"Sol/489870 2008 GU74", -- (MBA-MBA)
		"Sol/489871 2008 GJ76", -- (MBA-MBA)
		"Sol/489872 2008 GC78", -- (MBA-MBA)
		"Sol/489873 2008 GK78", -- (MBA-MBA)
		"Sol/489874 2008 GT105", -- (MBA-MBA)
		"Sol/489875 2008 GM106", -- (MBA-MBA)
		"Sol/489876 2008 GY106", -- (MBA-MBA)
		"Sol/489877 2008 GJ131", -- (MBA-MBA)
		"Sol/489878 2008 GV138", -- (MBA-MBA)
		"Sol/489880 2008 GF144", -- (MBA-MBA)
		"Sol/489881 2008 HQ1", -- (MBA-MBA)
		"Sol/489882 2008 HM6", -- (MBA-MBA)
		"Sol/489883 2008 HP8", -- (MBA-MBA)
		"Sol/489884 2008 HR19", -- (MBA-MBA)
		"Sol/489886 2008 HN41", -- (MBA-MBA)
		"Sol/489887 2008 HT46", -- (MBA-MBA)
		"Sol/489888 2008 HZ55", -- (MBA-MBA)
		"Sol/489889 2008 HT56", -- (MBA-MBA)
		"Sol/489890 2008 HU62", -- (MBA-MBA)
		"Sol/489891 2008 HV68", -- (MBA-MBA)
		"Sol/489892 2008 HL69", -- (MBA-MBA)
		"Sol/489893 2008 JM12", -- (MBA-MBA)
		"Sol/489894 2008 JG18", -- (MBA-MBA)
		"Sol/489895 2008 JS21", -- (MBA-MBA)
		"Sol/489896 2008 JN23", -- (MBA-MBA)
		"Sol/489897 2008 JW25", -- (MBA-MBA)
		"Sol/489898 2008 JJ28", -- (MBA-MBA)
		"Sol/489899 2008 JT40", -- (MBA-MBA)
		"Sol/489901 2008 KA17", -- (MBA-MBA)
		"Sol/489902 2008 KA27", -- (MBA-MBA)
		"Sol/489903 2008 KL30", -- (MBA-MBA)
		"Sol/489904 2008 KM31", -- (MBA-MBA)
		"Sol/489905 2008 KX38", -- (MBA-MBA)
		"Sol/489906 2008 LU5", -- (MBA-MBA)
		"Sol/489907 2008 OW7", -- (MBA-MBA)
		"Sol/489908 2008 OP14", -- (MBA-MBA)
		"Sol/489909 2008 OF20", -- (MBA-MBA)
		"Sol/489910 2008 OP20", -- (MBA-MBA)
		"Sol/489911 2008 OQ21", -- (MBA-MBA)
		"Sol/489912 2008 OY23", -- (MBA-MBA)
		"Sol/489913 2008 PG5", -- (MBA-MBA)
		"Sol/489914 2008 PU8", -- (MBA-MBA)
		"Sol/489915 2008 PF15", -- (MBA-MBA)
		"Sol/489916 2008 QF8", -- (MBA-MBA)
		"Sol/489917 2008 QH11", -- (MBA-MBA)
		"Sol/489918 2008 QO12", -- (MBA-MBA)
		"Sol/489919 2008 QC21", -- (MBA-MBA)
		"Sol/489920 2008 QG22", -- (MBA-MBA)
		"Sol/489921 2008 QD23", -- (MBA-MBA)
		"Sol/489922 2008 QB35", -- (MBA-MBA)
		"Sol/489923 2008 QM38", -- (MBA-MBA)
		"Sol/489924 2008 QX40", -- (MBA-MBA)
		"Sol/489925 2008 QL46", -- (MBA-MBA)
		"Sol/489926 2008 RF4", -- (MBA-MBA)
		"Sol/489927 2008 RV4", -- (MBA-MBA)
		"Sol/489928 2008 RM17", -- (MBA-MBA)
		"Sol/489929 2008 RQ17", -- (MBA-MBA)
		"Sol/489931 2008 RJ30", -- (MBA-MBA)
		"Sol/489932 2008 RG44", -- (MBA-MBA)
		"Sol/489933 2008 RY45", -- (MBA-MBA)
		"Sol/489935 2008 RQ65", -- (MBA-MBA)
		"Sol/489936 2008 RU85", -- (MBA-MBA)
		"Sol/489937 2008 RY87", -- (MBA-MBA)
		"Sol/489938 2008 RH89", -- (MBA-MBA)
		"Sol/489939 2008 RV90", -- (MBA-MBA)
		"Sol/489940 2008 RB91", -- (MBA-MBA)
		"Sol/489942 2008 RY102", -- (MBA-MBA)
		"Sol/489944 2008 RT103", -- (MBA-MBA)
		"Sol/489945 2008 RY109", -- (MBA-MBA)
		"Sol/489946 2008 RC112", -- (MBA-MBA)
		"Sol/489947 2008 RL112", -- (MBA-MBA)
		"Sol/489948 2008 RO112", -- (MBA-MBA)
		"Sol/489953 2008 RH127", -- (MBA-MBA)
		"Sol/489954 2008 RR127", -- (MBA-MBA)
		"Sol/489955 2008 RJ135", -- (MBA-MBA)
		"Sol/489956 2008 RC137", -- (MBA-MBA)
		"Sol/489958 2008 RX139", -- (MBA-MBA)
		"Sol/489959 2008 SN6", -- (MBA-MBA)
		"Sol/489960 2008 SG8", -- (MBA-MBA)
		"Sol/489961 2008 SN27", -- (MBA-MBA)
		"Sol/489963 2008 SS40", -- (MBA-MBA)
		"Sol/489964 2008 SC41", -- (MBA-MBA)
		"Sol/489965 2008 SA43", -- (MBA-MBA)
		"Sol/489966 2008 SA45", -- (MBA-MBA)
		"Sol/489967 2008 SA46", -- (MBA-MBA)
		"Sol/489968 2008 SC54", -- (MBA-MBA)
		"Sol/489969 2008 SE54", -- (MBA-MBA)
		"Sol/489970 2008 SR56", -- (MBA-MBA)
		"Sol/489971 2008 SN62", -- (MBA-MBA)
		"Sol/489972 2008 SU62", -- (MBA-MBA)
		"Sol/489973 2008 SJ77", -- (MBA-MBA)
		"Sol/489974 2008 SG88", -- (MBA-MBA)
		"Sol/489976 2008 SX93", -- (MBA-MBA)
		"Sol/489977 2008 SC104", -- (MBA-MBA)
		"Sol/489978 2008 SL105", -- (MBA-MBA)
		"Sol/489979 2008 SC112", -- (MBA-MBA)
		"Sol/489980 2008 SA117", -- (MBA-MBA)
		"Sol/489981 2008 SE118", -- (MBA-MBA)
		"Sol/489982 2008 SA119", -- (MBA-MBA)
		"Sol/489983 2008 SN120", -- (MBA-MBA)
		"Sol/489985 2008 ST127", -- (MBA-MBA)
		"Sol/489986 2008 SN142", -- (MBA-MBA)
		"Sol/489987 2008 SN145", -- (MBA-MBA)
		"Sol/489988 2008 SP151", -- (MBA-MBA)
		"Sol/489989 2008 SX152", -- (MBA-MBA)
		"Sol/489990 2008 SA156", -- (MBA-MBA)
		"Sol/489991 2008 SJ161", -- (MBA-MBA)
		"Sol/489992 2008 SQ164", -- (MBA-MBA)
		"Sol/489993 2008 SD168", -- (MBA-MBA)
		"Sol/489994 2008 SV176", -- (MBA-MBA)
		"Sol/489995 2008 SN184", -- (MBA-MBA)
		"Sol/489996 2008 ST186", -- (MBA-MBA)
		"Sol/489997 2008 SR191", -- (MBA-MBA)
		"Sol/489998 2008 SH194", -- (MBA-MBA)
		-- 490000
		"Sol/490000 2008 SG201", -- (MBA-MBA)
		"Sol/490001 2008 SZ201", -- (MBA-MBA)
		"Sol/490002 2008 SJ205", -- (MBA-MBA)
		"Sol/490003 2008 SB206", -- (MBA-MBA)
		"Sol/490004 2008 ST208", -- (MBA-MBA)
		"Sol/490005 2008 SL218", -- (MBA-MBA)
		"Sol/490006 2008 ST218", -- (MBA-MBA)
		"Sol/490008 2008 SU231", -- (MBA-MBA)
		"Sol/490009 2008 SR233", -- (MBA-MBA)
		"Sol/490010 2008 SZ236", -- (MBA-MBA)
		"Sol/490011 2008 SS237", -- (MBA-MBA)
		"Sol/490012 2008 SC238", -- (MBA-MBA)
		"Sol/490015 2008 SM250", -- (MBA-MBA)
		"Sol/490016 2008 SE257", -- (MBA-MBA)
		"Sol/490017 2008 SB260", -- (MBA-MBA)
		"Sol/490018 2008 SF265", -- (MBA-MBA)
		"Sol/490019 2008 SN267", -- (MBA-MBA)
		"Sol/490020 2008 SE270", -- (MBA-MBA)
		"Sol/490022 2008 SK270", -- (MBA-MBA)
		"Sol/490023 2008 SS277", -- (MBA-MBA)
		"Sol/490024 2008 SN281", -- (MBA-MBA)
		"Sol/490025 2008 SA283", -- (MBA-MBA)
		"Sol/490026 2008 SH288", -- (MBA-MBA)
		"Sol/490027 2008 SG290", -- (MBA-MBA)
		"Sol/490028 2008 SS299", -- (MBA-MBA)
		"Sol/490029 2008 SH302", -- (MBA-MBA)
		"Sol/490030 2008 ST304", -- (MBA-MBA)
		"Sol/490032 2008 TQ4", -- (MBA-MBA)
		"Sol/490033 2008 TB7", -- (MBA-MBA)
		"Sol/490034 2008 TO16", -- (MBA-MBA)
		"Sol/490035 2008 TP16", -- (MBA-MBA)
		"Sol/490037 2008 TE18", -- (MBA-MBA)
		"Sol/490038 2008 TY19", -- (MBA-MBA)
		"Sol/490039 2008 TO20", -- (MBA-MBA)
		"Sol/490040 2008 TB22", -- (MBA-MBA)
		"Sol/490041 2008 TH30", -- (MBA-MBA)
		"Sol/490042 2008 TM36", -- (MBA-MBA)
		"Sol/490043 2008 TK41", -- (MBA-MBA)
		"Sol/490044 2008 TR51", -- (MBA-MBA)
		"Sol/490045 2008 TS51", -- (MBA-MBA)
		"Sol/490046 2008 TQ61", -- (MBA-MBA)
		"Sol/490047 2008 TX61", -- (MBA-MBA)
		"Sol/490048 2008 TH65", -- (MBA-MBA)
		"Sol/490049 2008 TN71", -- (MBA-MBA)
		"Sol/490050 2008 TQ73", -- (MBA-MBA)
		"Sol/490051 2008 TW74", -- (MBA-MBA)
		"Sol/490052 2008 TY74", -- (MBA-MBA)
		"Sol/490053 2008 TL75", -- (MBA-MBA)
		"Sol/490054 2008 TH80", -- (MBA-MBA)
		"Sol/490055 2008 TQ84", -- (MBA-MBA)
		"Sol/490056 2008 TB86", -- (MBA-MBA)
		"Sol/490057 2008 TF86", -- (MBA-MBA)
		"Sol/490058 2008 TG86", -- (MBA-MBA)
		"Sol/490059 2008 TQ88", -- (MBA-MBA)
		"Sol/490060 2008 TC90", -- (MBA-MBA)
		"Sol/490061 2008 TT96", -- (MBA-MBA)
		"Sol/490062 2008 TL97", -- (MBA-MBA)
		"Sol/490064 2008 TZ100", -- (MBA-MBA)
		"Sol/490065 2008 TO102", -- (MBA-MBA)
		"Sol/490066 2008 TN103", -- (MBA-MBA)
		"Sol/490067 2008 TF104", -- (MBA-MBA)
		"Sol/490068 2008 TE113", -- (MBA-MBA)
		"Sol/490069 2008 TA114", -- (MBA-MBA)
		"Sol/490071 2008 TQ117", -- (MBA-MBA)
		"Sol/490072 2008 TU119", -- (MBA-MBA)
		"Sol/490073 2008 TX121", -- (MBA-MBA)
		"Sol/490074 2008 TC124", -- (MBA-MBA)
		"Sol/490075 2008 TD131", -- (MBA-MBA)
		"Sol/490076 2008 TM135", -- (MBA-MBA)
		"Sol/490077 2008 TR145", -- (MBA-MBA)
		"Sol/490078 2008 TG146", -- (MBA-MBA)
		"Sol/490079 2008 TO147", -- (MBA-MBA)
		"Sol/490080 2008 TL150", -- (MBA-MBA)
		"Sol/490081 2008 TX150", -- (MBA-MBA)
		"Sol/490082 2008 TC161", -- (MBA-MBA)
		"Sol/490083 2008 TV163", -- (MBA-MBA)
		"Sol/490084 2008 TP166", -- (MBA-MBA)
		"Sol/490085 2008 TC168", -- (MBA-MBA)
		"Sol/490086 2008 TF173", -- (MBA-MBA)
		"Sol/490087 2008 TP177", -- (MBA-MBA)
		"Sol/490088 2008 TD184", -- (MBA-MBA)
		"Sol/490089 2008 TE184", -- (MBA-MBA)
		"Sol/490090 2008 UN", -- (MBA-MBA)
		"Sol/490092 2008 UJ11", -- (MBA-MBA)
		"Sol/490093 2008 UG22", -- (MBA-MBA)
		"Sol/490094 2008 UX22", -- (MBA-MBA)
		"Sol/490095 2008 UN23", -- (MBA-MBA)
		"Sol/490096 2008 UT24", -- (MBA-MBA)
		"Sol/490097 2008 UW26", -- (MBA-MBA)
		"Sol/490098 2008 UL27", -- (MBA-MBA)
		"Sol/490099 2008 UT27", -- (MBA-MBA)
		"Sol/490100 2008 UR28", -- (MBA-MBA)
		"Sol/490102 2008 UW30", -- (MBA-MBA)
		"Sol/490103 2008 UD32", -- (MBA-MBA)
		"Sol/490104 2008 UQ35", -- (MBA-MBA)
		"Sol/490105 2008 UH36", -- (MBA-MBA)
		"Sol/490106 2008 UM36", -- (MBA-MBA)
		"Sol/490107 2008 UQ38", -- (MBA-MBA)
		"Sol/490108 2008 UR41", -- (MBA-MBA)
		"Sol/490110 2008 UA42", -- (MBA-MBA)
		"Sol/490111 2008 UY43", -- (MBA-MBA)
		"Sol/490113 2008 UM49", -- (MBA-MBA)
		"Sol/490114 2008 UL50", -- (MBA-MBA)
		"Sol/490115 2008 UH52", -- (MBA-MBA)
		"Sol/490116 2008 UE67", -- (MBA-MBA)
		"Sol/490117 2008 UB72", -- (MBA-MBA)
		"Sol/490118 2008 UJ75", -- (MBA-MBA)
		"Sol/490119 2008 UN75", -- (MBA-MBA)
		"Sol/490120 2008 UK77", -- (MBA-MBA)
		"Sol/490121 2008 UZ79", -- (MBA-MBA)
		"Sol/490122 2008 UY80", -- (MBA-MBA)
		"Sol/490123 2008 UB87", -- (MBA-MBA)
		"Sol/490124 2008 UE87", -- (MBA-MBA)
		"Sol/490125 2008 UM87", -- (MBA-MBA)
		"Sol/490126 2008 UZ93", -- (MBA-MBA)
		"Sol/490127 2008 UN101", -- (MBA-MBA)
		"Sol/490128 2008 UB102", -- (MBA-MBA)
		"Sol/490129 2008 UZ104", -- (MBA-MBA)
		"Sol/490130 2008 UO108", -- (MBA-MBA)
		"Sol/490131 2008 UM119", -- (MBA-MBA)
		"Sol/490132 2008 UT120", -- (MBA-MBA)
		"Sol/490133 2008 UA123", -- (MBA-MBA)
		"Sol/490134 2008 UW124", -- (MBA-MBA)
		"Sol/490135 2008 UY124", -- (MBA-MBA)
		"Sol/490137 2008 UZ132", -- (MBA-MBA)
		"Sol/490138 2008 UM139", -- (MBA-MBA)
		"Sol/490139 2008 UQ143", -- (MBA-MBA)
		"Sol/490140 2008 UA145", -- (MBA-MBA)
		"Sol/490141 2008 UX146", -- (MBA-MBA)
		"Sol/490142 2008 UY150", -- (MBA-MBA)
		"Sol/490143 2008 UZ150", -- (MBA-MBA)
		"Sol/490144 2008 UX154", -- (MBA-MBA)
		"Sol/490145 2008 UY156", -- (MBA-MBA)
		"Sol/490146 2008 UW157", -- (MBA-MBA)
		"Sol/490147 2008 UZ158", -- (MBA-MBA)
		"Sol/490148 2008 UA159", -- (MBA-MBA)
		"Sol/490149 2008 UM165", -- (MBA-MBA)
		"Sol/490150 2008 UD175", -- (MBA-MBA)
		"Sol/490151 2008 UW178", -- (MBA-MBA)
		"Sol/490152 2008 UM184", -- (MBA-MBA)
		"Sol/490153 2008 UJ196", -- (MBA-MBA)
		"Sol/490154 2008 UO196", -- (MBA-MBA)
		"Sol/490155 2008 UP198", -- (MBA-MBA)
		"Sol/490156 2008 UV199", -- (MBA-MBA)
		"Sol/490157 2008 UY201", -- (MBA-MBA)
		"Sol/490158 2008 UB203", -- (MBA-MBA)
		"Sol/490159 2008 UE222", -- (MBA-MBA)
		"Sol/490160 2008 UN229", -- (MBA-MBA)
		"Sol/490161 2008 UZ230", -- (MBA-MBA)
		"Sol/490162 2008 UN236", -- (MBA-MBA)
		"Sol/490163 2008 UW240", -- (MBA-MBA)
		"Sol/490164 2008 UN243", -- (MBA-MBA)
		"Sol/490165 2008 UP245", -- (MBA-MBA)
		"Sol/490166 2008 UZ247", -- (MBA-MBA)
		"Sol/490167 2008 UP248", -- (MBA-MBA)
		"Sol/490168 2008 UG250", -- (MBA-MBA)
		"Sol/490169 2008 UP250", -- (MBA-MBA)
		"Sol/490170 2008 UD252", -- (MBA-MBA)
		"Sol/490172 2008 UJ253", -- (MBA-MBA)
		"Sol/490173 2008 UO255", -- (MBA-MBA)
		"Sol/490175 2008 UB259", -- (MBA-MBA)
		"Sol/490176 2008 UT260", -- (MBA-MBA)
		"Sol/490177 2008 UV269", -- (MBA-MBA)
		"Sol/490178 2008 UO272", -- (MBA-MBA)
		"Sol/490179 2008 UW272", -- (MBA-MBA)
		"Sol/490180 2008 UJ275", -- (MBA-MBA)
		"Sol/490181 2008 UN277", -- (MBA-MBA)
		"Sol/490182 2008 UF283", -- (MBA-MBA)
		"Sol/490183 2008 UL283", -- (MBA-MBA)
		"Sol/490184 2008 UD285", -- (MBA-MBA)
		"Sol/490185 2008 US289", -- (MBA-MBA)
		"Sol/490186 2008 UZ299", -- (MBA-MBA)
		"Sol/490187 2008 UW302", -- (MBA-MBA)
		"Sol/490188 2008 UT303", -- (MBA-MBA)
		"Sol/490189 2008 UJ305", -- (MBA-MBA)
		"Sol/490190 2008 UD309", -- (MBA-MBA)
		"Sol/490192 2008 UC315", -- (MBA-MBA)
		"Sol/490193 2008 UP317", -- (MBA-MBA)
		"Sol/490194 2008 UJ321", -- (MBA-MBA)
		"Sol/490195 2008 UT324", -- (MBA-MBA)
		"Sol/490197 2008 UT328", -- (MBA-MBA)
		"Sol/490198 2008 UC331", -- (MBA-MBA)
		"Sol/490199 2008 UH337", -- (MBA-MBA)
		"Sol/490200 2008 US339", -- (MBA-MBA)
		"Sol/490201 2008 UQ352", -- (MBA-MBA)
		"Sol/490202 2008 UC353", -- (MBA-MBA)
		"Sol/490203 2008 UX353", -- (MBA-MBA)
		"Sol/490205 2008 UO355", -- (MBA-MBA)
		"Sol/490207 2008 UN359", -- (MBA-MBA)
		"Sol/490208 2008 UW359", -- (MBA-MBA)
		"Sol/490209 2008 UE361", -- (MBA-MBA)
		"Sol/490210 2008 UD366", -- (MBA-MBA)
		"Sol/490211 2008 UQ368", -- (MBA-MBA)
		"Sol/490212 2008 VP", -- (MBA-MBA)
		"Sol/490213 2008 VZ1", -- (MBA-MBA)
		"Sol/490214 2008 VF4", -- (MBA-MBA)
		"Sol/490215 2008 VJ5", -- (MBA-MBA)
		"Sol/490216 2008 VV10", -- (MBA-MBA)
		"Sol/490217 2008 VJ12", -- (MBA-MBA)
		"Sol/490218 2008 VS13", -- (MBA-MBA)
		"Sol/490219 2008 VN19", -- (MBA-MBA)
		"Sol/490220 2008 VK32", -- (MBA-MBA)
		"Sol/490223 2008 VM53", -- (MBA-MBA)
		"Sol/490225 2008 VC54", -- (MBA-MBA)
		"Sol/490226 2008 VH54", -- (MBA-MBA)
		"Sol/490227 2008 VR62", -- (MBA-MBA)
		"Sol/490228 2008 VS69", -- (MBA-MBA)
		"Sol/490229 2008 VN79", -- (MBA-MBA)
		"Sol/490230 2008 WK2", -- (MBA-MBA)
		"Sol/490231 2008 WD5", -- (MBA-MBA)
		"Sol/490232 2008 WS15", -- (MBA-MBA)
		"Sol/490233 2008 WG17", -- (MBA-MBA)
		"Sol/490234 2008 WK25", -- (MBA-MBA)
		"Sol/490235 2008 WX34", -- (MBA-MBA)
		"Sol/490236 2008 WJ36", -- (MBA-MBA)
		"Sol/490237 2008 WO38", -- (MBA-MBA)
		"Sol/490238 2008 WN39", -- (MBA-MBA)
		"Sol/490239 2008 WV44", -- (MBA-MBA)
		"Sol/490240 2008 WH46", -- (MBA-MBA)
		"Sol/490241 2008 WA47", -- (MBA-MBA)
		"Sol/490242 2008 WN53", -- (MBA-MBA)
		"Sol/490243 2008 WR59", -- (MBA-MBA)
		"Sol/490244 2008 WH66", -- (MBA-MBA)
		"Sol/490245 2008 WB73", -- (MBA-MBA)
		"Sol/490246 2008 WF81", -- (MBA-MBA)
		"Sol/490247 2008 WK85", -- (MBA-MBA)
		"Sol/490248 2008 WV86", -- (MBA-MBA)
		"Sol/490249 2008 WB92", -- (MBA-MBA)
		"Sol/490250 2008 WS95", -- (MBA-MBA)
		"Sol/490251 2008 WY103", -- (MBA-MBA)
		"Sol/490252 2008 WH107", -- (MBA-MBA)
		"Sol/490253 2008 WW110", -- (MBA-MBA)
		"Sol/490254 2008 WC114", -- (MBA-MBA)
		"Sol/490255 2008 WC120", -- (MBA-MBA)
		"Sol/490257 2008 WQ138", -- (MBA-MBA)
		"Sol/490258 2008 WE141", -- (MBA-MBA)
		"Sol/490259 2008 XB12", -- (MBA-MBA)
		"Sol/490260 2008 XA14", -- (MBA-MBA)
		"Sol/490261 2008 XR18", -- (MBA-MBA)
		"Sol/490262 2008 XA38", -- (MBA-MBA)
		"Sol/490263 2008 XF39", -- (MBA-MBA)
		"Sol/490264 2008 YS10", -- (MBA-MBA)
		"Sol/490265 2008 YP11", -- (MBA-MBA)
		"Sol/490266 2008 YT12", -- (MBA-MBA)
		"Sol/490267 2008 YX15", -- (MBA-MBA)
		"Sol/490268 2008 YM17", -- (MBA-MBA)
		"Sol/490269 2008 YP17", -- (MBA-MBA)
		"Sol/490270 2008 YH36", -- (MBA-MBA)
		"Sol/490271 2008 YR42", -- (MBA-MBA)
		"Sol/490272 2008 YY42", -- (MBA-MBA)
		"Sol/490273 2008 YC48", -- (MBA-MBA)
		"Sol/490274 2008 YJ48", -- (MBA-MBA)
		"Sol/490275 2008 YT48", -- (MBA-MBA)
		"Sol/490276 2008 YU48", -- (MBA-MBA)
		"Sol/490277 2008 YG51", -- (MBA-MBA)
		"Sol/490278 2008 YB56", -- (MBA-MBA)
		"Sol/490279 2008 YW74", -- (MBA-MBA)
		"Sol/490280 2008 YL83", -- (MBA-MBA)
		"Sol/490281 2008 YU100", -- (MBA-MBA)
		"Sol/490282 2008 YK102", -- (MBA-MBA)
		"Sol/490283 2008 YJ104", -- (MBA-MBA)
		"Sol/490284 2008 YS105", -- (MBA-MBA)
		"Sol/490285 2008 YD113", -- (MBA-MBA)
		"Sol/490286 2008 YL117", -- (MBA-MBA)
		"Sol/490287 2008 YX117", -- (MBA-MBA)
		"Sol/490288 2008 YC124", -- (MBA-MBA)
		"Sol/490289 2008 YS125", -- (MBA-MBA)
		"Sol/490290 2008 YM126", -- (MBA-MBA)
		"Sol/490291 2008 YY126", -- (MBA-MBA)
		"Sol/490292 2008 YD132", -- (MBA-MBA)
		"Sol/490293 2008 YR135", -- (MBA-MBA)
		"Sol/490294 2008 YZ135", -- (MBA-MBA)
		"Sol/490295 2008 YC140", -- (MBA-MBA)
		"Sol/490296 2008 YY143", -- (MBA-MBA)
		"Sol/490297 2008 YR160", -- (MBA-MBA)
		"Sol/490298 2008 YM170", -- (MBA-MBA)
		"Sol/490299 2009 AK9", -- (MBA-MBA)
		"Sol/490300 2009 AX11", -- (MBA-MBA)
		"Sol/490301 2009 AJ15", -- (MBA-MBA)
		"Sol/490302 2009 AG23", -- (MBA-MBA)
		"Sol/490303 2009 AY24", -- (MBA-MBA)
		"Sol/490304 2009 AY25", -- (MBA-MBA)
		"Sol/490305 2009 BK22", -- (MBA-MBA)
		"Sol/490306 2009 BL30", -- (MBA-MBA)
		"Sol/490307 2009 BH33", -- (MBA-MBA)
		"Sol/490308 2009 BE38", -- (MBA-MBA)
		"Sol/490309 2009 BH38", -- (MBA-MBA)
		"Sol/490310 2009 BQ38", -- (MBA-MBA)
		"Sol/490311 2009 BG40", -- (MBA-MBA)
		"Sol/490312 2009 BS40", -- (MBA-MBA)
		"Sol/490314 2009 BE51", -- (MBA-MBA)
		"Sol/490315 2009 BL57", -- (MBA-MBA)
		"Sol/490316 2009 BP64", -- (MBA-MBA)
		"Sol/490317 2009 BF66", -- (MBA-MBA)
		"Sol/490318 2009 BE67", -- (MBA-MBA)
		"Sol/490319 2009 BC72", -- (MBA-MBA)
		"Sol/490320 2009 BM75", -- (MBA-MBA)
		"Sol/490321 2009 BB80", -- (MBA-MBA)
		"Sol/490322 2009 BN95", -- (MBA-MBA)
		"Sol/490323 2009 BM119", -- (MBA-MBA)
		"Sol/490324 2009 BF142", -- (MBA-MBA)
		"Sol/490325 2009 BA149", -- (MBA-MBA)
		"Sol/490326 2009 BW152", -- (MBA-MBA)
		"Sol/490327 2009 BE159", -- (MBA-MBA)
		"Sol/490328 2009 BS166", -- (MBA-MBA)
		"Sol/490329 2009 BZ173", -- (MBA-MBA)
		"Sol/490330 2009 BZ179", -- (MBA-MBA)
		"Sol/490331 2009 BJ182", -- (MBA-MBA)
		"Sol/490333 2009 BY186", -- (MBA-MBA)
		"Sol/490335 2009 CN25", -- (MBA-MBA)
		"Sol/490336 2009 CC35", -- (MBA-MBA)
		"Sol/490337 2009 DE8", -- (MBA-MBA)
		"Sol/490338 2009 DV26", -- (MBA-MBA)
		"Sol/490339 2009 DN30", -- (MBA-MBA)
		"Sol/490340 2009 DO49", -- (MBA-MBA)
		"Sol/490341 2009 DW59", -- (MBA-MBA)
		"Sol/490342 2009 DL68", -- (MBA-MBA)
		"Sol/490343 2009 DD71", -- (MBA-MBA)
		"Sol/490344 2009 DE81", -- (MBA-MBA)
		"Sol/490345 2009 DB104", -- (MBA-MBA)
		"Sol/490346 2009 DJ110", -- (MBA-MBA)
		"Sol/490347 2009 DE132", -- (MBA-MBA)
		"Sol/490348 2009 DS139", -- (MBA-MBA)
		"Sol/490350 2009 ES5", -- (MBA-MBA)
		"Sol/490351 2009 EX8", -- (MBA-MBA)
		"Sol/490352 2009 EY15", -- (MBA-MBA)
		"Sol/490353 2009 EH19", -- (MBA-MBA)
		"Sol/490355 2009 FQ28", -- (MBA-MBA)
		"Sol/490356 2009 FM43", -- (MBA-MBA)
		"Sol/490359 2009 FM65", -- (MBA-MBA)
		"Sol/490360 2009 FD72", -- (MBA-MBA)
		"Sol/490361 2009 HR11", -- (MBA-MBA)
		"Sol/490362 2009 HG20", -- (MBA-MBA)
		"Sol/490363 2009 HA24", -- (MBA-MBA)
		"Sol/490364 2009 HO34", -- (MBA-MBA)
		"Sol/490365 2009 HU34", -- (MBA-MBA)
		"Sol/490366 2009 HZ34", -- (MBA-MBA)
		"Sol/490367 2009 HC37", -- (MBA-MBA)
		"Sol/490368 2009 HV50", -- (MBA-MBA)
		"Sol/490371 2009 HT84", -- (MBA-MBA)
		"Sol/490373 2009 JY6", -- (MBA-MBA)
		"Sol/490375 2009 JU9", -- (MBA-MBA)
		"Sol/490376 2009 JO17", -- (MBA-MBA)
		"Sol/490377 2009 KY3", -- (MBA-MBA)
		"Sol/490378 2009 KJ23", -- (MBA-MBA)
		"Sol/490379 2009 KF24", -- (MBA-MBA)
		"Sol/490380 2009 LH", -- (MBA-MBA)
		"Sol/490381 2009 OE10", -- (MBA-MBA)
		"Sol/490382 2009 OX19", -- (MBA-MBA)
		"Sol/490383 2009 OK22", -- (MBA-MBA)
		"Sol/490384 2009 ON23", -- (MBA-MBA)
		"Sol/490386 2009 PX2", -- (MBA-MBA)
		"Sol/490387 2009 PS5", -- (MBA-MBA)
		"Sol/490388 2009 PP18", -- (MBA-MBA)
		"Sol/490390 2009 QA5", -- (MBA-MBA)
		"Sol/490391 2009 QT7", -- (MBA-MBA)
		"Sol/490392 2009 QH13", -- (MBA-MBA)
		"Sol/490393 2009 QJ13", -- (MBA-MBA)
		"Sol/490394 2009 QN21", -- (MBA-MBA)
		"Sol/490395 2009 QE23", -- (MBA-MBA)
		"Sol/490396 2009 QU24", -- (MBA-MBA)
		"Sol/490398 2009 QS56", -- (MBA-MBA)
		"Sol/490399 2009 QP61", -- (MBA-MBA)
		"Sol/490400 2009 RA", -- (MBA-MBA)
		"Sol/490401 2009 RY1", -- (MBA-MBA)
		"Sol/490402 2009 RV11", -- (MBA-MBA)
		"Sol/490403 2009 RR29", -- (MBA-MBA)
		"Sol/490405 2009 RP34", -- (MBA-MBA)
		"Sol/490406 2009 RS39", -- (MBA-MBA)
		"Sol/490407 2009 RM49", -- (MBA-MBA)
		"Sol/490408 2009 RV56", -- (MBA-MBA)
		"Sol/490409 2009 RW70", -- (MBA-MBA)
		"Sol/490410 2009 RL72", -- (MBA-MBA)
		"Sol/490411 2009 RP73", -- (MBA-MBA)
		"Sol/490412 2009 SX14", -- (MBA-MBA)
		"Sol/490413 2009 SC32", -- (MBA-MBA)
		"Sol/490414 2009 SC34", -- (MBA-MBA)
		"Sol/490416 2009 SD40", -- (MBA-MBA)
		"Sol/490417 2009 SX42", -- (MBA-MBA)
		"Sol/490419 2009 SO43", -- (MBA-MBA)
		"Sol/490420 2009 SG50", -- (MBA-MBA)
		"Sol/490421 2009 SX53", -- (MBA-MBA)
		"Sol/490422 2009 SM56", -- (MBA-MBA)
		"Sol/490423 2009 SP56", -- (MBA-MBA)
		"Sol/490424 2009 SN61", -- (MBA-MBA)
		"Sol/490425 2009 SP68", -- (MBA-MBA)
		"Sol/490426 2009 SY69", -- (MBA-MBA)
		"Sol/490427 2009 SU73", -- (MBA-MBA)
		"Sol/490428 2009 SL75", -- (MBA-MBA)
		"Sol/490429 2009 SB77", -- (MBA-MBA)
		"Sol/490430 2009 SB81", -- (MBA-MBA)
		"Sol/490431 2009 SE88", -- (MBA-MBA)
		"Sol/490432 2009 SF96", -- (MBA-MBA)
		"Sol/490433 2009 SJ107", -- (MBA-MBA)
		"Sol/490434 2009 SR107", -- (MBA-MBA)
		"Sol/490435 2009 SA114", -- (MBA-MBA)
		"Sol/490436 2009 SQ117", -- (MBA-MBA)
		"Sol/490437 2009 SC120", -- (MBA-MBA)
		"Sol/490438 2009 SY124", -- (MBA-MBA)
		"Sol/490439 2009 SU130", -- (MBA-MBA)
		"Sol/490440 2009 SA136", -- (MBA-MBA)
		"Sol/490441 2009 SG136", -- (MBA-MBA)
		"Sol/490442 2009 SF145", -- (MBA-MBA)
		"Sol/490443 2009 SR146", -- (MBA-MBA)
		"Sol/490444 2009 ST151", -- (MBA-MBA)
		"Sol/490445 2009 SL158", -- (MBA-MBA)
		"Sol/490447 2009 SX166", -- (MBA-MBA)
		"Sol/490449 2009 SN192", -- (MBA-MBA)
		"Sol/490450 2009 SX204", -- (MBA-MBA)
		"Sol/490451 2009 SY204", -- (MBA-MBA)
		"Sol/490452 2009 SR209", -- (MBA-MBA)
		"Sol/490453 2009 SU213", -- (MBA-MBA)
		"Sol/490454 2009 SM214", -- (MBA-MBA)
		"Sol/490455 2009 SO214", -- (MBA-MBA)
		"Sol/490456 2009 SA240", -- (MBA-MBA)
		"Sol/490457 2009 SE250", -- (MBA-MBA)
		"Sol/490458 2009 SL262", -- (MBA-MBA)
		"Sol/490459 2009 SD266", -- (MBA-MBA)
		"Sol/490460 2009 ST270", -- (MBA-MBA)
		"Sol/490461 2009 SV271", -- (MBA-MBA)
		"Sol/490462 2009 SX271", -- (MBA-MBA)
		"Sol/490463 2009 SD275", -- (MBA-MBA)
		"Sol/490464 2009 SB283", -- (MBA-MBA)
		"Sol/490465 2009 SM287", -- (MBA-MBA)
		"Sol/490466 2009 SW287", -- (MBA-MBA)
		"Sol/490467 2009 SY289", -- (MBA-MBA)
		"Sol/490468 2009 SB291", -- (MBA-MBA)
		"Sol/490469 2009 SU293", -- (MBA-MBA)
		"Sol/490470 2009 ST299", -- (MBA-MBA)
		"Sol/490471 2009 SS321", -- (MBA-MBA)
		"Sol/490472 2009 SU323", -- (MBA-MBA)
		"Sol/490473 2009 SO324", -- (MBA-MBA)
		"Sol/490474 2009 SZ334", -- (MBA-MBA)
		"Sol/490475 2009 SW344", -- (MBA-MBA)
		"Sol/490476 2009 SK345", -- (MBA-MBA)
		"Sol/490477 2009 SQ345", -- (MBA-MBA)
		"Sol/490478 2009 SG349", -- (MBA-MBA)
		"Sol/490479 2009 SM350", -- (MBA-MBA)
		"Sol/490480 2009 SV350", -- (MBA-MBA)
		"Sol/490481 2009 SO352", -- (MBA-MBA)
		"Sol/490482 2009 SZ352", -- (MBA-MBA)
		"Sol/490483 2009 SH353", -- (MBA-MBA)
		"Sol/490485 2009 SK360", -- (MBA-MBA)
		"Sol/490486 2009 SW362", -- (MBA-MBA)
		"Sol/490487 2009 TM1", -- (MBA-MBA)
		"Sol/490488 2009 TR6", -- (MBA-MBA)
		"Sol/490489 2009 TM7", -- (MBA-MBA)
		"Sol/490490 2009 TA34", -- (MBA-MBA)
		"Sol/490491 2009 TH39", -- (MBA-MBA)
		"Sol/490492 2009 UA5", -- (MBA-MBA)
		"Sol/490493 2009 UN5", -- (MBA-MBA)
		"Sol/490494 2009 UF13", -- (MBA-MBA)
		"Sol/490495 2009 UN15", -- (MBA-MBA)
		"Sol/490496 2009 UN17", -- (MBA-MBA)
		"Sol/490497 2009 UM19", -- (MBA-MBA)
		"Sol/490498 2009 UR28", -- (MBA-MBA)
		"Sol/490499 2009 UQ34", -- (MBA-MBA)
		"Sol/490500 2009 UF35", -- (MBA-MBA)
		"Sol/490501 2009 UF36", -- (MBA-MBA)
		"Sol/490502 2009 UA38", -- (MBA-MBA)
		"Sol/490503 2009 UR38", -- (MBA-MBA)
		"Sol/490504 2009 UD39", -- (MBA-MBA)
		"Sol/490505 2009 UF53", -- (MBA-MBA)
		"Sol/490506 2009 UK68", -- (MBA-MBA)
		"Sol/490507 2009 UB69", -- (MBA-MBA)
		"Sol/490508 2009 UD71", -- (MBA-MBA)
		"Sol/490509 2009 UF78", -- (MBA-MBA)
		"Sol/490510 2009 UF83", -- (MBA-MBA)
		"Sol/490511 2009 UC85", -- (MBA-MBA)
		"Sol/490512 2009 UY86", -- (MBA-MBA)
		"Sol/490513 2009 UT97", -- (MBA-MBA)
		"Sol/490514 2009 UF101", -- (MBA-MBA)
		"Sol/490515 2009 UY104", -- (MBA-MBA)
		"Sol/490516 2009 UU109", -- (MBA-MBA)
		"Sol/490517 2009 UF117", -- (MBA-MBA)
		"Sol/490518 2009 UW120", -- (MBA-MBA)
		"Sol/490519 2009 UL121", -- (MBA-MBA)
		"Sol/490520 2009 UA123", -- (MBA-MBA)
		"Sol/490521 2009 UQ128", -- (MBA-MBA)
		"Sol/490522 2009 UO137", -- (MBA-MBA)
		"Sol/490523 2009 UR137", -- (MBA-MBA)
		"Sol/490524 2009 US139", -- (MBA-MBA)
		"Sol/490525 2009 UF141", -- (MBA-MBA)
		"Sol/490526 2009 UH142", -- (MBA-MBA)
		"Sol/490527 2009 UK146", -- (MBA-MBA)
		"Sol/490528 2009 UQ154", -- (MBA-MBA)
		"Sol/490529 2009 VC", -- (MBA-MBA)
		"Sol/490530 2009 VJ7", -- (MBA-MBA)
		"Sol/490531 2009 VO17", -- (MBA-MBA)
		"Sol/490532 2009 VZ17", -- (MBA-MBA)
		"Sol/490533 2009 VP24", -- (MBA-MBA)
		"Sol/490534 2009 VW27", -- (MBA-MBA)
		"Sol/490535 2009 VQ29", -- (MBA-MBA)
		"Sol/490536 2009 VJ30", -- (MBA-MBA)
		"Sol/490537 2009 VQ37", -- (MBA-MBA)
		"Sol/490538 2009 VK38", -- (MBA-MBA)
		"Sol/490539 2009 VL41", -- (MBA-MBA)
		"Sol/490540 2009 VD46", -- (MBA-MBA)
		"Sol/490541 2009 VN48", -- (MBA-MBA)
		"Sol/490542 2009 VY48", -- (MBA-MBA)
		"Sol/490543 2009 VD55", -- (MBA-MBA)
		"Sol/490544 2009 VW68", -- (MBA-MBA)
		"Sol/490545 2009 VR70", -- (MBA-MBA)
		"Sol/490546 2009 VB72", -- (MBA-MBA)
		"Sol/490547 2009 VG73", -- (MBA-MBA)
		"Sol/490548 2009 VS81", -- (MBA-MBA)
		"Sol/490549 2009 VP84", -- (MBA-MBA)
		"Sol/490550 2009 VU88", -- (MBA-MBA)
		"Sol/490551 2009 VC89", -- (MBA-MBA)
		"Sol/490552 2009 VR90", -- (MBA-MBA)
		"Sol/490553 2009 VB99", -- (MBA-MBA)
		"Sol/490554 2009 VV103", -- (MBA-MBA)
		"Sol/490555 2009 VH116", -- (MBA-MBA)
		"Sol/490556 2009 WL5", -- (MBA-MBA)
		"Sol/490557 2009 WC19", -- (MBA-MBA)
		"Sol/490558 2009 WT19", -- (MBA-MBA)
		"Sol/490560 2009 WQ24", -- (MBA-MBA)
		"Sol/490562 2009 WU26", -- (MBA-MBA)
		"Sol/490563 2009 WD32", -- (MBA-MBA)
		"Sol/490564 2009 WQ32", -- (MBA-MBA)
		"Sol/490565 2009 WK39", -- (MBA-MBA)
		"Sol/490566 2009 WM39", -- (MBA-MBA)
		"Sol/490567 2009 WJ44", -- (MBA-MBA)
		"Sol/490568 2009 WD51", -- (MBA-MBA)
		"Sol/490569 2009 WS57", -- (MBA-MBA)
		"Sol/490570 2009 WD59", -- (MBA-MBA)
		"Sol/490571 2009 WU59", -- (MBA-MBA)
		"Sol/490572 2009 WR62", -- (MBA-MBA)
		"Sol/490573 2009 WB65", -- (MBA-MBA)
		"Sol/490575 2009 WG82", -- (MBA-MBA)
		"Sol/490576 2009 WF83", -- (MBA-MBA)
		"Sol/490577 2009 WO87", -- (MBA-MBA)
		"Sol/490578 2009 WV98", -- (MBA-MBA)
		"Sol/490579 2009 WA101", -- (MBA-MBA)
		"Sol/490580 2009 WL104", -- (MBA-MBA)
		"Sol/490582 2009 WD113", -- (MBA-MBA)
		"Sol/490583 2009 WP114", -- (MBA-MBA)
		"Sol/490584 2009 WV118", -- (MBA-MBA)
		"Sol/490585 2009 WE119", -- (MBA-MBA)
		"Sol/490586 2009 WW120", -- (MBA-MBA)
		"Sol/490587 2009 WT127", -- (MBA-MBA)
		"Sol/490588 2009 WF133", -- (MBA-MBA)
		"Sol/490589 2009 WZ135", -- (MBA-MBA)
		"Sol/490590 2009 WT145", -- (MBA-MBA)
		"Sol/490591 2009 WG155", -- (MBA-MBA)
		"Sol/490592 2009 WO167", -- (MBA-MBA)
		"Sol/490593 2009 WL169", -- (MBA-MBA)
		"Sol/490594 2009 WL170", -- (MBA-MBA)
		"Sol/490595 2009 WL172", -- (MBA-MBA)
		"Sol/490596 2009 WH173", -- (MBA-MBA)
		"Sol/490597 2009 WK173", -- (MBA-MBA)
		"Sol/490598 2009 WR175", -- (MBA-MBA)
		"Sol/490599 2009 WX175", -- (MBA-MBA)
		"Sol/490600 2009 WK176", -- (MBA-MBA)
		"Sol/490601 2009 WO177", -- (MBA-MBA)
		"Sol/490602 2009 WU178", -- (MBA-MBA)
		"Sol/490603 2009 WO179", -- (MBA-MBA)
		"Sol/490604 2009 WT180", -- (MBA-MBA)
		"Sol/490605 2009 WK182", -- (MBA-MBA)
		"Sol/490606 2009 WN184", -- (MBA-MBA)
		"Sol/490607 2009 WO185", -- (MBA-MBA)
		"Sol/490609 2009 WT195", -- (MBA-MBA)
		"Sol/490611 2009 WU203", -- (MBA-MBA)
		"Sol/490612 2009 WX205", -- (MBA-MBA)
		"Sol/490613 2009 WQ207", -- (MBA-MBA)
		"Sol/490614 2009 WC212", -- (MBA-MBA)
		"Sol/490615 2009 XT15", -- (MBA-MBA)
		"Sol/490616 2009 XU24", -- (MBA-MBA)
		"Sol/490618 2009 YA3", -- (MBA-MBA)
		"Sol/490619 2009 YC19", -- (MBA-MBA)
		"Sol/490620 2009 YQ24", -- (MBA-MBA)
		"Sol/490621 2010 AC19", -- (MBA-MBA)
		"Sol/490623 2010 AZ32", -- (MBA-MBA)
		"Sol/490624 2010 AN53", -- (MBA-MBA)
		"Sol/490625 2010 AZ80", -- (MBA-MBA)
		"Sol/490626 2010 AY91", -- (MBA-MBA)
		"Sol/490627 2010 BS3", -- (MBA-MBA)
		"Sol/490629 2010 BO81", -- (MBA-MBA)
		"Sol/490630 2010 BF122", -- (MBA-MBA)
		"Sol/490631 2010 CF5", -- (MBA-MBA)
		"Sol/490632 2010 CN29", -- (MBA-MBA)
		"Sol/490634 2010 CA128", -- (MBA-MBA)
		"Sol/490635 2010 CB139", -- (MBA-MBA)
		"Sol/490637 2010 DD60", -- (MBA-MBA)
		"Sol/490638 2010 DU74", -- (MBA-MBA)
		"Sol/490639 2010 ED1", -- (MBA-MBA)
		"Sol/490640 2010 ED32", -- (MBA-MBA)
		"Sol/490641 2010 EJ68", -- (MBA-MBA)
		"Sol/490642 2010 EU76", -- (MBA-MBA)
		"Sol/490643 2010 EW78", -- (MBA-MBA)
		"Sol/490644 2010 EG94", -- (MBA-MBA)
		"Sol/490645 2010 ER123", -- (MBA-MBA)
		"Sol/490646 2010 EO128", -- (MBA-MBA)
		"Sol/490647 2010 ES132", -- (MBA-MBA)
		"Sol/490648 2010 EC133", -- (MBA-MBA)
		"Sol/490649 2010 EU135", -- (MBA-MBA)
		"Sol/490650 2010 FX31", -- (MBA-MBA)
		"Sol/490651 2010 FM47", -- (MBA-MBA)
		"Sol/490652 2010 FY86", -- (MBA-MBA)
		"Sol/490653 2010 FT99", -- (MBA-MBA)
		"Sol/490654 2010 FD101", -- (MBA-MBA)
		"Sol/490655 2010 GZ26", -- (MBA-MBA)
		"Sol/490656 2010 GA31", -- (MBA-MBA)
		"Sol/490657 2010 GQ66", -- (MBA-MBA)
		"Sol/490658 2010 GS108", -- (MBA-MBA)
		"Sol/490659 2010 GS111", -- (MBA-MBA)
		"Sol/490660 2010 GW117", -- (MBA-MBA)
		"Sol/490661 2010 GN132", -- (MBA-MBA)
		"Sol/490662 2010 HG43", -- (MBA-MBA)
		"Sol/490663 2010 HH61", -- (MBA-MBA)
		"Sol/490664 2010 HZ77", -- (MBA-MBA)
		"Sol/490665 2010 HH103", -- (MBA-MBA)
		"Sol/490666 2010 HU103", -- (MBA-MBA)
		"Sol/490667 2010 HF105", -- (MBA-MBA)
		"Sol/490668 2010 JK29", -- (MBA-MBA)
		"Sol/490669 2010 JN31", -- (MBA-MBA)
		"Sol/490670 2010 JX33", -- (MBA-MBA)
		"Sol/490672 2010 JU43", -- (MBA-MBA)
		"Sol/490673 2010 JW96", -- (MBA-MBA)
		"Sol/490674 2010 JB113", -- (MBA-MBA)
		"Sol/490675 2010 JW148", -- (MBA-MBA)
		"Sol/490676 2010 JA156", -- (MBA-MBA)
		"Sol/490677 2010 JK163", -- (MBA-MBA)
		"Sol/490678 2010 JJ176", -- (MBA-MBA)
		"Sol/490679 2010 KO53", -- (MBA-MBA)
		"Sol/490680 2010 KR84", -- (MBA-MBA)
		"Sol/490681 2010 LJ8", -- (MBA-MBA)
		"Sol/490682 2010 LT28", -- (MBA-MBA)
		"Sol/490683 2010 LH34", -- (MBA-MBA)
		"Sol/490685 2010 LB37", -- (MBA-MBA)
		"Sol/490686 2010 LY44", -- (MBA-MBA)
		"Sol/490687 2010 LV113", -- (MBA-MBA)
		"Sol/490688 2010 MH17", -- (MBA-MBA)
		"Sol/490689 2010 MG35", -- (MBA-MBA)
		"Sol/490690 2010 MW65", -- (MBA-MBA)
		"Sol/490691 2010 MN114", -- (MBA-MBA)
		"Sol/490692 2010 NG5", -- (MBA-MBA)
		"Sol/490693 2010 NV6", -- (MBA-MBA)
		"Sol/490694 2010 NU30", -- (MBA-MBA)
		"Sol/490695 2010 OC24", -- (MBA-MBA)
		"Sol/490696 2010 OE70", -- (MBA-MBA)
		"Sol/490697 2010 OA71", -- (MBA-MBA)
		"Sol/490698 2010 OV76", -- (MBA-MBA)
		"Sol/490699 2010 OW103", -- (MBA-MBA)
		"Sol/490700 2010 OM125", -- (MBA-MBA)
		"Sol/490701 2010 PH24", -- (MBA-MBA)
		"Sol/490702 2010 PQ35", -- (MBA-MBA)
		"Sol/490703 2010 PF41", -- (MBA-MBA)
		"Sol/490704 2010 PP57", -- (MBA-MBA)
		"Sol/490705 2010 PT63", -- (MBA-MBA)
		"Sol/490706 2010 PY79", -- (MBA-MBA)
		"Sol/490707 2010 QZ1", -- (MBA-MBA)
		"Sol/490708 2010 QZ2", -- (MBA-MBA)
		"Sol/490709 2010 RB10", -- (MBA-MBA)
		"Sol/490711 2010 RY18", -- (MBA-MBA)
		"Sol/490712 2010 RS25", -- (MBA-MBA)
		"Sol/490713 2010 RY26", -- (MBA-MBA)
		"Sol/490714 2010 RK40", -- (MBA-MBA)
		"Sol/490715 2010 RE42", -- (MBA-MBA)
		"Sol/490716 2010 RN68", -- (MBA-MBA)
		"Sol/490717 2010 RF81", -- (MBA-MBA)
		"Sol/490719 2010 RH87", -- (MBA-MBA)
		"Sol/490720 2010 RR104", -- (MBA-MBA)
		"Sol/490722 2010 RT112", -- (MBA-MBA)
		"Sol/490723 2010 RX120", -- (MBA-MBA)
		"Sol/490724 2010 RD123", -- (MBA-MBA)
		"Sol/490725 2010 RE123", -- (MBA-MBA)
		"Sol/490726 2010 RX125", -- (MBA-MBA)
		"Sol/490727 2010 RH140", -- (MBA-MBA)
		"Sol/490728 2010 RD142", -- (MBA-MBA)
		"Sol/490729 2010 RB149", -- (MBA-MBA)
		"Sol/490730 2010 RC154", -- (MBA-MBA)
		"Sol/490731 2010 RE158", -- (MBA-MBA)
		"Sol/490732 2010 RS162", -- (MBA-MBA)
		"Sol/490733 2010 RQ167", -- (MBA-MBA)
		"Sol/490734 2010 RO174", -- (MBA-MBA)
		"Sol/490735 2010 RX174", -- (MBA-MBA)
		"Sol/490736 2010 RC175", -- (MBA-MBA)
		"Sol/490737 2010 RX177", -- (MBA-MBA)
		"Sol/490738 2010 SS4", -- (MBA-MBA)
		"Sol/490739 2010 SU5", -- (MBA-MBA)
		"Sol/490740 2010 SV11", -- (MBA-MBA)
		"Sol/490741 2010 SX14", -- (MBA-MBA)
		"Sol/490742 2010 SW18", -- (MBA-MBA)
		"Sol/490743 2010 SV26", -- (MBA-MBA)
		"Sol/490744 2010 SG37", -- (MBA-MBA)
		"Sol/490745 2010 SG39", -- (MBA-MBA)
		"Sol/490746 2010 TR4", -- (MBA-MBA)
		"Sol/490747 2010 TG15", -- (MBA-MBA)
		"Sol/490748 2010 TQ43", -- (MBA-MBA)
		"Sol/490749 2010 TR87", -- (MBA-MBA)
		"Sol/490750 2010 TA93", -- (MBA-MBA)
		"Sol/490751 2010 TG100", -- (MBA-MBA)
		"Sol/490752 2010 TE102", -- (MBA-MBA)
		"Sol/490753 2010 TL104", -- (MBA-MBA)
		"Sol/490754 2010 TQ119", -- (MBA-MBA)
		"Sol/490755 2010 TW150", -- (MBA-MBA)
		"Sol/490756 2010 TW154", -- (MBA-MBA)
		"Sol/490758 2010 TB167", -- (MBA-MBA)
		"Sol/490760 2010 TD174", -- (MBA-MBA)
		"Sol/490761 2010 TX181", -- (MBA-MBA)
		"Sol/490762 2010 TZ187", -- (MBA-MBA)
		"Sol/490766 2010 UC2", -- (MBA-MBA)
		"Sol/490767 2010 UV5", -- (MBA-MBA)
		"Sol/490768 2010 US6", -- (MBA-MBA)
		"Sol/490769 2010 UQ8", -- (MBA-MBA)
		"Sol/490770 2010 UH20", -- (MBA-MBA)
		"Sol/490771 2010 UR25", -- (MBA-MBA)
		"Sol/490772 2010 UO30", -- (MBA-MBA)
		"Sol/490773 2010 UL33", -- (MBA-MBA)
		"Sol/490774 2010 UL40", -- (MBA-MBA)
		"Sol/490776 2010 UD50", -- (MBA-MBA)
		"Sol/490777 2010 UC53", -- (MBA-MBA)
		"Sol/490779 2010 UL57", -- (MBA-MBA)
		"Sol/490780 2010 UQ59", -- (MBA-MBA)
		"Sol/490781 2010 UX67", -- (MBA-MBA)
		"Sol/490782 2010 UA70", -- (MBA-MBA)
		"Sol/490783 2010 UF70", -- (MBA-MBA)
		"Sol/490784 2010 UQ77", -- (MBA-MBA)
		"Sol/490786 2010 UK86", -- (MBA-MBA)
		"Sol/490787 2010 UA89", -- (MBA-MBA)
		"Sol/490788 2010 UY97", -- (MBA-MBA)
		"Sol/490790 2010 UR105", -- (MBA-MBA)
		"Sol/490792 2010 VF2", -- (MBA-MBA)
		"Sol/490793 2010 VJ12", -- (MBA-MBA)
		"Sol/490794 2010 VY23", -- (MBA-MBA)
		"Sol/490796 2010 VY29", -- (MBA-MBA)
		"Sol/490797 2010 VX38", -- (MBA-MBA)
		"Sol/490798 2010 VN44", -- (MBA-MBA)
		"Sol/490799 2010 VX56", -- (MBA-MBA)
		"Sol/490800 2010 VO64", -- (MBA-MBA)
		"Sol/490801 2010 VH72", -- (MBA-MBA)
		"Sol/490803 2010 VD87", -- (MBA-MBA)
		"Sol/490805 2010 VF90", -- (MBA-MBA)
		"Sol/490806 2010 VA91", -- (MBA-MBA)
		"Sol/490807 2010 VB105", -- (MBA-MBA)
		"Sol/490808 2010 VK112", -- (MBA-MBA)
		"Sol/490810 2010 VA117", -- (MBA-MBA)
		"Sol/490811 2010 VM124", -- (MBA-MBA)
		"Sol/490812 2010 VH127", -- (MBA-MBA)
		"Sol/490813 2010 VX127", -- (MBA-MBA)
		"Sol/490814 2010 VQ131", -- (MBA-MBA)
		"Sol/490815 2010 VE133", -- (MBA-MBA)
		"Sol/490816 2010 VH138", -- (MBA-MBA)
		"Sol/490818 2010 VS145", -- (MBA-MBA)
		"Sol/490819 2010 VD147", -- (MBA-MBA)
		"Sol/490821 2010 VT157", -- (MBA-MBA)
		"Sol/490822 2010 VG160", -- (MBA-MBA)
		"Sol/490823 2010 VK164", -- (MBA-MBA)
		"Sol/490825 2010 VC176", -- (MBA-MBA)
		"Sol/490826 2010 VR197", -- (MBA-MBA)
		"Sol/490827 2010 VS197", -- (MBA-MBA)
		"Sol/490829 2010 VF199", -- (MBA-MBA)
		"Sol/490830 2010 VR207", -- (MBA-MBA)
		"Sol/490831 2010 VT215", -- (MBA-MBA)
		"Sol/490832 2010 VK217", -- (MBA-MBA)
		"Sol/490833 2010 VT217", -- (MBA-MBA)
		"Sol/490836 2010 WZ21", -- (MBA-MBA)
		"Sol/490837 2010 WY22", -- (MBA-MBA)
		"Sol/490838 2010 WD30", -- (MBA-MBA)
		"Sol/490840 2010 WW34", -- (MBA-MBA)
		"Sol/490844 2010 WD74", -- (MBA-MBA)
		"Sol/490845 2010 XS", -- (MBA-MBA)
		"Sol/490846 2010 XY11", -- (MBA-MBA)
		"Sol/490851 2010 XY57", -- (MBA-MBA)
		"Sol/490852 2010 XO58", -- (MBA-MBA)
		"Sol/490853 2010 XB64", -- (MBA-MBA)
		"Sol/490854 2010 XB67", -- (MBA-MBA)
		"Sol/490855 2010 XO71", -- (MBA-MBA)
		"Sol/490856 2011 AQ", -- (MBA-MBA)
		"Sol/490857 2011 AR14", -- (MBA-MBA)
		"Sol/490858 2011 AA19", -- (MBA-MBA)
		"Sol/490860 2011 AP48", -- (MBA-MBA)
		"Sol/490861 2011 AP53", -- (MBA-MBA)
		"Sol/490862 2011 AT56", -- (MBA-MBA)
		"Sol/490863 2011 AV58", -- (MBA-MBA)
		"Sol/490864 2011 AF63", -- (MBA-MBA)
		"Sol/490865 2011 AE65", -- (MBA-MBA)
		"Sol/490866 2011 AK65", -- (MBA-MBA)
		"Sol/490867 2011 AB66", -- (MBA-MBA)
		"Sol/490868 2011 AU67", -- (MBA-MBA)
		"Sol/490869 2011 AV67", -- (MBA-MBA)
		"Sol/490870 2011 AQ69", -- (MBA-MBA)
		"Sol/490871 2011 BS", -- (MBA-MBA)
		"Sol/490872 2011 BE5", -- (MBA-MBA)
		"Sol/490873 2011 BH6", -- (MBA-MBA)
		"Sol/490874 2011 BS6", -- (MBA-MBA)
		"Sol/490876 2011 BA11", -- (MBA-MBA)
		"Sol/490877 2011 BM13", -- (MBA-MBA)
		"Sol/490878 2011 BM19", -- (MBA-MBA)
		"Sol/490879 2011 BA21", -- (MBA-MBA)
		"Sol/490880 2011 BU22", -- (MBA-MBA)
		"Sol/490881 2011 BK28", -- (MBA-MBA)
		"Sol/490882 2011 BN33", -- (MBA-MBA)
		"Sol/490883 2011 BU39", -- (MBA-MBA)
		"Sol/490884 2011 BQ43", -- (MBA-MBA)
		"Sol/490885 2011 BU43", -- (MBA-MBA)
		"Sol/490886 2011 BC45", -- (MBA-MBA)
		"Sol/490887 2011 BT52", -- (MBA-MBA)
		"Sol/490888 2011 BD53", -- (MBA-MBA)
		"Sol/490889 2011 BC57", -- (MBA-MBA)
		"Sol/490890 2011 BC60", -- (MBA-MBA)
		"Sol/490893 2011 BS67", -- (MBA-MBA)
		"Sol/490894 2011 BX70", -- (MBA-MBA)
		"Sol/490895 2011 BB84", -- (MBA-MBA)
		"Sol/490896 2011 BP85", -- (MBA-MBA)
		"Sol/490897 2011 BH86", -- (MBA-MBA)
		"Sol/490900 2011 BK100", -- (MBA-MBA)
		"Sol/490901 2011 BB105", -- (MBA-MBA)
		"Sol/490902 2011 BN108", -- (MBA-MBA)
		"Sol/490903 2011 BC109", -- (MBA-MBA)
		"Sol/490904 2011 BM109", -- (MBA-MBA)
		"Sol/490905 2011 BJ111", -- (MBA-MBA)
		"Sol/490906 2011 BG116", -- (MBA-MBA)
		"Sol/490907 2011 BL116", -- (MBA-MBA)
		"Sol/490908 2011 BS124", -- (MBA-MBA)
		"Sol/490909 2011 BC125", -- (MBA-MBA)
		"Sol/490910 2011 BB129", -- (MBA-MBA)
		"Sol/490911 2011 BL134", -- (MBA-MBA)
		"Sol/490912 2011 BZ145", -- (MBA-MBA)
		"Sol/490913 2011 CO3", -- (MBA-MBA)
		"Sol/490914 2011 CX5", -- (MBA-MBA)
		"Sol/490915 2011 CY8", -- (MBA-MBA)
		"Sol/490916 2011 CZ13", -- (MBA-MBA)
		"Sol/490917 2011 CG18", -- (MBA-MBA)
		"Sol/490918 2011 CO21", -- (MBA-MBA)
		"Sol/490919 2011 CS30", -- (MBA-MBA)
		"Sol/490920 2011 CA40", -- (MBA-MBA)
		"Sol/490921 2011 CY43", -- (MBA-MBA)
		"Sol/490922 2011 CW47", -- (MBA-MBA)
		"Sol/490923 2011 CR51", -- (MBA-MBA)
		"Sol/490924 2011 CK52", -- (MBA-MBA)
		"Sol/490925 2011 CH53", -- (MBA-MBA)
		"Sol/490926 2011 CP57", -- (MBA-MBA)
		"Sol/490927 2011 CK59", -- (MBA-MBA)
		"Sol/490928 2011 CT60", -- (MBA-MBA)
		"Sol/490929 2011 CN61", -- (MBA-MBA)
		"Sol/490930 2011 CA62", -- (MBA-MBA)
		"Sol/490931 2011 CT62", -- (MBA-MBA)
		"Sol/490932 2011 CS64", -- (MBA-MBA)
		"Sol/490933 2011 CN66", -- (MBA-MBA)
		"Sol/490934 2011 CD74", -- (MBA-MBA)
		"Sol/490935 2011 CJ78", -- (MBA-MBA)
		"Sol/490936 2011 CG81", -- (MBA-MBA)
		"Sol/490937 2011 CS82", -- (MBA-MBA)
		"Sol/490938 2011 CL85", -- (MBA-MBA)
		"Sol/490939 2011 CM85", -- (MBA-MBA)
		"Sol/490940 2011 CV87", -- (MBA-MBA)
		"Sol/490941 2011 CC90", -- (MBA-MBA)
		"Sol/490942 2011 CJ90", -- (MBA-MBA)
		"Sol/490943 2011 CX90", -- (MBA-MBA)
		"Sol/490944 2011 CF91", -- (MBA-MBA)
		"Sol/490945 2011 CQ95", -- (MBA-MBA)
		"Sol/490946 2011 CP96", -- (MBA-MBA)
		"Sol/490947 2011 CV97", -- (MBA-MBA)
		"Sol/490948 2011 CO98", -- (MBA-MBA)
		"Sol/490949 2011 CU102", -- (MBA-MBA)
		"Sol/490950 2011 CX105", -- (MBA-MBA)
		"Sol/490951 2011 CV106", -- (MBA-MBA)
		"Sol/490952 2011 CR112", -- (MBA-MBA)
		"Sol/490953 2011 CY114", -- (MBA-MBA)
		"Sol/490954 2011 DO12", -- (MBA-MBA)
		"Sol/490955 2011 DF14", -- (MBA-MBA)
		"Sol/490956 2011 DG14", -- (MBA-MBA)
		"Sol/490957 2011 DA15", -- (MBA-MBA)
		"Sol/490958 2011 DC20", -- (MBA-MBA)
		"Sol/490959 2011 DO27", -- (MBA-MBA)
		"Sol/490960 2011 DQ30", -- (MBA-MBA)
		"Sol/490962 2011 DN31", -- (MBA-MBA)
		"Sol/490963 2011 DS36", -- (MBA-MBA)
		"Sol/490964 2011 DX36", -- (MBA-MBA)
		"Sol/490965 2011 DC38", -- (MBA-MBA)
		"Sol/490966 2011 DT46", -- (MBA-MBA)
		"Sol/490967 2011 DG51", -- (MBA-MBA)
		"Sol/490968 2011 EL5", -- (MBA-MBA)
		"Sol/490969 2011 EV6", -- (MBA-MBA)
		"Sol/490970 2011 EA9", -- (MBA-MBA)
		"Sol/490971 2011 EH9", -- (MBA-MBA)
		"Sol/490972 2011 ES27", -- (MBA-MBA)
		"Sol/490974 2011 EZ35", -- (MBA-MBA)
		"Sol/490975 2011 EL58", -- (MBA-MBA)
		"Sol/490976 2011 EW61", -- (MBA-MBA)
		"Sol/490977 2011 EK72", -- (MBA-MBA)
		"Sol/490978 2011 EE73", -- (MBA-MBA)
		"Sol/490979 2011 EZ81", -- (MBA-MBA)
		"Sol/490980 2011 EW83", -- (MBA-MBA)
		"Sol/490981 2011 EN85", -- (MBA-MBA)
		"Sol/490982 2011 FA2", -- (MBA-MBA)
		"Sol/490983 2011 FV21", -- (MBA-MBA)
		"Sol/490984 2011 FE22", -- (MBA-MBA)
		"Sol/490985 2011 FG27", -- (MBA-MBA)
		"Sol/490986 2011 FN27", -- (MBA-MBA)
		"Sol/490987 2011 FO52", -- (MBA-MBA)
		"Sol/490988 2011 FV75", -- (MBA-MBA)
		"Sol/490989 2011 FM103", -- (MBA-MBA)
		"Sol/490990 2011 FU103", -- (MBA-MBA)
		"Sol/490991 2011 FU108", -- (MBA-MBA)
		"Sol/490992 2011 FK126", -- (MBA-MBA)
		"Sol/490993 2011 FS133", -- (MBA-MBA)
		"Sol/490994 2011 FJ143", -- (MBA-MBA)
		"Sol/490995 2011 FK147", -- (MBA-MBA)
		"Sol/490996 2011 FR152", -- (MBA-MBA)
		"Sol/490997 2011 FD154", -- (MBA-MBA)
		"Sol/490998 2011 FC156", -- (MBA-MBA)
		"Sol/491000 2011 GL7", -- (MBA-MBA)
		"Sol/491001 2011 GP7", -- (MBA-MBA)
		"Sol/491002 2011 GO9", -- (MBA-MBA)
		"Sol/491003 2011 GL26", -- (MBA-MBA)
		"Sol/491004 2011 GH33", -- (MBA-MBA)
		"Sol/491005 2011 GC41", -- (MBA-MBA)
		"Sol/491006 2011 GG58", -- (MBA-MBA)
		"Sol/491008 2011 GM64", -- (MBA-MBA)
		"Sol/491009 2011 GP75", -- (MBA-MBA)
		"Sol/491010 2011 HH70", -- (MBA-MBA)
		"Sol/491012 2011 KH12", -- (MBA-MBA)
		"Sol/491013 2011 KZ21", -- (MBA-MBA)
		"Sol/491014 2011 KC46", -- (MBA-MBA)
		"Sol/491016 2011 NK", -- (MBA-MBA)
		"Sol/491017 2011 OS1", -- (MBA-MBA)
		"Sol/491018 2011 OU1", -- (MBA-MBA)
		"Sol/491020 2011 OX7", -- (MBA-MBA)
		"Sol/491021 2011 OF12", -- (MBA-MBA)
		"Sol/491022 2011 OO16", -- (MBA-MBA)
		"Sol/491023 2011 OK20", -- (MBA-MBA)
		"Sol/491024 2011 OD24", -- (MBA-MBA)
		"Sol/491025 2011 PS4", -- (MBA-MBA)
		"Sol/491026 2011 PC7", -- (MBA-MBA)
		"Sol/491027 2011 PZ7", -- (MBA-MBA)
		"Sol/491028 2011 PG8", -- (MBA-MBA)
		"Sol/491029 2011 PY8", -- (MBA-MBA)
		"Sol/491031 2011 QS1", -- (MBA-MBA)
		"Sol/491032 2011 QH2", -- (MBA-MBA)
		"Sol/491034 2011 QU7", -- (MBA-MBA)
		"Sol/491035 2011 QV7", -- (MBA-MBA)
		"Sol/491036 2011 QK10", -- (MBA-MBA)
		"Sol/491038 2011 QK14", -- (MBA-MBA)
		"Sol/491039 2011 QT14", -- (MBA-MBA)
		"Sol/491040 2011 QS17", -- (MBA-MBA)
		"Sol/491041 2011 QL21", -- (MBA-MBA)
		"Sol/491042 2011 QO22", -- (MBA-MBA)
		"Sol/491043 2011 QW23", -- (MBA-MBA)
		"Sol/491044 2011 QB27", -- (MBA-MBA)
		"Sol/491046 2011 QM35", -- (MBA-MBA)
		"Sol/491047 2011 QE36", -- (MBA-MBA)
		"Sol/491048 2011 QF42", -- (MBA-MBA)
		"Sol/491049 2011 QC45", -- (MBA-MBA)
		"Sol/491050 2011 QD45", -- (MBA-MBA)
		"Sol/491051 2011 QM49", -- (MBA-MBA)
		"Sol/491052 2011 QJ50", -- (MBA-MBA)
		"Sol/491053 2011 QP58", -- (MBA-MBA)
		"Sol/491054 2011 QE60", -- (MBA-MBA)
		"Sol/491056 2011 QP62", -- (MBA-MBA)
		"Sol/491057 2011 QA65", -- (MBA-MBA)
		"Sol/491058 2011 QL65", -- (MBA-MBA)
		"Sol/491059 2011 QF66", -- (MBA-MBA)
		"Sol/491060 2011 QN70", -- (MBA-MBA)
		"Sol/491061 2011 QO72", -- (MBA-MBA)
		"Sol/491062 2011 QX72", -- (MBA-MBA)
		"Sol/491063 2011 QY72", -- (MBA-MBA)
		"Sol/491064 2011 QU75", -- (MBA-MBA)
		"Sol/491065 2011 QW83", -- (MBA-MBA)
		"Sol/491066 2011 QZ84", -- (MBA-MBA)
		"Sol/491068 2011 QV88", -- (MBA-MBA)
		"Sol/491069 2011 QY90", -- (MBA-MBA)
		"Sol/491070 2011 QQ91", -- (MBA-MBA)
		"Sol/491071 2011 QL95", -- (MBA-MBA)
		"Sol/491072 2011 QJ97", -- (MBA-MBA)
		"Sol/491073 2011 RG7", -- (MBA-MBA)
		"Sol/491074 2011 RT8", -- (MBA-MBA)
		"Sol/491075 2011 RZ8", -- (MBA-MBA)
		"Sol/491076 2011 RQ10", -- (MBA-MBA)
		"Sol/491077 2011 RD12", -- (MBA-MBA)
		"Sol/491078 2011 RP14", -- (MBA-MBA)
		"Sol/491079 2011 RP15", -- (MBA-MBA)
		"Sol/491080 2011 RR17", -- (MBA-MBA)
		"Sol/491081 2011 RE19", -- (MBA-MBA)
		"Sol/491082 2011 SA", -- (MBA-MBA)
		"Sol/491083 2011 SK3", -- (MBA-MBA)
		"Sol/491084 2011 SF6", -- (MBA-MBA)
		"Sol/491085 2011 SP7", -- (MBA-MBA)
		"Sol/491086 2011 SA10", -- (MBA-MBA)
		"Sol/491087 2011 SQ10", -- (MBA-MBA)
		"Sol/491088 2011 SR10", -- (MBA-MBA)
		"Sol/491089 2011 SP11", -- (MBA-MBA)
		"Sol/491091 2011 SR13", -- (MBA-MBA)
		"Sol/491092 2011 SD20", -- (MBA-MBA)
		"Sol/491093 2011 SJ21", -- (MBA-MBA)
		"Sol/491094 2011 SN23", -- (MBA-MBA)
		"Sol/491095 2011 SX23", -- (MBA-MBA)
		"Sol/491096 2011 ST24", -- (MBA-MBA)
		"Sol/491097 2011 ST25", -- (MBA-MBA)
		"Sol/491098 2011 SH27", -- (MBA-MBA)
		"Sol/491099 2011 SR27", -- (MBA-MBA)
		"Sol/491100 2011 SN33", -- (MBA-MBA)
		"Sol/491101 2011 SN37", -- (MBA-MBA)
		"Sol/491102 2011 SX41", -- (MBA-MBA)
		"Sol/491103 2011 SQ42", -- (MBA-MBA)
		"Sol/491104 2011 SS43", -- (MBA-MBA)
		"Sol/491105 2011 SB46", -- (MBA-MBA)
		"Sol/491106 2011 SL49", -- (MBA-MBA)
		"Sol/491107 2011 SC55", -- (MBA-MBA)
		"Sol/491108 2011 SN61", -- (MBA-MBA)
		"Sol/491109 2011 SR65", -- (MBA-MBA)
		"Sol/491110 2011 SV66", -- (MBA-MBA)
		"Sol/491111 2011 SM75", -- (MBA-MBA)
		"Sol/491112 2011 SW76", -- (MBA-MBA)
		"Sol/491113 2011 SD84", -- (MBA-MBA)
		"Sol/491114 2011 SR84", -- (MBA-MBA)
		"Sol/491115 2011 SU86", -- (MBA-MBA)
		"Sol/491116 2011 SF98", -- (MBA-MBA)
		"Sol/491117 2011 SZ98", -- (MBA-MBA)
		"Sol/491118 2011 SK100", -- (MBA-MBA)
		"Sol/491119 2011 SW102", -- (MBA-MBA)
		"Sol/491120 2011 SR104", -- (MBA-MBA)
		"Sol/491121 2011 SD107", -- (MBA-MBA)
		"Sol/491122 2011 SR107", -- (MBA-MBA)
		"Sol/491123 2011 SA110", -- (MBA-MBA)
		"Sol/491124 2011 SE110", -- (MBA-MBA)
		"Sol/491125 2011 SP113", -- (MBA-MBA)
		"Sol/491126 2011 SB118", -- (MBA-MBA)
		"Sol/491127 2011 SP124", -- (MBA-MBA)
		"Sol/491128 2011 SN125", -- (MBA-MBA)
		"Sol/491129 2011 SF129", -- (MBA-MBA)
		"Sol/491130 2011 SE132", -- (MBA-MBA)
		"Sol/491131 2011 SN135", -- (MBA-MBA)
		"Sol/491132 2011 SX135", -- (MBA-MBA)
		"Sol/491133 2011 SL140", -- (MBA-MBA)
		"Sol/491134 2011 SU140", -- (MBA-MBA)
		"Sol/491136 2011 SS151", -- (MBA-MBA)
		"Sol/491137 2011 SE155", -- (MBA-MBA)
		"Sol/491138 2011 SN156", -- (MBA-MBA)
		"Sol/491139 2011 SA165", -- (MBA-MBA)
		"Sol/491140 2011 SC166", -- (MBA-MBA)
		"Sol/491141 2011 SO167", -- (MBA-MBA)
		"Sol/491142 2011 SM168", -- (MBA-MBA)
		"Sol/491143 2011 SA177", -- (MBA-MBA)
		"Sol/491144 2011 SD179", -- (MBA-MBA)
		"Sol/491145 2011 SV179", -- (MBA-MBA)
		"Sol/491146 2011 SM181", -- (MBA-MBA)
		"Sol/491147 2011 SV183", -- (MBA-MBA)
		"Sol/491148 2011 SV184", -- (MBA-MBA)
		"Sol/491149 2011 SY186", -- (MBA-MBA)
		"Sol/491150 2011 SF192", -- (MBA-MBA)
		"Sol/491151 2011 SO194", -- (MBA-MBA)
		"Sol/491152 2011 SQ195", -- (MBA-MBA)
		"Sol/491153 2011 SS204", -- (MBA-MBA)
		"Sol/491154 2011 SR206", -- (MBA-MBA)
		"Sol/491155 2011 SL210", -- (MBA-MBA)
		"Sol/491156 2011 SP214", -- (MBA-MBA)
		"Sol/491158 2011 SX217", -- (MBA-MBA)
		"Sol/491159 2011 SH219", -- (MBA-MBA)
		"Sol/491160 2011 SM219", -- (MBA-MBA)
		"Sol/491161 2011 ST221", -- (MBA-MBA)
		"Sol/491162 2011 SJ230", -- (MBA-MBA)
		"Sol/491163 2011 SR234", -- (MBA-MBA)
		"Sol/491164 2011 SN253", -- (MBA-MBA)
		"Sol/491165 2011 SZ256", -- (MBA-MBA)
		"Sol/491166 2011 SF261", -- (MBA-MBA)
		"Sol/491167 2011 TF5", -- (MBA-MBA)
		"Sol/491168 2011 TJ13", -- (MBA-MBA)
		"Sol/491169 2011 TF14", -- (MBA-MBA)
		"Sol/491170 2011 UW", -- (MBA-MBA)
		"Sol/491171 2011 UG1", -- (MBA-MBA)
		"Sol/491172 2011 UN8", -- (MBA-MBA)
		"Sol/491173 2011 UE14", -- (MBA-MBA)
		"Sol/491174 2011 UT21", -- (MBA-MBA)
		"Sol/491175 2011 UQ24", -- (MBA-MBA)
		"Sol/491176 2011 UG25", -- (MBA-MBA)
		"Sol/491177 2011 UH28", -- (MBA-MBA)
		"Sol/491178 2011 UT46", -- (MBA-MBA)
		"Sol/491179 2011 UE47", -- (MBA-MBA)
		"Sol/491180 2011 UL50", -- (MBA-MBA)
		"Sol/491181 2011 UA51", -- (MBA-MBA)
		"Sol/491182 2011 UC53", -- (MBA-MBA)
		"Sol/491183 2011 UV54", -- (MBA-MBA)
		"Sol/491184 2011 UY56", -- (MBA-MBA)
		"Sol/491185 2011 UY58", -- (MBA-MBA)
		"Sol/491186 2011 UD59", -- (MBA-MBA)
		"Sol/491187 2011 UX59", -- (MBA-MBA)
		"Sol/491188 2011 UM61", -- (MBA-MBA)
		"Sol/491189 2011 UV76", -- (MBA-MBA)
		"Sol/491190 2011 UF84", -- (MBA-MBA)
		"Sol/491191 2011 UY84", -- (MBA-MBA)
		"Sol/491192 2011 US86", -- (MBA-MBA)
		"Sol/491193 2011 UL88", -- (MBA-MBA)
		"Sol/491194 2011 UG89", -- (MBA-MBA)
		"Sol/491195 2011 UE94", -- (MBA-MBA)
		"Sol/491196 2011 UZ97", -- (MBA-MBA)
		"Sol/491197 2011 UQ101", -- (MBA-MBA)
		"Sol/491198 2011 UJ102", -- (MBA-MBA)
		"Sol/491199 2011 UX107", -- (MBA-MBA)
		"Sol/491200 2011 UL111", -- (MBA-MBA)
		"Sol/491201 2011 UH117", -- (MBA-MBA)
		"Sol/491202 2011 UQ117", -- (MBA-MBA)
		"Sol/491203 2011 UQ118", -- (MBA-MBA)
		"Sol/491204 2011 UN120", -- (MBA-MBA)
		"Sol/491205 2011 UP122", -- (MBA-MBA)
		"Sol/491206 2011 UR123", -- (MBA-MBA)
		"Sol/491207 2011 UC128", -- (MBA-MBA)
		"Sol/491208 2011 UU129", -- (MBA-MBA)
		"Sol/491209 2011 UF131", -- (MBA-MBA)
		"Sol/491210 2011 UB139", -- (MBA-MBA)
		"Sol/491211 2011 UB141", -- (MBA-MBA)
		"Sol/491212 2011 UZ142", -- (MBA-MBA)
		"Sol/491213 2011 US144", -- (MBA-MBA)
		"Sol/491214 2011 UH150", -- (MBA-MBA)
		"Sol/491215 2011 UA152", -- (MBA-MBA)
		"Sol/491216 2011 UP156", -- (MBA-MBA)
		"Sol/491217 2011 UY167", -- (MBA-MBA)
		"Sol/491218 2011 UQ173", -- (MBA-MBA)
		"Sol/491219 2011 UP179", -- (MBA-MBA)
		"Sol/491220 2011 UO180", -- (MBA-MBA)
		"Sol/491221 2011 UY181", -- (MBA-MBA)
		"Sol/491222 2011 UE182", -- (MBA-MBA)
		"Sol/491223 2011 UA183", -- (MBA-MBA)
		"Sol/491224 2011 UO183", -- (MBA-MBA)
		"Sol/491225 2011 UT184", -- (MBA-MBA)
		"Sol/491226 2011 UZ184", -- (MBA-MBA)
		"Sol/491227 2011 UZ185", -- (MBA-MBA)
		"Sol/491228 2011 UQ186", -- (MBA-MBA)
		"Sol/491229 2011 UB187", -- (MBA-MBA)
		"Sol/491230 2011 UE187", -- (MBA-MBA)
		"Sol/491231 2011 UX187", -- (MBA-MBA)
		"Sol/491232 2011 UV189", -- (MBA-MBA)
		"Sol/491233 2011 UZ191", -- (MBA-MBA)
		"Sol/491235 2011 UP198", -- (MBA-MBA)
		"Sol/491236 2011 UV199", -- (MBA-MBA)
		"Sol/491237 2011 UP200", -- (MBA-MBA)
		"Sol/491238 2011 UH201", -- (MBA-MBA)
		"Sol/491239 2011 UO201", -- (MBA-MBA)
		"Sol/491241 2011 UB206", -- (MBA-MBA)
		"Sol/491242 2011 UG206", -- (MBA-MBA)
		"Sol/491243 2011 UB209", -- (MBA-MBA)
		"Sol/491244 2011 UG211", -- (MBA-MBA)
		"Sol/491245 2011 UC213", -- (MBA-MBA)
		"Sol/491246 2011 US220", -- (MBA-MBA)
		"Sol/491247 2011 UV228", -- (MBA-MBA)
		"Sol/491248 2011 UJ234", -- (MBA-MBA)
		"Sol/491249 2011 UC237", -- (MBA-MBA)
		"Sol/491250 2011 UJ241", -- (MBA-MBA)
		"Sol/491251 2011 UJ243", -- (MBA-MBA)
		"Sol/491252 2011 US245", -- (MBA-MBA)
		"Sol/491253 2011 UT245", -- (MBA-MBA)
		"Sol/491254 2011 UZ247", -- (MBA-MBA)
		"Sol/491255 2011 UU248", -- (MBA-MBA)
		"Sol/491256 2011 UF249", -- (MBA-MBA)
		"Sol/491257 2011 US250", -- (MBA-MBA)
		"Sol/491259 2011 US265", -- (MBA-MBA)
		"Sol/491260 2011 UN269", -- (MBA-MBA)
		"Sol/491261 2011 UK277", -- (MBA-MBA)
		"Sol/491262 2011 UW279", -- (MBA-MBA)
		"Sol/491263 2011 US282", -- (MBA-MBA)
		"Sol/491264 2011 UW283", -- (MBA-MBA)
		"Sol/491265 2011 UD299", -- (MBA-MBA)
		"Sol/491266 2011 UM307", -- (MBA-MBA)
		"Sol/491267 2011 UR308", -- (MBA-MBA)
		"Sol/491268 2011 UF310", -- (MBA-MBA)
		"Sol/491269 2011 UP315", -- (MBA-MBA)
		"Sol/491270 2011 UD317", -- (MBA-MBA)
		"Sol/491271 2011 UL320", -- (MBA-MBA)
		"Sol/491272 2011 UK331", -- (MBA-MBA)
		"Sol/491273 2011 UQ331", -- (MBA-MBA)
		"Sol/491274 2011 UU335", -- (MBA-MBA)
		"Sol/491275 2011 UV335", -- (MBA-MBA)
		"Sol/491276 2011 UZ362", -- (MBA-MBA)
		"Sol/491277 2011 UW374", -- (MBA-MBA)
		"Sol/491278 2011 UZ383", -- (MBA-MBA)
		"Sol/491279 2011 UU385", -- (MBA-MBA)
		"Sol/491280 2011 UD398", -- (MBA-MBA)
		"Sol/491281 2011 UG400", -- (MBA-MBA)
		"Sol/491283 2011 UZ406", -- (MBA-MBA)
		"Sol/491284 2011 VD5", -- (MBA-MBA)
		"Sol/491285 2011 VY5", -- (MBA-MBA)
		"Sol/491286 2011 VS6", -- (MBA-MBA)
		"Sol/491287 2011 VH9", -- (MBA-MBA)
		"Sol/491288 2011 VS14", -- (MBA-MBA)
		"Sol/491289 2011 VF18", -- (MBA-MBA)
		"Sol/491290 2011 VG18", -- (MBA-MBA)
		"Sol/491291 2011 VT18", -- (MBA-MBA)
		"Sol/491292 2011 VU18", -- (MBA-MBA)
		"Sol/491293 2011 VX18", -- (MBA-MBA)
		"Sol/491294 2011 VQ21", -- (MBA-MBA)
		"Sol/491295 2011 WA2", -- (MBA-MBA)
		"Sol/491296 2011 WM3", -- (MBA-MBA)
		"Sol/491297 2011 WF10", -- (MBA-MBA)
		"Sol/491298 2011 WV13", -- (MBA-MBA)
		"Sol/491299 2011 WP14", -- (MBA-MBA)
		"Sol/491300 2011 WW19", -- (MBA-MBA)
		"Sol/491301 2011 WT20", -- (MBA-MBA)
		"Sol/491302 2011 WZ20", -- (MBA-MBA)
		"Sol/491303 2011 WV22", -- (MBA-MBA)
		"Sol/491304 2011 WO24", -- (MBA-MBA)
		"Sol/491305 2011 WR25", -- (MBA-MBA)
		"Sol/491307 2011 WR38", -- (MBA-MBA)
		"Sol/491308 2011 WH49", -- (MBA-MBA)
		"Sol/491309 2011 WS50", -- (MBA-MBA)
		"Sol/491310 2011 WJ51", -- (MBA-MBA)
		"Sol/491311 2011 WM51", -- (MBA-MBA)
		"Sol/491312 2011 WW56", -- (MBA-MBA)
		"Sol/491313 2011 WQ57", -- (MBA-MBA)
		"Sol/491314 2011 WO60", -- (MBA-MBA)
		"Sol/491315 2011 WA68", -- (MBA-MBA)
		"Sol/491316 2011 WT68", -- (MBA-MBA)
		"Sol/491317 2011 WD70", -- (MBA-MBA)
		"Sol/491318 2011 WL71", -- (MBA-MBA)
		"Sol/491319 2011 WA79", -- (MBA-MBA)
		"Sol/491321 2011 WX86", -- (MBA-MBA)
		"Sol/491322 2011 WS87", -- (MBA-MBA)
		"Sol/491323 2011 WV87", -- (MBA-MBA)
		"Sol/491324 2011 WB97", -- (MBA-MBA)
		"Sol/491325 2011 WJ106", -- (MBA-MBA)
		"Sol/491326 2011 WL107", -- (MBA-MBA)
		"Sol/491327 2011 WY109", -- (MBA-MBA)
		"Sol/491328 2011 WW113", -- (MBA-MBA)
		"Sol/491329 2011 WX116", -- (MBA-MBA)
		"Sol/491330 2011 WR124", -- (MBA-MBA)
		"Sol/491331 2011 WK134", -- (MBA-MBA)
		"Sol/491333 2011 WP143", -- (MBA-MBA)
		"Sol/491334 2011 WY151", -- (MBA-MBA)
		"Sol/491335 2011 WY152", -- (MBA-MBA)
		"Sol/491336 2011 XH", -- (MBA-MBA)
		"Sol/491337 2011 XO2", -- (MBA-MBA)
		"Sol/491338 2011 YM7", -- (MBA-MBA)
		"Sol/491339 2011 YR19", -- (MBA-MBA)
		"Sol/491340 2011 YB21", -- (MBA-MBA)
		"Sol/491341 2011 YD24", -- (MBA-MBA)
		"Sol/491342 2011 YT24", -- (MBA-MBA)
		"Sol/491343 2011 YU24", -- (MBA-MBA)
		"Sol/491344 2011 YY29", -- (MBA-MBA)
		"Sol/491345 2011 YY30", -- (MBA-MBA)
		"Sol/491346 2011 YL31", -- (MBA-MBA)
		"Sol/491347 2011 YW37", -- (MBA-MBA)
		"Sol/491348 2011 YZ50", -- (MBA-MBA)
		"Sol/491349 2011 YG51", -- (MBA-MBA)
		"Sol/491350 2011 YN52", -- (MBA-MBA)
		"Sol/491351 2011 YR56", -- (MBA-MBA)
		"Sol/491352 2011 YU68", -- (MBA-MBA)
		"Sol/491354 2012 AW3", -- (MBA-MBA)
		"Sol/491355 2012 AG6", -- (MBA-MBA)
		"Sol/491356 2012 AK7", -- (MBA-MBA)
		"Sol/491357 2012 AW14", -- (MBA-MBA)
		"Sol/491359 2012 BM2", -- (MBA-MBA)
		"Sol/491360 2012 BH12", -- (MBA-MBA)
		"Sol/491361 2012 BY12", -- (MBA-MBA)
		"Sol/491362 2012 BD17", -- (MBA-MBA)
		"Sol/491363 2012 BT26", -- (MBA-MBA)
		"Sol/491364 2012 BD33", -- (MBA-MBA)
		"Sol/491365 2012 BN41", -- (MBA-MBA)
		"Sol/491366 2012 BF44", -- (MBA-MBA)
		"Sol/491367 2012 BD56", -- (MBA-MBA)
		"Sol/491368 2012 BY58", -- (MBA-MBA)
		"Sol/491369 2012 BG69", -- (MBA-MBA)
		"Sol/491370 2012 BT71", -- (MBA-MBA)
		"Sol/491371 2012 BZ71", -- (MBA-MBA)
		"Sol/491372 2012 BS74", -- (MBA-MBA)
		"Sol/491373 2012 BE75", -- (MBA-MBA)
		"Sol/491375 2012 BV77", -- (MBA-MBA)
		"Sol/491376 2012 BQ78", -- (MBA-MBA)
		"Sol/491377 2012 BB85", -- (MBA-MBA)
		"Sol/491378 2012 BH87", -- (MBA-MBA)
		"Sol/491379 2012 BN89", -- (MBA-MBA)
		"Sol/491380 2012 BG92", -- (MBA-MBA)
		"Sol/491381 2012 BW121", -- (MBA-MBA)
		"Sol/491382 2012 BB135", -- (MBA-MBA)
		"Sol/491383 2012 BS138", -- (MBA-MBA)
		"Sol/491384 2012 BZ145", -- (MBA-MBA)
		"Sol/491385 2012 BL149", -- (MBA-MBA)
		"Sol/491386 2012 CZ5", -- (MBA-MBA)
		"Sol/491387 2012 CQ6", -- (MBA-MBA)
		"Sol/491388 2012 CQ12", -- (MBA-MBA)
		"Sol/491389 2012 CB18", -- (MBA-MBA)
		"Sol/491390 2012 CJ18", -- (MBA-MBA)
		"Sol/491391 2012 CJ19", -- (MBA-MBA)
		"Sol/491392 2012 CG20", -- (MBA-MBA)
		"Sol/491393 2012 CR22", -- (MBA-MBA)
		"Sol/491394 2012 CS29", -- (MBA-MBA)
		"Sol/491395 2012 CL34", -- (MBA-MBA)
		"Sol/491396 2012 CG35", -- (MBA-MBA)
		"Sol/491397 2012 CY45", -- (MBA-MBA)
		"Sol/491398 2012 CH46", -- (MBA-MBA)
		"Sol/491399 2012 CL55", -- (MBA-MBA)
		"Sol/491400 2012 DA4", -- (MBA-MBA)
		"Sol/491401 2012 DB5", -- (MBA-MBA)
		"Sol/491402 2012 DD9", -- (MBA-MBA)
		"Sol/491404 2012 DT11", -- (MBA-MBA)
		"Sol/491405 2012 DN18", -- (MBA-MBA)
		"Sol/491406 2012 DR20", -- (MBA-MBA)
		"Sol/491407 2012 DX22", -- (MBA-MBA)
		"Sol/491408 2012 DP34", -- (MBA-MBA)
		"Sol/491409 2012 DO36", -- (MBA-MBA)
		"Sol/491410 2012 DJ38", -- (MBA-MBA)
		"Sol/491411 2012 DL52", -- (MBA-MBA)
		"Sol/491414 2012 DH63", -- (MBA-MBA)
		"Sol/491415 2012 DQ63", -- (MBA-MBA)
		"Sol/491416 2012 DB78", -- (MBA-MBA)
		"Sol/491417 2012 DL90", -- (MBA-MBA)
		"Sol/491418 2012 DJ94", -- (MBA-MBA)
		"Sol/491419 2012 DE95", -- (MBA-MBA)
		"Sol/491420 2012 EG4", -- (MBA-MBA)
		"Sol/491421 2012 EQ4", -- (MBA-MBA)
		"Sol/491422 2012 EE5", -- (MBA-MBA)
		"Sol/491423 2012 EQ7", -- (MBA-MBA)
		"Sol/491426 2012 EV16", -- (MBA-MBA)
		"Sol/491427 2012 EZ16", -- (MBA-MBA)
		"Sol/491428 2012 FO1", -- (MBA-MBA)
		"Sol/491429 2012 FZ7", -- (MBA-MBA)
		"Sol/491430 2012 FR8", -- (MBA-MBA)
		"Sol/491431 2012 FW10", -- (MBA-MBA)
		"Sol/491433 2012 FT20", -- (MBA-MBA)
		"Sol/491434 2012 FB22", -- (MBA-MBA)
		"Sol/491435 2012 FB25", -- (MBA-MBA)
		"Sol/491436 2012 FY25", -- (MBA-MBA)
		"Sol/491437 2012 FX32", -- (MBA-MBA)
		"Sol/491438 2012 FX42", -- (MBA-MBA)
		"Sol/491439 2012 FZ43", -- (MBA-MBA)
		"Sol/491440 2012 FC44", -- (MBA-MBA)
		"Sol/491441 2012 FG49", -- (MBA-MBA)
		"Sol/491442 2012 FY49", -- (MBA-MBA)
		"Sol/491443 2012 FM55", -- (MBA-MBA)
		"Sol/491444 2012 FX60", -- (MBA-MBA)
		"Sol/491447 2012 FY63", -- (MBA-MBA)
		"Sol/491448 2012 FD65", -- (MBA-MBA)
		"Sol/491449 2012 FJ65", -- (MBA-MBA)
		"Sol/491450 2012 FU66", -- (MBA-MBA)
		"Sol/491451 2012 FE68", -- (MBA-MBA)
		"Sol/491452 2012 FO68", -- (MBA-MBA)
		"Sol/491453 2012 FC74", -- (MBA-MBA)
		"Sol/491454 2012 FF74", -- (MBA-MBA)
		"Sol/491455 2012 FC79", -- (MBA-MBA)
		"Sol/491458 2012 GC16", -- (MBA-MBA)
		"Sol/491459 2012 GO21", -- (MBA-MBA)
		"Sol/491460 2012 GJ27", -- (MBA-MBA)
		"Sol/491462 2012 GE30", -- (MBA-MBA)
		"Sol/491463 2012 GZ35", -- (MBA-MBA)
		"Sol/491464 2012 GZ38", -- (MBA-MBA)
		"Sol/491466 2012 HZ", -- (MBA-MBA)
		"Sol/491467 2012 HJ10", -- (MBA-MBA)
		"Sol/491468 2012 HU11", -- (MBA-MBA)
		"Sol/491469 2012 HX11", -- (MBA-MBA)
		"Sol/491470 2012 HS12", -- (MBA-MBA)
		"Sol/491471 2012 HD13", -- (MBA-MBA)
		"Sol/491472 2012 HL14", -- (MBA-MBA)
		"Sol/491475 2012 HL17", -- (MBA-MBA)
		"Sol/491476 2012 HV18", -- (MBA-MBA)
		"Sol/491478 2012 HC26", -- (MBA-MBA)
		"Sol/491479 2012 HU26", -- (MBA-MBA)
		"Sol/491481 2012 HQ43", -- (MBA-MBA)
		"Sol/491482 2012 HS43", -- (MBA-MBA)
		"Sol/491483 2012 HY43", -- (MBA-MBA)
		"Sol/491484 2012 HM45", -- (MBA-MBA)
		"Sol/491486 2012 HR45", -- (MBA-MBA)
		"Sol/491487 2012 HP46", -- (MBA-MBA)
		"Sol/491488 2012 HT51", -- (MBA-MBA)
		"Sol/491489 2012 HU57", -- (MBA-MBA)
		"Sol/491490 2012 HV63", -- (MBA-MBA)
		"Sol/491491 2012 HC64", -- (MBA-MBA)
		"Sol/491492 2012 HJ66", -- (MBA-MBA)
		"Sol/491493 2012 HQ71", -- (MBA-MBA)
		"Sol/491494 2012 HP75", -- (MBA-MBA)
		"Sol/491495 2012 HK78", -- (MBA-MBA)
		"Sol/491496 2012 HV81", -- (MBA-MBA)
		"Sol/491499 2012 JN1", -- (MBA-MBA)
		"Sol/491501 2012 JH6", -- (MBA-MBA)
		"Sol/491502 2012 JA10", -- (MBA-MBA)
		"Sol/491503 2012 JX10", -- (MBA-MBA)
		"Sol/491506 2012 JA12", -- (MBA-MBA)
		"Sol/491507 2012 JV13", -- (MBA-MBA)
		"Sol/491508 2012 JU15", -- (MBA-MBA)
		"Sol/491509 2012 JO18", -- (MBA-MBA)
		"Sol/491510 2012 JH19", -- (MBA-MBA)
		"Sol/491512 2012 JF23", -- (MBA-MBA)
		"Sol/491514 2012 JC29", -- (MBA-MBA)
		"Sol/491515 2012 JG32", -- (MBA-MBA)
		"Sol/491516 2012 JA38", -- (MBA-MBA)
		"Sol/491517 2012 JX44", -- (MBA-MBA)
		"Sol/491522 2012 KP3", -- (MBA-MBA)
		"Sol/491525 2012 KH17", -- (MBA-MBA)
		"Sol/491526 2012 KZ18", -- (MBA-MBA)
		"Sol/491527 2012 KP20", -- (MBA-MBA)
		"Sol/491528 2012 KE22", -- (MBA-MBA)
		"Sol/491529 2012 KC23", -- (MBA-MBA)
		"Sol/491530 2012 KZ24", -- (MBA-MBA)
		"Sol/491531 2012 KD42", -- (MBA-MBA)
		"Sol/491532 2012 KE44", -- (MBA-MBA)
		"Sol/491533 2012 KX44", -- (MBA-MBA)
		"Sol/491534 2012 KR45", -- (MBA-MBA)
		"Sol/491535 2012 KB48", -- (MBA-MBA)
		"Sol/491537 2012 LU2", -- (MBA-MBA)
		"Sol/491538 2012 LW8", -- (MBA-MBA)
		"Sol/491539 2012 LG12", -- (MBA-MBA)
		"Sol/491540 2012 LN14", -- (MBA-MBA)
		"Sol/491541 2012 LV15", -- (MBA-MBA)
		"Sol/491542 2012 LA16", -- (MBA-MBA)
		"Sol/491543 2012 LX16", -- (MBA-MBA)
		"Sol/491544 2012 LW18", -- (MBA-MBA)
		"Sol/491545 2012 LE19", -- (MBA-MBA)
		"Sol/491546 2012 LO19", -- (MBA-MBA)
		"Sol/491547 2012 LJ21", -- (MBA-MBA)
		"Sol/491548 2012 LM23", -- (MBA-MBA)
		"Sol/491549 2012 LU26", -- (MBA-MBA)
		"Sol/491550 2012 LV26", -- (MBA-MBA)
		"Sol/491551 2012 MA1", -- (MBA-MBA)
		"Sol/491552 2012 MV6", -- (MBA-MBA)
		"Sol/491553 2012 PA5", -- (MBA-MBA)
		"Sol/491554 2012 PP12", -- (MBA-MBA)
		"Sol/491555 2012 PH29", -- (MBA-MBA)
		"Sol/491556 2012 PB31", -- (MBA-MBA)
		"Sol/491557 2012 PL37", -- (MBA-MBA)
		"Sol/491558 2012 QF", -- (MBA-MBA)
		"Sol/491559 2012 QA4", -- (MBA-MBA)
		"Sol/491560 2012 QT6", -- (MBA-MBA)
		"Sol/491562 2012 QU14", -- (MBA-MBA)
		"Sol/491563 2012 QD26", -- (MBA-MBA)
		"Sol/491564 2012 QU40", -- (MBA-MBA)
		"Sol/491566 2012 RG1", -- (MBA-MBA)
		"Sol/491568 2012 RS7", -- (MBA-MBA)
		"Sol/491569 2012 RO8", -- (MBA-MBA)
		"Sol/491570 2012 RP11", -- (MBA-MBA)
		"Sol/491571 2012 RW11", -- (MBA-MBA)
		"Sol/491572 2012 RF12", -- (MBA-MBA)
		"Sol/491573 2012 RJ12", -- (MBA-MBA)
		"Sol/491574 2012 RO14", -- (MBA-MBA)
		"Sol/491575 2012 RF19", -- (MBA-MBA)
		"Sol/491576 2012 RP21", -- (MBA-MBA)
		"Sol/491577 2012 RD22", -- (MBA-MBA)
		"Sol/491578 2012 RP26", -- (MBA-MBA)
		"Sol/491579 2012 RE35", -- (MBA-MBA)
		"Sol/491580 2012 RQ37", -- (MBA-MBA)
		"Sol/491581 2012 RO38", -- (MBA-MBA)
		"Sol/491582 2012 RY39", -- (MBA-MBA)
		"Sol/491583 2012 SU3", -- (MBA-MBA)
		"Sol/491584 2012 SZ3", -- (MBA-MBA)
		"Sol/491586 2012 SC15", -- (MBA-MBA)
		"Sol/491587 2012 SD19", -- (MBA-MBA)
		"Sol/491588 2012 SG21", -- (MBA-MBA)
		"Sol/491589 2012 SS21", -- (MBA-MBA)
		"Sol/491590 2012 SR26", -- (MBA-MBA)
		"Sol/491591 2012 SV33", -- (MBA-MBA)
		"Sol/491592 2012 SZ33", -- (MBA-MBA)
		"Sol/491593 2012 SB46", -- (MBA-MBA)
		"Sol/491594 2012 SM55", -- (MBA-MBA)
		"Sol/491595 2012 SV58", -- (MBA-MBA)
		"Sol/491596 2012 SC60", -- (MBA-MBA)
		"Sol/491597 2012 SU61", -- (MBA-MBA)
		"Sol/491598 2012 SG62", -- (MBA-MBA)
		"Sol/491599 2012 SK63", -- (MBA-MBA)
		"Sol/491600 2012 SG64", -- (MBA-MBA)
		"Sol/491601 2012 TH6", -- (MBA-MBA)
		"Sol/491602 2012 TW11", -- (MBA-MBA)
		"Sol/491603 2012 TB16", -- (MBA-MBA)
		"Sol/491604 2012 TY17", -- (MBA-MBA)
		"Sol/491605 2012 TV21", -- (MBA-MBA)
		"Sol/491606 2012 TP25", -- (MBA-MBA)
		"Sol/491607 2012 TC30", -- (MBA-MBA)
		"Sol/491608 2012 TS33", -- (MBA-MBA)
		"Sol/491609 2012 TO45", -- (MBA-MBA)
		"Sol/491610 2012 TS49", -- (MBA-MBA)
		"Sol/491612 2012 TH54", -- (MBA-MBA)
		"Sol/491613 2012 TT54", -- (MBA-MBA)
		"Sol/491614 2012 TF55", -- (MBA-MBA)
		"Sol/491615 2012 TB57", -- (MBA-MBA)
		"Sol/491616 2012 TJ64", -- (MBA-MBA)
		"Sol/491617 2012 TW69", -- (MBA-MBA)
		"Sol/491618 2012 TJ76", -- (MBA-MBA)
		"Sol/491620 2012 TP97", -- (MBA-MBA)
		"Sol/491621 2012 TE98", -- (MBA-MBA)
		"Sol/491623 2012 TR101", -- (MBA-MBA)
		"Sol/491624 2012 TR128", -- (MBA-MBA)
		"Sol/491625 2012 TW128", -- (MBA-MBA)
		"Sol/491626 2012 TL130", -- (MBA-MBA)
		"Sol/491627 2012 TD139", -- (MBA-MBA)
		"Sol/491628 2012 TU149", -- (MBA-MBA)
		"Sol/491629 2012 TX152", -- (MBA-MBA)
		"Sol/491630 2012 TM153", -- (MBA-MBA)
		"Sol/491631 2012 TG154", -- (MBA-MBA)
		"Sol/491632 2012 TZ154", -- (MBA-MBA)
		"Sol/491633 2012 TZ169", -- (MBA-MBA)
		"Sol/491635 2012 TW183", -- (MBA-MBA)
		"Sol/491636 2012 TR186", -- (MBA-MBA)
		"Sol/491637 2012 TZ186", -- (MBA-MBA)
		"Sol/491638 2012 TN190", -- (MBA-MBA)
		"Sol/491639 2012 TH192", -- (MBA-MBA)
		"Sol/491640 2012 TR194", -- (MBA-MBA)
		"Sol/491641 2012 TM195", -- (MBA-MBA)
		"Sol/491642 2012 TV197", -- (MBA-MBA)
		"Sol/491643 2012 TD203", -- (MBA-MBA)
		"Sol/491644 2012 TN211", -- (MBA-MBA)
		"Sol/491645 2012 TO213", -- (MBA-MBA)
		"Sol/491646 2012 TA214", -- (MBA-MBA)
		"Sol/491647 2012 TV215", -- (MBA-MBA)
		"Sol/491648 2012 TS222", -- (MBA-MBA)
		"Sol/491649 2012 TX224", -- (MBA-MBA)
		"Sol/491650 2012 TC233", -- (MBA-MBA)
		"Sol/491651 2012 TR239", -- (MBA-MBA)
		"Sol/491652 2012 TK242", -- (MBA-MBA)
		"Sol/491654 2012 TE255", -- (MBA-MBA)
		"Sol/491655 2012 TN256", -- (MBA-MBA)
		"Sol/491656 2012 TY257", -- (MBA-MBA)
		"Sol/491657 2012 TJ258", -- (MBA-MBA)
		"Sol/491658 2012 TG287", -- (MBA-MBA)
		"Sol/491659 2012 TB292", -- (MBA-MBA)
		"Sol/491660 2012 TK292", -- (MBA-MBA)
		"Sol/491661 2012 TG296", -- (MBA-MBA)
		"Sol/491662 2012 TK296", -- (MBA-MBA)
		"Sol/491663 2012 TE298", -- (MBA-MBA)
		"Sol/491664 2012 TD302", -- (MBA-MBA)
		"Sol/491665 2012 TO304", -- (MBA-MBA)
		"Sol/491666 2012 TY304", -- (MBA-MBA)
		"Sol/491667 2012 TM306", -- (MBA-MBA)
		"Sol/491668 2012 TK308", -- (MBA-MBA)
		"Sol/491669 2012 TA310", -- (MBA-MBA)
		"Sol/491670 2012 TG313", -- (MBA-MBA)
		"Sol/491671 2012 UU1", -- (MBA-MBA)
		"Sol/491672 2012 UV5", -- (MBA-MBA)
		"Sol/491673 2012 UX12", -- (MBA-MBA)
		"Sol/491674 2012 UB23", -- (MBA-MBA)
		"Sol/491675 2012 UA31", -- (MBA-MBA)
		"Sol/491676 2012 UD31", -- (MBA-MBA)
		"Sol/491677 2012 UF31", -- (MBA-MBA)
		"Sol/491678 2012 UL31", -- (MBA-MBA)
		"Sol/491679 2012 UL32", -- (MBA-MBA)
		"Sol/491680 2012 UD35", -- (MBA-MBA)
		"Sol/491681 2012 UY35", -- (MBA-MBA)
		"Sol/491682 2012 UM40", -- (MBA-MBA)
		"Sol/491683 2012 UY40", -- (MBA-MBA)
		"Sol/491684 2012 UC43", -- (MBA-MBA)
		"Sol/491685 2012 UW43", -- (MBA-MBA)
		"Sol/491686 2012 UD45", -- (MBA-MBA)
		"Sol/491687 2012 UX45", -- (MBA-MBA)
		"Sol/491688 2012 UN47", -- (MBA-MBA)
		"Sol/491689 2012 UT49", -- (MBA-MBA)
		"Sol/491690 2012 UB65", -- (MBA-MBA)
		"Sol/491691 2012 US69", -- (MBA-MBA)
		"Sol/491692 2012 UE71", -- (MBA-MBA)
		"Sol/491693 2012 UV76", -- (MBA-MBA)
		"Sol/491694 2012 UX78", -- (MBA-MBA)
		"Sol/491695 2012 UN79", -- (MBA-MBA)
		"Sol/491696 2012 UA86", -- (MBA-MBA)
		"Sol/491697 2012 US87", -- (MBA-MBA)
		"Sol/491698 2012 UP90", -- (MBA-MBA)
		"Sol/491699 2012 UX93", -- (MBA-MBA)
		"Sol/491700 2012 UV98", -- (MBA-MBA)
		"Sol/491701 2012 UK103", -- (MBA-MBA)
		"Sol/491702 2012 UH105", -- (MBA-MBA)
		"Sol/491703 2012 US112", -- (MBA-MBA)
		"Sol/491704 2012 UF113", -- (MBA-MBA)
		"Sol/491705 2012 UR114", -- (MBA-MBA)
		"Sol/491706 2012 UJ115", -- (MBA-MBA)
		"Sol/491707 2012 UH116", -- (MBA-MBA)
		"Sol/491708 2012 UB121", -- (MBA-MBA)
		"Sol/491710 2012 UK130", -- (MBA-MBA)
		"Sol/491711 2012 UA131", -- (MBA-MBA)
		"Sol/491712 2012 UJ137", -- (MBA-MBA)
		"Sol/491713 2012 UD141", -- (MBA-MBA)
		"Sol/491714 2012 UQ143", -- (MBA-MBA)
		"Sol/491715 2012 UW143", -- (MBA-MBA)
		"Sol/491716 2012 UL145", -- (MBA-MBA)
		"Sol/491717 2012 UM147", -- (MBA-MBA)
		"Sol/491718 2012 UP153", -- (MBA-MBA)
		"Sol/491719 2012 UV153", -- (MBA-MBA)
		"Sol/491720 2012 UT154", -- (MBA-MBA)
		"Sol/491721 2012 UU154", -- (MBA-MBA)
		"Sol/491722 2012 UZ155", -- (MBA-MBA)
		"Sol/491723 2012 UY162", -- (MBA-MBA)
		"Sol/491724 2012 UC164", -- (MBA-MBA)
		"Sol/491725 2012 UR164", -- (MBA-MBA)
		"Sol/491726 2012 UK165", -- (MBA-MBA)
		"Sol/491728 2012 UR172", -- (MBA-MBA)
		"Sol/491729 2012 UO174", -- (MBA-MBA)
		"Sol/491730 2012 VE", -- (MBA-MBA)
		"Sol/491732 2012 VO3", -- (MBA-MBA)
		"Sol/491735 2012 VC13", -- (MBA-MBA)
		"Sol/491737 2012 VZ24", -- (MBA-MBA)
		"Sol/491738 2012 VF28", -- (MBA-MBA)
		"Sol/491739 2012 VQ29", -- (MBA-MBA)
		"Sol/491740 2012 VL32", -- (MBA-MBA)
		"Sol/491742 2012 VH36", -- (MBA-MBA)
		"Sol/491743 2012 VD38", -- (MBA-MBA)
		"Sol/491744 2012 VM44", -- (MBA-MBA)
		"Sol/491745 2012 VV58", -- (MBA-MBA)
		"Sol/491746 2012 VX58", -- (MBA-MBA)
		"Sol/491747 2012 VA60", -- (MBA-MBA)
		"Sol/491748 2012 VV68", -- (MBA-MBA)
		"Sol/491749 2012 VF70", -- (MBA-MBA)
		"Sol/491750 2012 VM71", -- (MBA-MBA)
		"Sol/491751 2012 VR72", -- (MBA-MBA)
		"Sol/491752 2012 VZ72", -- (MBA-MBA)
		"Sol/491753 2012 VT75", -- (MBA-MBA)
		"Sol/491754 2012 VR79", -- (MBA-MBA)
		"Sol/491756 2012 VM85", -- (MBA-MBA)
		"Sol/491757 2012 VH86", -- (MBA-MBA)
		"Sol/491758 2012 VL89", -- (MBA-MBA)
		"Sol/491759 2012 VL90", -- (MBA-MBA)
		"Sol/491760 2012 VO90", -- (MBA-MBA)
		"Sol/491761 2012 VJ93", -- (MBA-MBA)
		"Sol/491762 2012 VB98", -- (MBA-MBA)
		"Sol/491763 2012 VH106", -- (MBA-MBA)
		"Sol/491764 2012 VV107", -- (MBA-MBA)
		"Sol/491766 2012 VA111", -- (MBA-MBA)
		"Sol/491769 2012 WO4", -- (MBA-MBA)
		"Sol/491771 2012 WU9", -- (MBA-MBA)
		"Sol/491772 2012 WU11", -- (MBA-MBA)
		"Sol/491773 2012 WY11", -- (MBA-MBA)
		"Sol/491774 2012 WU12", -- (MBA-MBA)
		"Sol/491775 2012 WB13", -- (MBA-MBA)
		"Sol/491776 2012 WA14", -- (MBA-MBA)
		"Sol/491777 2012 WD14", -- (MBA-MBA)
		"Sol/491778 2012 WH14", -- (MBA-MBA)
		"Sol/491779 2012 WY15", -- (MBA-MBA)
		"Sol/491780 2012 WB16", -- (MBA-MBA)
		"Sol/491782 2012 WG19", -- (MBA-MBA)
		"Sol/491783 2012 WS32", -- (MBA-MBA)
		"Sol/491784 2012 WK35", -- (MBA-MBA)
		"Sol/491785 2012 XW", -- (MBA-MBA)
		"Sol/491786 2012 XN8", -- (MBA-MBA)
		"Sol/491787 2012 XP8", -- (MBA-MBA)
		"Sol/491788 2012 XC9", -- (MBA-MBA)
		"Sol/491789 2012 XY10", -- (MBA-MBA)
		"Sol/491790 2012 XC11", -- (MBA-MBA)
		"Sol/491791 2012 XE12", -- (MBA-MBA)
		"Sol/491792 2012 XX14", -- (MBA-MBA)
		"Sol/491793 2012 XF15", -- (MBA-MBA)
		"Sol/491794 2012 XD25", -- (MBA-MBA)
		"Sol/491796 2012 XD26", -- (MBA-MBA)
		"Sol/491797 2012 XD39", -- (MBA-MBA)
		"Sol/491798 2012 XH53", -- (MBA-MBA)
		"Sol/491799 2012 XD57", -- (MBA-MBA)
		"Sol/491800 2012 XL57", -- (MBA-MBA)
		"Sol/491801 2012 XF62", -- (MBA-MBA)
		"Sol/491802 2012 XX70", -- (MBA-MBA)
		"Sol/491803 2012 XL80", -- (MBA-MBA)
		"Sol/491804 2012 XP83", -- (MBA-MBA)
		"Sol/491806 2012 XW96", -- (MBA-MBA)
		"Sol/491807 2012 XD103", -- (MBA-MBA)
		"Sol/491808 2012 XS104", -- (MBA-MBA)
		"Sol/491809 2012 XB106", -- (MBA-MBA)
		"Sol/491810 2012 XV108", -- (MBA-MBA)
		"Sol/491811 2012 XY112", -- (MBA-MBA)
		"Sol/491812 2012 XA115", -- (MBA-MBA)
		"Sol/491813 2012 XX115", -- (MBA-MBA)
		"Sol/491814 2012 XK118", -- (MBA-MBA)
		"Sol/491815 2012 XU118", -- (MBA-MBA)
		"Sol/491816 2012 XH145", -- (MBA-MBA)
		"Sol/491819 2013 AN3", -- (MBA-MBA)
		"Sol/491820 2013 AK8", -- (MBA-MBA)
		"Sol/491821 2013 AZ8", -- (MBA-MBA)
		"Sol/491822 2013 AC16", -- (MBA-MBA)
		"Sol/491823 2013 AT17", -- (MBA-MBA)
		"Sol/491824 2013 AX17", -- (MBA-MBA)
		"Sol/491825 2013 AV18", -- (MBA-MBA)
		"Sol/491826 2013 AD22", -- (MBA-MBA)
		"Sol/491827 2013 AU22", -- (MBA-MBA)
		"Sol/491828 2013 AD25", -- (MBA-MBA)
		"Sol/491829 2013 AN28", -- (MBA-MBA)
		"Sol/491830 2013 AS28", -- (MBA-MBA)
		"Sol/491831 2013 AN32", -- (MBA-MBA)
		"Sol/491832 2013 AP36", -- (MBA-MBA)
		"Sol/491833 2013 AC37", -- (MBA-MBA)
		"Sol/491835 2013 AL40", -- (MBA-MBA)
		"Sol/491836 2013 AV44", -- (MBA-MBA)
		"Sol/491837 2013 AA45", -- (MBA-MBA)
		"Sol/491838 2013 AH45", -- (MBA-MBA)
		"Sol/491839 2013 AB46", -- (MBA-MBA)
		"Sol/491840 2013 AF50", -- (MBA-MBA)
		"Sol/491841 2013 AX51", -- (MBA-MBA)
		"Sol/491844 2013 AA58", -- (MBA-MBA)
		"Sol/491845 2013 AD67", -- (MBA-MBA)
		"Sol/491846 2013 AR67", -- (MBA-MBA)
		"Sol/491847 2013 AS82", -- (MBA-MBA)
		"Sol/491848 2013 AS85", -- (MBA-MBA)
		"Sol/491849 2013 AS94", -- (MBA-MBA)
		"Sol/491850 2013 AW96", -- (MBA-MBA)
		"Sol/491851 2013 AL98", -- (MBA-MBA)
		"Sol/491852 2013 AD101", -- (MBA-MBA)
		"Sol/491853 2013 AH107", -- (MBA-MBA)
		"Sol/491854 2013 AW107", -- (MBA-MBA)
		"Sol/491855 2013 AA110", -- (MBA-MBA)
		"Sol/491856 2013 AB115", -- (MBA-MBA)
		"Sol/491857 2013 AV117", -- (MBA-MBA)
		"Sol/491858 2013 AH119", -- (MBA-MBA)
		"Sol/491859 2013 AM119", -- (MBA-MBA)
		"Sol/491860 2013 AA120", -- (MBA-MBA)
		"Sol/491861 2013 AW122", -- (MBA-MBA)
		"Sol/491862 2013 AW127", -- (MBA-MBA)
		"Sol/491863 2013 AW162", -- (MBA-MBA)
		"Sol/491864 2013 AF165", -- (MBA-MBA)
		"Sol/491865 2013 AD169", -- (MBA-MBA)
		"Sol/491866 2013 AX174", -- (MBA-MBA)
		"Sol/491867 2013 AY175", -- (MBA-MBA)
		"Sol/491869 2013 BZ1", -- (MBA-MBA)
		"Sol/491870 2013 BC5", -- (MBA-MBA)
		"Sol/491871 2013 BF9", -- (MBA-MBA)
		"Sol/491872 2013 BK10", -- (MBA-MBA)
		"Sol/491873 2013 BG11", -- (MBA-MBA)
		"Sol/491874 2013 BD13", -- (MBA-MBA)
		"Sol/491876 2013 BA21", -- (MBA-MBA)
		"Sol/491877 2013 BJ21", -- (MBA-MBA)
		"Sol/491878 2013 BT22", -- (MBA-MBA)
		"Sol/491879 2013 BJ31", -- (MBA-MBA)
		"Sol/491880 2013 BR36", -- (MBA-MBA)
		"Sol/491881 2013 BB40", -- (MBA-MBA)
		"Sol/491883 2013 BP57", -- (MBA-MBA)
		"Sol/491884 2013 BT61", -- (MBA-MBA)
		"Sol/491885 2013 BR62", -- (MBA-MBA)
		"Sol/491886 2013 BF64", -- (MBA-MBA)
		"Sol/491887 2013 BE66", -- (MBA-MBA)
		"Sol/491889 2013 BM74", -- (MBA-MBA)
		"Sol/491890 2013 BZ80", -- (MBA-MBA)
		"Sol/491891 2013 CE2", -- (MBA-MBA)
		"Sol/491892 2013 CN2", -- (MBA-MBA)
		"Sol/491893 2013 CX2", -- (MBA-MBA)
		"Sol/491894 2013 CA4", -- (MBA-MBA)
		"Sol/491895 2013 CA14", -- (MBA-MBA)
		"Sol/491896 2013 CN14", -- (MBA-MBA)
		"Sol/491897 2013 CT14", -- (MBA-MBA)
		"Sol/491898 2013 CC15", -- (MBA-MBA)
		"Sol/491899 2013 CE15", -- (MBA-MBA)
		"Sol/491900 2013 CJ16", -- (MBA-MBA)
		"Sol/491901 2013 CU16", -- (MBA-MBA)
		"Sol/491902 2013 CJ17", -- (MBA-MBA)
		"Sol/491903 2013 CA19", -- (MBA-MBA)
		"Sol/491904 2013 CY34", -- (MBA-MBA)
		"Sol/491905 2013 CJ42", -- (MBA-MBA)
		"Sol/491906 2013 CH46", -- (MBA-MBA)
		"Sol/491907 2013 CR46", -- (MBA-MBA)
		"Sol/491908 2013 CX46", -- (MBA-MBA)
		"Sol/491909 2013 CL48", -- (MBA-MBA)
		"Sol/491910 2013 CB49", -- (MBA-MBA)
		"Sol/491911 2013 CN49", -- (MBA-MBA)
		"Sol/491912 2013 CL53", -- (MBA-MBA)
		"Sol/491913 2013 CB54", -- (MBA-MBA)
		"Sol/491914 2013 CZ62", -- (MBA-MBA)
		"Sol/491915 2013 CW63", -- (MBA-MBA)
		"Sol/491916 2013 CG65", -- (MBA-MBA)
		"Sol/491917 2013 CK67", -- (MBA-MBA)
		"Sol/491918 2013 CT68", -- (MBA-MBA)
		"Sol/491919 2013 CL70", -- (MBA-MBA)
		"Sol/491920 2013 CS71", -- (MBA-MBA)
		"Sol/491921 2013 CX72", -- (MBA-MBA)
		"Sol/491922 2013 CL79", -- (MBA-MBA)
		"Sol/491923 2013 CB82", -- (MBA-MBA)
		"Sol/491924 2013 CA84", -- (MBA-MBA)
		"Sol/491925 2013 CY84", -- (MBA-MBA)
		"Sol/491926 2013 CV85", -- (MBA-MBA)
		"Sol/491927 2013 CO86", -- (MBA-MBA)
		"Sol/491928 2013 CF87", -- (MBA-MBA)
		"Sol/491929 2013 CU97", -- (MBA-MBA)
		"Sol/491930 2013 CW99", -- (MBA-MBA)
		"Sol/491931 2013 CM102", -- (MBA-MBA)
		"Sol/491932 2013 CP103", -- (MBA-MBA)
		"Sol/491933 2013 CB104", -- (MBA-MBA)
		"Sol/491934 2013 CL108", -- (MBA-MBA)
		"Sol/491935 2013 CA109", -- (MBA-MBA)
		"Sol/491936 2013 CU110", -- (MBA-MBA)
		"Sol/491938 2013 CK112", -- (MBA-MBA)
		"Sol/491939 2013 CO112", -- (MBA-MBA)
		"Sol/491940 2013 CV115", -- (MBA-MBA)
		"Sol/491941 2013 CD116", -- (MBA-MBA)
		"Sol/491942 2013 CS118", -- (MBA-MBA)
		"Sol/491943 2013 CL126", -- (MBA-MBA)
		"Sol/491944 2013 CA127", -- (MBA-MBA)
		"Sol/491945 2013 CZ131", -- (MBA-MBA)
		"Sol/491946 2013 CC140", -- (MBA-MBA)
		"Sol/491947 2013 CL142", -- (MBA-MBA)
		"Sol/491948 2013 CE143", -- (MBA-MBA)
		"Sol/491949 2013 CT143", -- (MBA-MBA)
		"Sol/491950 2013 CS150", -- (MBA-MBA)
		"Sol/491951 2013 CE151", -- (MBA-MBA)
		"Sol/491952 2013 CF155", -- (MBA-MBA)
		"Sol/491953 2013 CQ157", -- (MBA-MBA)
		"Sol/491954 2013 CY168", -- (MBA-MBA)
		"Sol/491955 2013 CZ170", -- (MBA-MBA)
		"Sol/491956 2013 CT175", -- (MBA-MBA)
		"Sol/491957 2013 CD188", -- (MBA-MBA)
		"Sol/491958 2013 CX205", -- (MBA-MBA)
		"Sol/491960 2013 CV215", -- (MBA-MBA)
		"Sol/491961 2013 DB2", -- (MBA-MBA)
		"Sol/491962 2013 DL2", -- (MBA-MBA)
		"Sol/491963 2013 DQ5", -- (MBA-MBA)
		"Sol/491964 2013 DR5", -- (MBA-MBA)
		"Sol/491965 2013 DS6", -- (MBA-MBA)
		"Sol/491966 2013 DF10", -- (MBA-MBA)
		"Sol/491967 2013 DP10", -- (MBA-MBA)
		"Sol/491968 2013 DS16", -- (MBA-MBA)
		"Sol/491969 2013 EF1", -- (MBA-MBA)
		"Sol/491970 2013 EO8", -- (MBA-MBA)
		"Sol/491971 2013 EP8", -- (MBA-MBA)
		"Sol/491972 2013 ER8", -- (MBA-MBA)
		"Sol/491974 2013 EZ12", -- (MBA-MBA)
		"Sol/491975 2013 EU14", -- (MBA-MBA)
		"Sol/491976 2013 EF16", -- (MBA-MBA)
		"Sol/491977 2013 EK17", -- (MBA-MBA)
		"Sol/491978 2013 EE19", -- (MBA-MBA)
		"Sol/491979 2013 EG21", -- (MBA-MBA)
		"Sol/491980 2013 EY29", -- (MBA-MBA)
		"Sol/491981 2013 EG31", -- (MBA-MBA)
		"Sol/491982 2013 ER32", -- (MBA-MBA)
		"Sol/491983 2013 EU34", -- (MBA-MBA)
		"Sol/491984 Brunapontes", -- (MBA-MBA)
		"Sol/491985 2013 EX44", -- (MBA-MBA)
		"Sol/491986 2013 EG49", -- (MBA-MBA)
		"Sol/491987 2013 EH58", -- (MBA-MBA)
		"Sol/491988 2013 EL58", -- (MBA-MBA)
		"Sol/491989 2013 EK61", -- (MBA-MBA)
		"Sol/491990 2013 ED66", -- (MBA-MBA)
		"Sol/491991 2013 EM67", -- (MBA-MBA)
		"Sol/491992 2013 EJ72", -- (MBA-MBA)
		"Sol/491993 2013 EG82", -- (MBA-MBA)
		"Sol/491995 2013 EY97", -- (MBA-MBA)
		"Sol/491996 2013 EX101", -- (MBA-MBA)
		"Sol/491997 2013 ED105", -- (MBA-MBA)
		"Sol/491998 2013 EM107", -- (MBA-MBA)
		"Sol/491999 2013 EQ107", -- (MBA-MBA)
		"Sol/492000 2013 EJ109", -- (MBA-MBA)
		"Sol/492001 2013 EH111", -- (MBA-MBA)
		"Sol/492002 2013 EB117", -- (MBA-MBA)
		"Sol/492003 2013 ES122", -- (MBA-MBA)
		"Sol/492004 2013 FT4", -- (MBA-MBA)
		"Sol/492005 2013 FK6", -- (MBA-MBA)
		"Sol/492006 2013 FT8", -- (MBA-MBA)
		"Sol/492007 2013 FE10", -- (MBA-MBA)
		"Sol/492008 2013 FE13", -- (MBA-MBA)
		"Sol/492009 2013 FG16", -- (MBA-MBA)
		"Sol/492010 2013 FM18", -- (MBA-MBA)
		"Sol/492011 2013 FA23", -- (MBA-MBA)
		"Sol/492012 2013 FD23", -- (MBA-MBA)
		"Sol/492013 2013 FT24", -- (MBA-MBA)
		"Sol/492014 2013 FN27", -- (MBA-MBA)
		"Sol/492015 2013 GU", -- (MBA-MBA)
		"Sol/492016 2013 GS10", -- (MBA-MBA)
		"Sol/492017 2013 GC13", -- (MBA-MBA)
		"Sol/492018 2013 GO15", -- (MBA-MBA)
		"Sol/492019 2013 GD20", -- (MBA-MBA)
		"Sol/492020 2013 GK26", -- (MBA-MBA)
		"Sol/492021 2013 GT33", -- (MBA-MBA)
		"Sol/492022 2013 GQ35", -- (MBA-MBA)
		"Sol/492023 2013 GT37", -- (MBA-MBA)
		"Sol/492024 2013 GM42", -- (MBA-MBA)
		"Sol/492025 2013 GJ48", -- (MBA-MBA)
		"Sol/492026 2013 GK49", -- (MBA-MBA)
		"Sol/492027 2013 GU49", -- (MBA-MBA)
		"Sol/492028 2013 GU55", -- (MBA-MBA)
		"Sol/492029 2013 GB67", -- (MBA-MBA)
		"Sol/492030 2013 GU70", -- (MBA-MBA)
		"Sol/492031 2013 GH71", -- (MBA-MBA)
		"Sol/492032 2013 GO71", -- (MBA-MBA)
		"Sol/492033 2013 GB73", -- (MBA-MBA)
		"Sol/492034 2013 GY76", -- (MBA-MBA)
		"Sol/492035 2013 GN78", -- (MBA-MBA)
		"Sol/492036 2013 GV81", -- (MBA-MBA)
		"Sol/492037 2013 GT87", -- (MBA-MBA)
		"Sol/492038 2013 GT88", -- (MBA-MBA)
		"Sol/492039 2013 GE91", -- (MBA-MBA)
		"Sol/492040 2013 GN97", -- (MBA-MBA)
		"Sol/492041 2013 GB102", -- (MBA-MBA)
		"Sol/492042 2013 GJ112", -- (MBA-MBA)
		"Sol/492043 2013 GL112", -- (MBA-MBA)
		"Sol/492044 2013 GC116", -- (MBA-MBA)
		"Sol/492045 2013 GR129", -- (MBA-MBA)
		"Sol/492046 2013 GE130", -- (MBA-MBA)
		"Sol/492047 2013 GR131", -- (MBA-MBA)
		"Sol/492048 2013 GC136", -- (MBA-MBA)
		"Sol/492049 2013 HX1", -- (MBA-MBA)
		"Sol/492050 2013 HB6", -- (MBA-MBA)
		"Sol/492051 2013 HV8", -- (MBA-MBA)
		"Sol/492052 2013 HF11", -- (MBA-MBA)
		"Sol/492053 2013 HJ14", -- (MBA-MBA)
		"Sol/492054 2013 HK17", -- (MBA-MBA)
		"Sol/492055 2013 HF25", -- (MBA-MBA)
		"Sol/492056 2013 HS25", -- (MBA-MBA)
		"Sol/492057 2013 HN26", -- (MBA-MBA)
		"Sol/492058 2013 HH27", -- (MBA-MBA)
		"Sol/492059 2013 HP28", -- (MBA-MBA)
		"Sol/492060 2013 HH52", -- (MBA-MBA)
		"Sol/492061 2013 HY54", -- (MBA-MBA)
		"Sol/492062 2013 HV82", -- (MBA-MBA)
		"Sol/492063 2013 HY99", -- (MBA-MBA)
		"Sol/492064 2013 HL101", -- (MBA-MBA)
		"Sol/492065 2013 HU108", -- (MBA-MBA)
		"Sol/492066 2013 HC109", -- (MBA-MBA)
		"Sol/492067 2013 HE113", -- (MBA-MBA)
		"Sol/492068 2013 HG116", -- (MBA-MBA)
		"Sol/492069 2013 HQ125", -- (MBA-MBA)
		"Sol/492070 2013 HB136", -- (MBA-MBA)
		"Sol/492071 2013 HB144", -- (MBA-MBA)
		"Sol/492072 2013 JY", -- (MBA-MBA)
		"Sol/492073 2013 JK1", -- (MBA-MBA)
		"Sol/492074 2013 JM1", -- (MBA-MBA)
		"Sol/492075 2013 JE2", -- (MBA-MBA)
		"Sol/492076 2013 JC5", -- (MBA-MBA)
		"Sol/492077 2013 JN5", -- (MBA-MBA)
		"Sol/492078 2013 JO9", -- (MBA-MBA)
		"Sol/492079 2013 JH10", -- (MBA-MBA)
		"Sol/492080 2013 JT11", -- (MBA-MBA)
		"Sol/492081 2013 JB14", -- (MBA-MBA)
		"Sol/492082 2013 JE15", -- (MBA-MBA)
		"Sol/492083 2013 JT20", -- (MBA-MBA)
		"Sol/492084 2013 JC22", -- (MBA-MBA)
		"Sol/492085 2013 JM30", -- (MBA-MBA)
		"Sol/492086 2013 JT31", -- (MBA-MBA)
		"Sol/492087 2013 JW35", -- (MBA-MBA)
		"Sol/492088 2013 JK38", -- (MBA-MBA)
		"Sol/492089 2013 JE39", -- (MBA-MBA)
		"Sol/492090 2013 JX40", -- (MBA-MBA)
		"Sol/492091 2013 JW45", -- (MBA-MBA)
		"Sol/492092 2013 JD46", -- (MBA-MBA)
		"Sol/492093 2013 JD47", -- (MBA-MBA)
		"Sol/492094 2013 JF54", -- (MBA-MBA)
		"Sol/492095 2013 JX54", -- (MBA-MBA)
		"Sol/492096 2013 JC55", -- (MBA-MBA)
		"Sol/492097 2013 JF55", -- (MBA-MBA)
		"Sol/492098 2013 JU56", -- (MBA-MBA)
		"Sol/492099 2013 JA57", -- (MBA-MBA)
		"Sol/492100 2013 JV60", -- (MBA-MBA)
		"Sol/492101 2013 JV61", -- (MBA-MBA)
		"Sol/492102 2013 JT62", -- (MBA-MBA)
		"Sol/492103 2013 JV62", -- (MBA-MBA)
		"Sol/492104 2013 KM", -- (MBA-MBA)
		"Sol/492105 2013 KT2", -- (MBA-MBA)
		"Sol/492106 2013 KX2", -- (MBA-MBA)
		"Sol/492107 2013 KC3", -- (MBA-MBA)
		"Sol/492108 2013 KM7", -- (MBA-MBA)
		"Sol/492109 2013 KR8", -- (MBA-MBA)
		"Sol/492110 2013 KE9", -- (MBA-MBA)
		"Sol/492111 2013 KW12", -- (MBA-MBA)
		"Sol/492112 Jordicamarasa", -- (MBA-MBA)
		"Sol/492113 2013 KY17", -- (MBA-MBA)
		"Sol/492114 2013 KC18", -- (MBA-MBA)
		"Sol/492115 2013 LO", -- (MBA-MBA)
		"Sol/492116 2013 LP", -- (MBA-MBA)
		"Sol/492117 2013 LJ2", -- (MBA-MBA)
		"Sol/492118 2013 LC4", -- (MBA-MBA)
		"Sol/492119 2013 LA5", -- (MBA-MBA)
		"Sol/492120 2013 LP6", -- (MBA-MBA)
		"Sol/492121 2013 LP8", -- (MBA-MBA)
		"Sol/492122 2013 LC18", -- (MBA-MBA)
		"Sol/492123 2013 LO18", -- (MBA-MBA)
		"Sol/492124 2013 LM23", -- (MBA-MBA)
		"Sol/492125 2013 LW23", -- (MBA-MBA)
		"Sol/492126 2013 LT24", -- (MBA-MBA)
		"Sol/492127 2013 LK26", -- (MBA-MBA)
		"Sol/492128 2013 LH32", -- (MBA-MBA)
		"Sol/492129 2013 LR34", -- (MBA-MBA)
		"Sol/492130 2013 MJ1", -- (MBA-MBA)
		"Sol/492131 2013 MX1", -- (MBA-MBA)
		"Sol/492132 2013 MK9", -- (MBA-MBA)
		"Sol/492133 2013 MY10", -- (MBA-MBA)
		"Sol/492135 2013 NV5", -- (MBA-MBA)
		"Sol/492136 2013 NE6", -- (MBA-MBA)
		"Sol/492137 2013 NU8", -- (MBA-MBA)
		"Sol/492138 2013 NJ9", -- (MBA-MBA)
		"Sol/492139 2013 NK18", -- (MBA-MBA)
		"Sol/492140 2013 NU19", -- (MBA-MBA)
		"Sol/492141 2013 ND20", -- (MBA-MBA)
		"Sol/492142 2013 NR23", -- (MBA-MBA)
		"Sol/492144 2013 OP1", -- (MBA-MBA)
		"Sol/492145 2013 OS2", -- (MBA-MBA)
		"Sol/492146 2013 OA6", -- (MBA-MBA)
		"Sol/492147 2013 OB6", -- (MBA-MBA)
		"Sol/492148 2013 OK6", -- (MBA-MBA)
		"Sol/492149 2013 OA10", -- (MBA-MBA)
		"Sol/492150 2013 PY7", -- (MBA-MBA)
		"Sol/492151 2013 PF8", -- (MBA-MBA)
		"Sol/492152 2013 PG8", -- (MBA-MBA)
		"Sol/492153 2013 PO8", -- (MBA-MBA)
		"Sol/492154 2013 PZ8", -- (MBA-MBA)
		"Sol/492157 2013 PL19", -- (MBA-MBA)
		"Sol/492158 2013 PH21", -- (MBA-MBA)
		"Sol/492159 2013 PB24", -- (MBA-MBA)
		"Sol/492160 2013 PP26", -- (MBA-MBA)
		"Sol/492161 2013 PN28", -- (MBA-MBA)
		"Sol/492162 2013 PO28", -- (MBA-MBA)
		"Sol/492163 2013 PA38", -- (MBA-MBA)
		"Sol/492164 2013 PZ42", -- (MBA-MBA)
		"Sol/492166 2013 PL45", -- (MBA-MBA)
		"Sol/492167 2013 PP45", -- (MBA-MBA)
		"Sol/492168 2013 PB48", -- (MBA-MBA)
		"Sol/492169 2013 PT52", -- (MBA-MBA)
		"Sol/492171 2013 PU56", -- (MBA-MBA)
		"Sol/492172 2013 PA58", -- (MBA-MBA)
		"Sol/492173 2013 PM58", -- (MBA-MBA)
		"Sol/492174 2013 PN69", -- (MBA-MBA)
		"Sol/492175 2013 PG74", -- (MBA-MBA)
		"Sol/492176 2013 QK8", -- (MBA-MBA)
		"Sol/492177 2013 QT12", -- (MBA-MBA)
		"Sol/492178 2013 QL14", -- (MBA-MBA)
		"Sol/492180 2013 QN19", -- (MBA-MBA)
		"Sol/492181 2013 QT40", -- (MBA-MBA)
		"Sol/492182 2013 QW40", -- (MBA-MBA)
		"Sol/492183 2013 QR69", -- (MBA-MBA)
		"Sol/492184 2013 QZ69", -- (MBA-MBA)
		"Sol/492185 2013 QK70", -- (MBA-MBA)
		"Sol/492187 2013 QU79", -- (MBA-MBA)
		"Sol/492188 2013 RK14", -- (MBA-MBA)
		"Sol/492189 2013 RS28", -- (MBA-MBA)
		"Sol/492190 2013 RO29", -- (MBA-MBA)
		"Sol/492191 2013 RR29", -- (MBA-MBA)
		"Sol/492192 2013 RT29", -- (MBA-MBA)
		"Sol/492193 2013 RT32", -- (MBA-MBA)
		"Sol/492194 2013 RQ34", -- (MBA-MBA)
		"Sol/492195 2013 RZ35", -- (MBA-MBA)
		"Sol/492196 2013 RJ39", -- (MBA-MBA)
		"Sol/492197 2013 RR42", -- (MBA-MBA)
		"Sol/492198 2013 RW59", -- (MBA-MBA)
		"Sol/492199 2013 RZ64", -- (MBA-MBA)
		"Sol/492200 2013 RA65", -- (MBA-MBA)
		"Sol/492201 2013 RB78", -- (MBA-MBA)
		"Sol/492203 2013 RA94", -- (MBA-MBA)
		"Sol/492204 2013 SD", -- (MBA-MBA)
		"Sol/492205 2013 SB15", -- (MBA-MBA)
		"Sol/492206 2013 SL16", -- (MBA-MBA)
		"Sol/492207 2013 SP22", -- (MBA-MBA)
		"Sol/492208 2013 SA25", -- (MBA-MBA)
		"Sol/492209 2013 SJ26", -- (MBA-MBA)
		"Sol/492210 2013 SP27", -- (MBA-MBA)
		"Sol/492211 2013 SO29", -- (MBA-MBA)
		"Sol/492212 2013 SM36", -- (MBA-MBA)
		"Sol/492213 2013 ST43", -- (MBA-MBA)
		"Sol/492214 2013 SN44", -- (MBA-MBA)
		"Sol/492215 2013 SY52", -- (MBA-MBA)
		"Sol/492216 2013 SM74", -- (MBA-MBA)
		"Sol/492217 2013 SS80", -- (MBA-MBA)
		"Sol/492218 2013 SM85", -- (MBA-MBA)
		"Sol/492219 2013 TT9", -- (MBA-MBA)
		"Sol/492220 2013 TP12", -- (MBA-MBA)
		"Sol/492221 2013 TJ20", -- (MBA-MBA)
		"Sol/492222 2013 TZ29", -- (MBA-MBA)
		"Sol/492223 2013 TU37", -- (MBA-MBA)
		"Sol/492224 2013 TC41", -- (MBA-MBA)
		"Sol/492225 2013 TW41", -- (MBA-MBA)
		"Sol/492228 2013 TC44", -- (MBA-MBA)
		"Sol/492229 2013 TK60", -- (MBA-MBA)
		"Sol/492230 2013 TD68", -- (MBA-MBA)
		"Sol/492231 2013 TK72", -- (MBA-MBA)
		"Sol/492232 2013 TA73", -- (MBA-MBA)
		"Sol/492233 2013 TM79", -- (MBA-MBA)
		"Sol/492234 2013 TP83", -- (MBA-MBA)
		"Sol/492235 2013 TA89", -- (MBA-MBA)
		"Sol/492236 2013 TD93", -- (MBA-MBA)
		"Sol/492237 2013 TC97", -- (MBA-MBA)
		"Sol/492238 2013 TN101", -- (MBA-MBA)
		"Sol/492239 2013 TQ114", -- (MBA-MBA)
		"Sol/492240 2013 TT114", -- (MBA-MBA)
		"Sol/492241 2013 TA125", -- (MBA-MBA)
		"Sol/492243 2013 TL133", -- (MBA-MBA)
		"Sol/492244 2013 TV133", -- (MBA-MBA)
		"Sol/492245 2013 TB137", -- (MBA-MBA)
		"Sol/492246 2013 TL137", -- (MBA-MBA)
		"Sol/492247 2013 TQ140", -- (MBA-MBA)
		"Sol/492248 2013 TQ144", -- (MBA-MBA)
		"Sol/492250 2013 UE6", -- (MBA-MBA)
		"Sol/492251 2013 UH6", -- (MBA-MBA)
		"Sol/492253 2013 VM14", -- (MBA-MBA)
		"Sol/492254 2013 VK20", -- (MBA-MBA)
		"Sol/492255 2013 VN20", -- (MBA-MBA)
		"Sol/492256 2013 WW28", -- (MBA-MBA)
		"Sol/492257 2013 WH30", -- (MBA-MBA)
		"Sol/492258 2013 WO35", -- (MBA-MBA)
		"Sol/492259 2013 WH36", -- (MBA-MBA)
		"Sol/492260 2013 WC47", -- (MBA-MBA)
		"Sol/492261 2013 WF55", -- (MBA-MBA)
		"Sol/492262 2013 WP56", -- (MBA-MBA)
		"Sol/492264 2013 WT76", -- (MBA-MBA)
		"Sol/492265 2013 WV80", -- (MBA-MBA)
		"Sol/492266 2013 WH83", -- (MBA-MBA)
		"Sol/492267 2013 WA86", -- (MBA-MBA)
		"Sol/492268 2013 WC106", -- (MBA-MBA)
		"Sol/492269 2013 WH106", -- (MBA-MBA)
		"Sol/492270 2013 WC109", -- (MBA-MBA)
		"Sol/492271 2013 XF", -- (MBA-MBA)
		"Sol/492272 2013 XO5", -- (MBA-MBA)
		"Sol/492273 2013 XC8", -- (MBA-MBA)
		"Sol/492275 2013 XP15", -- (MBA-MBA)
		"Sol/492276 2013 XO17", -- (MBA-MBA)
		"Sol/492277 2013 XB18", -- (MBA-MBA)
		"Sol/492278 2013 XE18", -- (MBA-MBA)
		"Sol/492281 2013 YQ12", -- (MBA-MBA)
		"Sol/492283 2013 YG17", -- (MBA-MBA)
		"Sol/492285 2013 YA21", -- (MBA-MBA)
		"Sol/492286 2013 YZ21", -- (MBA-MBA)
		"Sol/492288 2013 YP49", -- (MBA-MBA)
		"Sol/492289 2013 YR76", -- (MBA-MBA)
		"Sol/492290 2013 YV93", -- (MBA-MBA)
		"Sol/492291 2013 YE96", -- (MBA-MBA)
		"Sol/492292 2013 YA103", -- (MBA-MBA)
		"Sol/492293 2013 YR109", -- (MBA-MBA)
		"Sol/492294 2013 YX117", -- (MBA-MBA)
		"Sol/492295 2013 YY123", -- (MBA-MBA)
		"Sol/492296 2013 YX128", -- (MBA-MBA)
		"Sol/492297 2013 YJ148", -- (MBA-MBA)
		"Sol/492298 2014 AP9", -- (MBA-MBA)
		"Sol/492299 2014 AU10", -- (MBA-MBA)
		"Sol/492300 2014 AV10", -- (MBA-MBA)
		"Sol/492303 2014 AY18", -- (MBA-MBA)
		"Sol/492306 2014 AK48", -- (MBA-MBA)
		"Sol/492307 2014 AL52", -- (MBA-MBA)
		"Sol/492309 2014 BC6", -- (MBA-MBA)
		"Sol/492310 2014 BR7", -- (MBA-MBA)
		"Sol/492311 2014 BQ12", -- (MBA-MBA)
		"Sol/492312 2014 BJ13", -- (MBA-MBA)
		"Sol/492313 2014 BP16", -- (MBA-MBA)
		"Sol/492314 2014 BS20", -- (MBA-MBA)
		"Sol/492315 2014 BX23", -- (MBA-MBA)
		"Sol/492319 2014 BD28", -- (MBA-MBA)
		"Sol/492321 2014 BC53", -- (MBA-MBA)
		"Sol/492322 2014 CW7", -- (MBA-MBA)
		"Sol/492331 2014 DQ24", -- (MBA-MBA)
		"Sol/492332 2014 DD31", -- (MBA-MBA)
		"Sol/492335 2014 EB10", -- (MBA-MBA)
		"Sol/492340 2014 FL43", -- (MBA-MBA)
		"Sol/492341 2014 GP28", -- (MBA-MBA)
		"Sol/492345 2014 HM7", -- (MBA-MBA)
		"Sol/492346 2014 HW7", -- (MBA-MBA)
		"Sol/492347 2014 HT8", -- (MBA-MBA)
		"Sol/492348 2014 HS12", -- (MBA-MBA)
		"Sol/492349 2014 HE13", -- (MBA-MBA)
		"Sol/492350 2014 HX13", -- (MBA-MBA)
		"Sol/492351 2014 HT15", -- (MBA-MBA)
		"Sol/492352 2014 HQ16", -- (MBA-MBA)
		"Sol/492353 2014 HV19", -- (MBA-MBA)
		"Sol/492354 2014 HX23", -- (MBA-MBA)
		"Sol/492355 2014 HT26", -- (MBA-MBA)
		"Sol/492356 2014 HC27", -- (MBA-MBA)
		"Sol/492357 2014 HM27", -- (MBA-MBA)
		"Sol/492358 2014 HF28", -- (MBA-MBA)
		"Sol/492359 2014 HL33", -- (MBA-MBA)
		"Sol/492360 2014 HS40", -- (MBA-MBA)
		"Sol/492361 2014 HA44", -- (MBA-MBA)
		"Sol/492363 2014 HK47", -- (MBA-MBA)
		"Sol/492364 2014 HQ50", -- (MBA-MBA)
		"Sol/492365 2014 HF56", -- (MBA-MBA)
		"Sol/492366 2014 HS60", -- (MBA-MBA)
		"Sol/492367 2014 HD81", -- (MBA-MBA)
		"Sol/492368 2014 HN82", -- (MBA-MBA)
		"Sol/492369 2014 HY88", -- (MBA-MBA)
		"Sol/492370 2014 HQ90", -- (MBA-MBA)
		"Sol/492371 2014 HU91", -- (MBA-MBA)
		"Sol/492372 2014 HD92", -- (MBA-MBA)
		"Sol/492373 2014 HV93", -- (MBA-MBA)
		"Sol/492375 2014 HQ114", -- (MBA-MBA)
		"Sol/492376 2014 HV116", -- (MBA-MBA)
		"Sol/492377 2014 HH119", -- (MBA-MBA)
		"Sol/492378 2014 HM122", -- (MBA-MBA)
		"Sol/492379 2014 HE137", -- (MBA-MBA)
		"Sol/492380 2014 HL137", -- (MBA-MBA)
		"Sol/492381 2014 HR139", -- (MBA-MBA)
		"Sol/492382 2014 HQ140", -- (MBA-MBA)
		"Sol/492383 2014 HK142", -- (MBA-MBA)
		"Sol/492384 2014 HF143", -- (MBA-MBA)
		"Sol/492385 2014 HA149", -- (MBA-MBA)
		"Sol/492386 2014 HC158", -- (MBA-MBA)
		"Sol/492387 2014 HL162", -- (MBA-MBA)
		"Sol/492388 2014 HM181", -- (MBA-MBA)
		"Sol/492389 2014 JW3", -- (MBA-MBA)
		"Sol/492390 2014 JC5", -- (MBA-MBA)
		"Sol/492391 2014 JM7", -- (MBA-MBA)
		"Sol/492392 2014 JZ9", -- (MBA-MBA)
		"Sol/492393 2014 JR11", -- (MBA-MBA)
		"Sol/492394 2014 JU12", -- (MBA-MBA)
		"Sol/492395 2014 JU22", -- (MBA-MBA)
		"Sol/492396 2014 JV23", -- (MBA-MBA)
		"Sol/492397 2014 JS31", -- (MBA-MBA)
		"Sol/492398 2014 JU45", -- (MBA-MBA)
		"Sol/492399 2014 JP48", -- (MBA-MBA)
		"Sol/492400 2014 JR48", -- (MBA-MBA)
		"Sol/492401 2014 JQ59", -- (MBA-MBA)
		"Sol/492402 2014 JL65", -- (MBA-MBA)
		"Sol/492403 2014 JP70", -- (MBA-MBA)
		"Sol/492404 2014 KQ4", -- (MBA-MBA)
		"Sol/492405 2014 KB6", -- (MBA-MBA)
		"Sol/492406 2014 KR6", -- (MBA-MBA)
		"Sol/492407 2014 KU8", -- (MBA-MBA)
		"Sol/492408 2014 KC12", -- (MBA-MBA)
		"Sol/492409 2014 KM12", -- (MBA-MBA)
		"Sol/492411 2014 KO56", -- (MBA-MBA)
		"Sol/492412 2014 KU57", -- (MBA-MBA)
		"Sol/492413 2014 KO80", -- (MBA-MBA)
		"Sol/492414 2014 KY81", -- (MBA-MBA)
		"Sol/492415 2014 KX82", -- (MBA-MBA)
		"Sol/492416 2014 KG89", -- (MBA-MBA)
		"Sol/492417 2014 KV93", -- (MBA-MBA)
		"Sol/492418 2014 KG98", -- (MBA-MBA)
		"Sol/492419 2014 LA4", -- (MBA-MBA)
		"Sol/492420 2014 LK5", -- (MBA-MBA)
		"Sol/492421 2014 LP8", -- (MBA-MBA)
		"Sol/492422 2014 LJ12", -- (MBA-MBA)
		"Sol/492423 2014 LU13", -- (MBA-MBA)
		"Sol/492424 2014 LJ15", -- (MBA-MBA)
		"Sol/492425 2014 LE20", -- (MBA-MBA)
		"Sol/492426 2014 ME4", -- (MBA-MBA)
		"Sol/492427 2014 MU11", -- (MBA-MBA)
		"Sol/492428 2014 MH14", -- (MBA-MBA)
		"Sol/492430 2014 MC17", -- (MBA-MBA)
		"Sol/492431 2014 MF20", -- (MBA-MBA)
		"Sol/492432 2014 MF22", -- (MBA-MBA)
		"Sol/492433 2014 MP24", -- (MBA-MBA)
		"Sol/492434 2014 MY24", -- (MBA-MBA)
		"Sol/492435 2014 MJ25", -- (MBA-MBA)
		"Sol/492436 2014 MU25", -- (MBA-MBA)
		"Sol/492437 2014 MA26", -- (MBA-MBA)
		"Sol/492438 2014 MW27", -- (MBA-MBA)
		"Sol/492439 2014 MT30", -- (MBA-MBA)
		"Sol/492440 2014 MM37", -- (MBA-MBA)
		"Sol/492441 2014 MO38", -- (MBA-MBA)
		"Sol/492442 2014 MZ39", -- (MBA-MBA)
		"Sol/492443 2014 MW43", -- (MBA-MBA)
		"Sol/492444 2014 MC46", -- (MBA-MBA)
		"Sol/492445 2014 MK46", -- (MBA-MBA)
		"Sol/492446 2014 MO46", -- (MBA-MBA)
		"Sol/492447 2014 MC54", -- (MBA-MBA)
		"Sol/492448 2014 MJ54", -- (MBA-MBA)
		"Sol/492449 2014 MZ55", -- (MBA-MBA)
		"Sol/492450 2014 MF56", -- (MBA-MBA)
		"Sol/492451 2014 MO56", -- (MBA-MBA)
		"Sol/492452 2014 MW56", -- (MBA-MBA)
		"Sol/492453 2014 MH60", -- (MBA-MBA)
		"Sol/492454 2014 ME61", -- (MBA-MBA)
		"Sol/492455 2014 MG61", -- (MBA-MBA)
		"Sol/492456 2014 MJ61", -- (MBA-MBA)
		"Sol/492457 2014 MS62", -- (MBA-MBA)
		"Sol/492458 2014 MF63", -- (MBA-MBA)
		"Sol/492459 2014 MR63", -- (MBA-MBA)
		"Sol/492460 2014 MF69", -- (MBA-MBA)
		"Sol/492461 2014 NL", -- (MBA-MBA)
		"Sol/492462 2014 NZ1", -- (MBA-MBA)
		"Sol/492463 2014 NJ3", -- (MBA-MBA)
		"Sol/492464 2014 NL18", -- (MBA-MBA)
		"Sol/492465 2014 NH21", -- (MBA-MBA)
		"Sol/492466 2014 NK21", -- (MBA-MBA)
		"Sol/492467 2014 NC27", -- (MBA-MBA)
		"Sol/492468 2014 ND30", -- (MBA-MBA)
		"Sol/492469 2014 NH30", -- (MBA-MBA)
		"Sol/492470 2014 NJ30", -- (MBA-MBA)
		"Sol/492471 2014 NX30", -- (MBA-MBA)
		"Sol/492472 2014 NB31", -- (MBA-MBA)
		"Sol/492473 2014 NH33", -- (MBA-MBA)
		"Sol/492474 2014 ND34", -- (MBA-MBA)
		"Sol/492475 2014 NZ36", -- (MBA-MBA)
		"Sol/492476 2014 NJ37", -- (MBA-MBA)
		"Sol/492477 2014 NK37", -- (MBA-MBA)
		"Sol/492479 2014 NM44", -- (MBA-MBA)
		"Sol/492480 2014 NQ45", -- (MBA-MBA)
		"Sol/492481 2014 NR47", -- (MBA-MBA)
		"Sol/492482 2014 NO48", -- (MBA-MBA)
		"Sol/492483 2014 NU48", -- (MBA-MBA)
		"Sol/492484 2014 NH51", -- (MBA-MBA)
		"Sol/492485 2014 NY53", -- (MBA-MBA)
		"Sol/492486 2014 NE54", -- (MBA-MBA)
		"Sol/492487 2014 NO54", -- (MBA-MBA)
		"Sol/492488 2014 NA55", -- (MBA-MBA)
		"Sol/492489 2014 NZ55", -- (MBA-MBA)
		"Sol/492490 2014 NC56", -- (MBA-MBA)
		"Sol/492491 2014 NJ56", -- (MBA-MBA)
		"Sol/492492 2014 NR56", -- (MBA-MBA)
		"Sol/492493 2014 NV58", -- (MBA-MBA)
		"Sol/492494 2014 NN59", -- (MBA-MBA)
		"Sol/492495 2014 NF60", -- (MBA-MBA)
		"Sol/492496 2014 NG60", -- (MBA-MBA)
		"Sol/492497 2014 NL60", -- (MBA-MBA)
		"Sol/492498 2014 NB61", -- (MBA-MBA)
		"Sol/492499 2014 NF61", -- (MBA-MBA)
		"Sol/492500 2014 NG62", -- (MBA-MBA)
		"Sol/492501 2014 NZ62", -- (MBA-MBA)
		"Sol/492502 2014 OQ", -- (MBA-MBA)
		"Sol/492503 2014 OK4", -- (MBA-MBA)
		"Sol/492504 2014 OG17", -- (MBA-MBA)
		"Sol/492505 2014 OG21", -- (MBA-MBA)
		"Sol/492506 2014 OJ21", -- (MBA-MBA)
		"Sol/492507 2014 OM25", -- (MBA-MBA)
		"Sol/492508 2014 OM28", -- (MBA-MBA)
		"Sol/492509 2014 OW29", -- (MBA-MBA)
		"Sol/492510 2014 OZ33", -- (MBA-MBA)
		"Sol/492511 2014 OK34", -- (MBA-MBA)
		"Sol/492512 2014 ON34", -- (MBA-MBA)
		"Sol/492513 2014 OL37", -- (MBA-MBA)
		"Sol/492514 2014 OK39", -- (MBA-MBA)
		"Sol/492515 2014 OE41", -- (MBA-MBA)
		"Sol/492516 2014 OH41", -- (MBA-MBA)
		"Sol/492517 2014 OK41", -- (MBA-MBA)
		"Sol/492518 2014 OP41", -- (MBA-MBA)
		"Sol/492519 2014 OC42", -- (MBA-MBA)
		"Sol/492520 2014 OS45", -- (MBA-MBA)
		"Sol/492521 2014 OQ48", -- (MBA-MBA)
		"Sol/492522 2014 OA51", -- (MBA-MBA)
		"Sol/492523 2014 OJ52", -- (MBA-MBA)
		"Sol/492524 2014 OV53", -- (MBA-MBA)
		"Sol/492525 2014 OD55", -- (MBA-MBA)
		"Sol/492526 2014 OE58", -- (MBA-MBA)
		"Sol/492527 2014 OB65", -- (MBA-MBA)
		"Sol/492528 2014 OG66", -- (MBA-MBA)
		"Sol/492529 2014 OS69", -- (MBA-MBA)
		"Sol/492530 2014 OM80", -- (MBA-MBA)
		"Sol/492531 2014 OZ83", -- (MBA-MBA)
		"Sol/492532 2014 OA84", -- (MBA-MBA)
		"Sol/492533 2014 OL85", -- (MBA-MBA)
		"Sol/492534 2014 OL90", -- (MBA-MBA)
		"Sol/492535 2014 OQ91", -- (MBA-MBA)
		"Sol/492536 2014 OZ93", -- (MBA-MBA)
		"Sol/492537 2014 OP94", -- (MBA-MBA)
		"Sol/492538 2014 OV94", -- (MBA-MBA)
		"Sol/492539 2014 OB100", -- (MBA-MBA)
		"Sol/492540 2014 OL102", -- (MBA-MBA)
		"Sol/492541 2014 OQ102", -- (MBA-MBA)
		"Sol/492542 2014 OK105", -- (MBA-MBA)
		"Sol/492543 2014 OX105", -- (MBA-MBA)
		"Sol/492544 2014 OE107", -- (MBA-MBA)
		"Sol/492545 2014 OQ109", -- (MBA-MBA)
		"Sol/492546 2014 OS109", -- (MBA-MBA)
		"Sol/492547 2014 OM110", -- (MBA-MBA)
		"Sol/492548 2014 ON110", -- (MBA-MBA)
		"Sol/492549 2014 OV123", -- (MBA-MBA)
		"Sol/492550 2014 OQ124", -- (MBA-MBA)
		"Sol/492551 2014 OH125", -- (MBA-MBA)
		"Sol/492552 2014 OS125", -- (MBA-MBA)
		"Sol/492553 2014 OW132", -- (MBA-MBA)
		"Sol/492554 2014 OA133", -- (MBA-MBA)
		"Sol/492555 2014 OM134", -- (MBA-MBA)
		"Sol/492556 2014 OM135", -- (MBA-MBA)
		"Sol/492557 2014 OR136", -- (MBA-MBA)
		"Sol/492558 2014 OP139", -- (MBA-MBA)
		"Sol/492559 2014 OV140", -- (MBA-MBA)
		"Sol/492560 2014 OJ141", -- (MBA-MBA)
		"Sol/492561 2014 OH144", -- (MBA-MBA)
		"Sol/492562 2014 OM146", -- (MBA-MBA)
		"Sol/492563 2014 OD147", -- (MBA-MBA)
		"Sol/492564 2014 OZ147", -- (MBA-MBA)
		"Sol/492565 2014 OS149", -- (MBA-MBA)
		"Sol/492566 2014 OF151", -- (MBA-MBA)
		"Sol/492567 2014 OJ156", -- (MBA-MBA)
		"Sol/492568 2014 OK156", -- (MBA-MBA)
		"Sol/492569 2014 OQ156", -- (MBA-MBA)
		"Sol/492570 2014 OW160", -- (MBA-MBA)
		"Sol/492571 2014 OW165", -- (MBA-MBA)
		"Sol/492572 2014 OG172", -- (MBA-MBA)
		"Sol/492573 2014 OL174", -- (MBA-MBA)
		"Sol/492574 2014 OM179", -- (MBA-MBA)
		"Sol/492575 2014 OC180", -- (MBA-MBA)
		"Sol/492576 2014 OH180", -- (MBA-MBA)
		"Sol/492577 2014 OU184", -- (MBA-MBA)
		"Sol/492578 2014 OM185", -- (MBA-MBA)
		"Sol/492579 2014 OU186", -- (MBA-MBA)
		"Sol/492580 2014 OY187", -- (MBA-MBA)
		"Sol/492581 2014 OF188", -- (MBA-MBA)
		"Sol/492582 2014 OF189", -- (MBA-MBA)
		"Sol/492583 2014 OS189", -- (MBA-MBA)
		"Sol/492584 2014 OG190", -- (MBA-MBA)
		"Sol/492585 2014 OP190", -- (MBA-MBA)
		"Sol/492586 2014 OF191", -- (MBA-MBA)
		"Sol/492587 2014 OM191", -- (MBA-MBA)
		"Sol/492588 2014 OM192", -- (MBA-MBA)
		"Sol/492589 2014 OA193", -- (MBA-MBA)
		"Sol/492590 2014 OB193", -- (MBA-MBA)
		"Sol/492591 2014 OH194", -- (MBA-MBA)
		"Sol/492592 2014 OM194", -- (MBA-MBA)
		"Sol/492593 2014 OW194", -- (MBA-MBA)
		"Sol/492594 2014 OX194", -- (MBA-MBA)
		"Sol/492595 2014 OY195", -- (MBA-MBA)
		"Sol/492596 2014 ON197", -- (MBA-MBA)
		"Sol/492597 2014 OL198", -- (MBA-MBA)
		"Sol/492598 2014 OK199", -- (MBA-MBA)
		"Sol/492599 2014 OG200", -- (MBA-MBA)
		"Sol/492600 2014 OF204", -- (MBA-MBA)
		"Sol/492601 2014 OD205", -- (MBA-MBA)
		"Sol/492602 2014 ON205", -- (MBA-MBA)
		"Sol/492603 2014 OQ206", -- (MBA-MBA)
		"Sol/492604 2014 OW209", -- (MBA-MBA)
		"Sol/492605 2014 OH210", -- (MBA-MBA)
		"Sol/492606 2014 OK211", -- (MBA-MBA)
		"Sol/492607 2014 OO211", -- (MBA-MBA)
		"Sol/492608 2014 OS214", -- (MBA-MBA)
		"Sol/492609 2014 OL216", -- (MBA-MBA)
		"Sol/492610 2014 OC225", -- (MBA-MBA)
		"Sol/492611 2014 OO228", -- (MBA-MBA)
		"Sol/492612 2014 OX228", -- (MBA-MBA)
		"Sol/492613 2014 OY228", -- (MBA-MBA)
		"Sol/492614 2014 OL229", -- (MBA-MBA)
		"Sol/492615 2014 OT230", -- (MBA-MBA)
		"Sol/492616 2014 ON231", -- (MBA-MBA)
		"Sol/492617 2014 OQ243", -- (MBA-MBA)
		"Sol/492618 2014 OE248", -- (MBA-MBA)
		"Sol/492619 2014 ON250", -- (MBA-MBA)
		"Sol/492620 2014 OJ255", -- (MBA-MBA)
		"Sol/492621 2014 OJ259", -- (MBA-MBA)
		"Sol/492622 2014 OJ260", -- (MBA-MBA)
		"Sol/492623 2014 OC261", -- (MBA-MBA)
		"Sol/492624 2014 ON277", -- (MBA-MBA)
		"Sol/492625 2014 OJ281", -- (MBA-MBA)
		"Sol/492626 2014 OE286", -- (MBA-MBA)
		"Sol/492627 2014 OV287", -- (MBA-MBA)
		"Sol/492628 2014 OH290", -- (MBA-MBA)
		"Sol/492629 2014 OG292", -- (MBA-MBA)
		"Sol/492630 2014 ON295", -- (MBA-MBA)
		"Sol/492631 2014 OU297", -- (MBA-MBA)
		"Sol/492632 2014 OJ304", -- (MBA-MBA)
		"Sol/492633 2014 OU304", -- (MBA-MBA)
		"Sol/492634 2014 OK315", -- (MBA-MBA)
		"Sol/492635 2014 OU316", -- (MBA-MBA)
		"Sol/492636 2014 OK317", -- (MBA-MBA)
		"Sol/492637 2014 OS318", -- (MBA-MBA)
		"Sol/492638 2014 OB336", -- (MBA-MBA)
		"Sol/492639 2014 OX340", -- (MBA-MBA)
		"Sol/492640 2014 OK341", -- (MBA-MBA)
		"Sol/492641 2014 OQ341", -- (MBA-MBA)
		"Sol/492642 2014 OV343", -- (MBA-MBA)
		"Sol/492643 2014 OM348", -- (MBA-MBA)
		"Sol/492644 2014 OS354", -- (MBA-MBA)
		"Sol/492645 2014 OZ357", -- (MBA-MBA)
		"Sol/492646 2014 OH358", -- (MBA-MBA)
		"Sol/492647 2014 OO360", -- (MBA-MBA)
		"Sol/492648 2014 OY366", -- (MBA-MBA)
		"Sol/492649 2014 OY372", -- (MBA-MBA)
		"Sol/492650 2014 OP373", -- (MBA-MBA)
		"Sol/492651 2014 OC377", -- (MBA-MBA)
		"Sol/492652 2014 OV377", -- (MBA-MBA)
		"Sol/492653 2014 OS378", -- (MBA-MBA)
		"Sol/492654 2014 OM380", -- (MBA-MBA)
		"Sol/492655 2014 OM381", -- (MBA-MBA)
		"Sol/492656 2014 ON384", -- (MBA-MBA)
		"Sol/492657 2014 OV386", -- (MBA-MBA)
		"Sol/492658 2014 OO388", -- (MBA-MBA)
		"Sol/492659 2014 PO", -- (MBA-MBA)
		"Sol/492660 2014 PJ1", -- (MBA-MBA)
		"Sol/492661 2014 PF3", -- (MBA-MBA)
		"Sol/492662 2014 PG6", -- (MBA-MBA)
		"Sol/492663 2014 PQ8", -- (MBA-MBA)
		"Sol/492664 2014 PX8", -- (MBA-MBA)
		"Sol/492665 2014 PB9", -- (MBA-MBA)
		"Sol/492666 2014 PJ10", -- (MBA-MBA)
		"Sol/492667 2014 PD17", -- (MBA-MBA)
		"Sol/492668 2014 PD20", -- (MBA-MBA)
		"Sol/492669 2014 PN20", -- (MBA-MBA)
		"Sol/492670 2014 PO20", -- (MBA-MBA)
		"Sol/492671 2014 PU20", -- (MBA-MBA)
		"Sol/492672 2014 PZ24", -- (MBA-MBA)
		"Sol/492673 2014 PM25", -- (MBA-MBA)
		"Sol/492674 2014 PK26", -- (MBA-MBA)
		"Sol/492675 2014 PS26", -- (MBA-MBA)
		"Sol/492676 2014 PW30", -- (MBA-MBA)
		"Sol/492677 2014 PH33", -- (MBA-MBA)
		"Sol/492678 2014 PW33", -- (MBA-MBA)
		"Sol/492679 2014 PB34", -- (MBA-MBA)
		"Sol/492680 2014 PB36", -- (MBA-MBA)
		"Sol/492681 2014 PO40", -- (MBA-MBA)
		"Sol/492682 2014 PB42", -- (MBA-MBA)
		"Sol/492683 2014 PL43", -- (MBA-MBA)
		"Sol/492684 2014 PR43", -- (MBA-MBA)
		"Sol/492685 2014 PX44", -- (MBA-MBA)
		"Sol/492687 2014 PE48", -- (MBA-MBA)
		"Sol/492688 2014 PB51", -- (MBA-MBA)
		"Sol/492689 2014 PO51", -- (MBA-MBA)
		"Sol/492690 2014 PD52", -- (MBA-MBA)
		"Sol/492691 2014 PC54", -- (MBA-MBA)
		"Sol/492692 2014 PN54", -- (MBA-MBA)
		"Sol/492693 2014 PP55", -- (MBA-MBA)
		"Sol/492694 2014 PN57", -- (MBA-MBA)
		"Sol/492695 2014 PZ57", -- (MBA-MBA)
		"Sol/492696 2014 PZ59", -- (MBA-MBA)
		"Sol/492697 2014 PJ61", -- (MBA-MBA)
		"Sol/492698 2014 PE64", -- (MBA-MBA)
		"Sol/492699 2014 PW64", -- (MBA-MBA)
		"Sol/492700 2014 PV66", -- (MBA-MBA)
		"Sol/492701 2014 PN67", -- (MBA-MBA)
		"Sol/492702 2014 PM69", -- (MBA-MBA)
		"Sol/492703 2014 PD70", -- (MBA-MBA)
		"Sol/492704 2014 QA18", -- (MBA-MBA)
		"Sol/492705 2014 QW19", -- (MBA-MBA)
		"Sol/492706 2014 QX20", -- (MBA-MBA)
		"Sol/492707 2014 QF23", -- (MBA-MBA)
		"Sol/492708 2014 QH23", -- (MBA-MBA)
		"Sol/492709 2014 QX23", -- (MBA-MBA)
		"Sol/492710 2014 QX25", -- (MBA-MBA)
		"Sol/492711 2014 QT26", -- (MBA-MBA)
		"Sol/492712 2014 QG29", -- (MBA-MBA)
		"Sol/492713 2014 QT29", -- (MBA-MBA)
		"Sol/492714 2014 QR34", -- (MBA-MBA)
		"Sol/492715 2014 QS35", -- (MBA-MBA)
		"Sol/492716 2014 QF38", -- (MBA-MBA)
		"Sol/492717 2014 QZ39", -- (MBA-MBA)
		"Sol/492718 2014 QK40", -- (MBA-MBA)
		"Sol/492719 2014 QZ45", -- (MBA-MBA)
		"Sol/492720 2014 QN48", -- (MBA-MBA)
		"Sol/492721 2014 QR51", -- (MBA-MBA)
		"Sol/492722 2014 QS59", -- (MBA-MBA)
		"Sol/492723 2014 QN90", -- (MBA-MBA)
		"Sol/492724 2014 QD103", -- (MBA-MBA)
		"Sol/492725 2014 QL105", -- (MBA-MBA)
		"Sol/492726 2014 QX106", -- (MBA-MBA)
		"Sol/492727 2014 QM115", -- (MBA-MBA)
		"Sol/492728 2014 QS119", -- (MBA-MBA)
		"Sol/492729 2014 QK120", -- (MBA-MBA)
		"Sol/492730 2014 QU120", -- (MBA-MBA)
		"Sol/492731 2014 QM121", -- (MBA-MBA)
		"Sol/492732 2014 QC123", -- (MBA-MBA)
		"Sol/492733 2014 QL123", -- (MBA-MBA)
		"Sol/492734 2014 QV123", -- (MBA-MBA)
		"Sol/492735 2014 QN125", -- (MBA-MBA)
		"Sol/492736 2014 QY125", -- (MBA-MBA)
		"Sol/492737 2014 QD127", -- (MBA-MBA)
		"Sol/492738 2014 QL127", -- (MBA-MBA)
		"Sol/492739 2014 QC128", -- (MBA-MBA)
		"Sol/492741 2014 QD129", -- (MBA-MBA)
		"Sol/492742 2014 QQ134", -- (MBA-MBA)
		"Sol/492743 2014 QT134", -- (MBA-MBA)
		"Sol/492744 2014 QX134", -- (MBA-MBA)
		"Sol/492745 2014 QZ135", -- (MBA-MBA)
		"Sol/492746 2014 QT136", -- (MBA-MBA)
		"Sol/492747 2014 QU136", -- (MBA-MBA)
		"Sol/492748 2014 QD137", -- (MBA-MBA)
		"Sol/492749 2014 QP142", -- (MBA-MBA)
		"Sol/492750 2014 QA150", -- (MBA-MBA)
		"Sol/492751 2014 QV151", -- (MBA-MBA)
		"Sol/492752 2014 QK153", -- (MBA-MBA)
		"Sol/492753 2014 QD166", -- (MBA-MBA)
		"Sol/492754 2014 QM167", -- (MBA-MBA)
		"Sol/492755 2014 QP167", -- (MBA-MBA)
		"Sol/492756 2014 QE168", -- (MBA-MBA)
		"Sol/492757 2014 QL168", -- (MBA-MBA)
		"Sol/492758 2014 QC170", -- (MBA-MBA)
		"Sol/492759 2014 QD170", -- (MBA-MBA)
		"Sol/492760 2014 QR170", -- (MBA-MBA)
		"Sol/492761 2014 QQ171", -- (MBA-MBA)
		"Sol/492762 2014 QR172", -- (MBA-MBA)
		"Sol/492763 2014 QC173", -- (MBA-MBA)
		"Sol/492764 2014 QA174", -- (MBA-MBA)
		"Sol/492765 2014 QN174", -- (MBA-MBA)
		"Sol/492766 2014 QZ177", -- (MBA-MBA)
		"Sol/492767 2014 QV178", -- (MBA-MBA)
		"Sol/492768 2014 QL179", -- (MBA-MBA)
		"Sol/492769 2014 QN188", -- (MBA-MBA)
		"Sol/492770 2014 QS193", -- (MBA-MBA)
		"Sol/492771 2014 QU195", -- (MBA-MBA)
		"Sol/492772 2014 QX201", -- (MBA-MBA)
		"Sol/492773 2014 QA205", -- (MBA-MBA)
		"Sol/492774 2014 QF205", -- (MBA-MBA)
		"Sol/492775 2014 QQ207", -- (MBA-MBA)
		"Sol/492776 2014 QB212", -- (MBA-MBA)
		"Sol/492777 2014 QC214", -- (MBA-MBA)
		"Sol/492778 2014 QA215", -- (MBA-MBA)
		"Sol/492779 2014 QO216", -- (MBA-MBA)
		"Sol/492780 2014 QS222", -- (MBA-MBA)
		"Sol/492781 2014 QV223", -- (MBA-MBA)
		"Sol/492782 2014 QG226", -- (MBA-MBA)
		"Sol/492783 2014 QV227", -- (MBA-MBA)
		"Sol/492784 2014 QE228", -- (MBA-MBA)
		"Sol/492785 2014 QU228", -- (MBA-MBA)
		"Sol/492786 2014 QO230", -- (MBA-MBA)
		"Sol/492787 2014 QJ232", -- (MBA-MBA)
		"Sol/492788 2014 QM232", -- (MBA-MBA)
		"Sol/492789 2014 QP233", -- (MBA-MBA)
		"Sol/492790 2014 QL234", -- (MBA-MBA)
		"Sol/492791 2014 QO237", -- (MBA-MBA)
		"Sol/492792 2014 QW237", -- (MBA-MBA)
		"Sol/492793 2014 QS239", -- (MBA-MBA)
		"Sol/492794 2014 QC240", -- (MBA-MBA)
		"Sol/492795 2014 QK241", -- (MBA-MBA)
		"Sol/492796 2014 QM242", -- (MBA-MBA)
		"Sol/492797 2014 QG244", -- (MBA-MBA)
		"Sol/492798 2014 QV244", -- (MBA-MBA)
		"Sol/492799 2014 QL246", -- (MBA-MBA)
		"Sol/492800 2014 QN248", -- (MBA-MBA)
		"Sol/492801 2014 QB249", -- (MBA-MBA)
		"Sol/492802 2014 QW249", -- (MBA-MBA)
		"Sol/492803 2014 QG251", -- (MBA-MBA)
		"Sol/492804 2014 QZ251", -- (MBA-MBA)
		"Sol/492805 2014 QA254", -- (MBA-MBA)
		"Sol/492806 2014 QE255", -- (MBA-MBA)
		"Sol/492807 2014 QW255", -- (MBA-MBA)
		"Sol/492808 2014 QZ259", -- (MBA-MBA)
		"Sol/492809 2014 QV262", -- (MBA-MBA)
		"Sol/492810 2014 QJ263", -- (MBA-MBA)
		"Sol/492811 2014 QV264", -- (MBA-MBA)
		"Sol/492812 2014 QH267", -- (MBA-MBA)
		"Sol/492813 2014 QV267", -- (MBA-MBA)
		"Sol/492814 2014 QQ269", -- (MBA-MBA)
		"Sol/492816 2014 QG273", -- (MBA-MBA)
		"Sol/492817 2014 QQ275", -- (MBA-MBA)
		"Sol/492818 2014 QF276", -- (MBA-MBA)
		"Sol/492819 2014 QF279", -- (MBA-MBA)
		"Sol/492820 2014 QB280", -- (MBA-MBA)
		"Sol/492821 2014 QE281", -- (MBA-MBA)
		"Sol/492822 2014 QO282", -- (MBA-MBA)
		"Sol/492823 2014 QL283", -- (MBA-MBA)
		"Sol/492824 2014 QM284", -- (MBA-MBA)
		"Sol/492825 2014 QW288", -- (MBA-MBA)
		"Sol/492826 2014 QH290", -- (MBA-MBA)
		"Sol/492827 2014 QN290", -- (MBA-MBA)
		"Sol/492828 2014 QR290", -- (MBA-MBA)
		"Sol/492829 2014 QC300", -- (MBA-MBA)
		"Sol/492830 2014 QJ301", -- (MBA-MBA)
		"Sol/492831 2014 QB304", -- (MBA-MBA)
		"Sol/492832 2014 QQ304", -- (MBA-MBA)
		"Sol/492833 2014 QZ306", -- (MBA-MBA)
		"Sol/492834 2014 QR307", -- (MBA-MBA)
		"Sol/492835 2014 QW307", -- (MBA-MBA)
		"Sol/492836 2014 QF313", -- (MBA-MBA)
		"Sol/492837 2014 QS318", -- (MBA-MBA)
		"Sol/492838 2014 QF322", -- (MBA-MBA)
		"Sol/492839 2014 QC323", -- (MBA-MBA)
		"Sol/492840 2014 QU323", -- (MBA-MBA)
		"Sol/492841 2014 QZ325", -- (MBA-MBA)
		"Sol/492842 2014 QR328", -- (MBA-MBA)
		"Sol/492843 2014 QC329", -- (MBA-MBA)
		"Sol/492844 2014 QL332", -- (MBA-MBA)
		"Sol/492845 2014 QT332", -- (MBA-MBA)
		"Sol/492846 2014 QW332", -- (MBA-MBA)
		"Sol/492847 2014 QT336", -- (MBA-MBA)
		"Sol/492848 2014 QA337", -- (MBA-MBA)
		"Sol/492849 2014 QO338", -- (MBA-MBA)
		"Sol/492850 2014 QZ338", -- (MBA-MBA)
		"Sol/492851 2014 QR341", -- (MBA-MBA)
		"Sol/492852 2014 QD342", -- (MBA-MBA)
		"Sol/492853 2014 QW348", -- (MBA-MBA)
		"Sol/492854 2014 QL349", -- (MBA-MBA)
		"Sol/492855 2014 QN350", -- (MBA-MBA)
		"Sol/492856 2014 QY353", -- (MBA-MBA)
		"Sol/492857 2014 QR357", -- (MBA-MBA)
		"Sol/492858 2014 QE358", -- (MBA-MBA)
		"Sol/492859 2014 QK358", -- (MBA-MBA)
		"Sol/492860 2014 QS358", -- (MBA-MBA)
		"Sol/492861 2014 QY358", -- (MBA-MBA)
		"Sol/492862 2014 QZ359", -- (MBA-MBA)
		"Sol/492863 2014 QK367", -- (MBA-MBA)
		"Sol/492864 2014 QD369", -- (MBA-MBA)
		"Sol/492865 2014 QF369", -- (MBA-MBA)
		"Sol/492866 2014 QY373", -- (MBA-MBA)
		"Sol/492867 2014 QN377", -- (MBA-MBA)
		"Sol/492868 2014 QE378", -- (MBA-MBA)
		"Sol/492869 2014 QN378", -- (MBA-MBA)
		"Sol/492870 2014 QG379", -- (MBA-MBA)
		"Sol/492871 2014 QL380", -- (MBA-MBA)
		"Sol/492872 2014 QR381", -- (MBA-MBA)
		"Sol/492873 2014 QM384", -- (MBA-MBA)
		"Sol/492874 2014 QK388", -- (MBA-MBA)
		"Sol/492875 2014 QV392", -- (MBA-MBA)
		"Sol/492876 2014 QY392", -- (MBA-MBA)
		"Sol/492877 2014 QR393", -- (MBA-MBA)
		"Sol/492878 2014 QZ395", -- (MBA-MBA)
		"Sol/492879 2014 QN396", -- (MBA-MBA)
		"Sol/492880 2014 QM397", -- (MBA-MBA)
		"Sol/492881 2014 QH399", -- (MBA-MBA)
		"Sol/492882 2014 QS399", -- (MBA-MBA)
		"Sol/492883 2014 QA400", -- (MBA-MBA)
		"Sol/492884 2014 QU400", -- (MBA-MBA)
		"Sol/492885 2014 QS402", -- (MBA-MBA)
		"Sol/492886 2014 QV402", -- (MBA-MBA)
		"Sol/492887 2014 QW405", -- (MBA-MBA)
		"Sol/492888 2014 QE406", -- (MBA-MBA)
		"Sol/492889 2014 QQ406", -- (MBA-MBA)
		"Sol/492890 2014 QJ410", -- (MBA-MBA)
		"Sol/492891 2014 QC412", -- (MBA-MBA)
		"Sol/492892 2014 QD413", -- (MBA-MBA)
		"Sol/492893 2014 QV414", -- (MBA-MBA)
		"Sol/492894 2014 QM415", -- (MBA-MBA)
		"Sol/492895 2014 QA416", -- (MBA-MBA)
		"Sol/492896 2014 QH422", -- (MBA-MBA)
		"Sol/492897 2014 QA424", -- (MBA-MBA)
		"Sol/492898 2014 QD425", -- (MBA-MBA)
		"Sol/492899 2014 QX425", -- (MBA-MBA)
		"Sol/492900 2014 QE426", -- (MBA-MBA)
		"Sol/492901 2014 QM428", -- (MBA-MBA)
		"Sol/492902 2014 QB429", -- (MBA-MBA)
		"Sol/492903 2014 QL431", -- (MBA-MBA)
		"Sol/492904 2014 QU431", -- (MBA-MBA)
		"Sol/492905 2014 QD432", -- (MBA-MBA)
		"Sol/492906 2014 QJ432", -- (MBA-MBA)
		"Sol/492907 2014 QG437", -- (MBA-MBA)
		"Sol/492908 2014 QX437", -- (MBA-MBA)
		"Sol/492910 2014 QC438", -- (MBA-MBA)
		"Sol/492911 2014 QG438", -- (MBA-MBA)
		"Sol/492913 2014 RN3", -- (MBA-MBA)
		"Sol/492914 2014 RX8", -- (MBA-MBA)
		"Sol/492915 2014 RW9", -- (MBA-MBA)
		"Sol/492916 2014 RY9", -- (MBA-MBA)
		"Sol/492917 2014 RH10", -- (MBA-MBA)
		"Sol/492918 2014 RS16", -- (MBA-MBA)
		"Sol/492919 2014 RV16", -- (MBA-MBA)
		"Sol/492920 2014 RT18", -- (MBA-MBA)
		"Sol/492921 2014 RH21", -- (MBA-MBA)
		"Sol/492922 2014 RC22", -- (MBA-MBA)
		"Sol/492923 2014 RC32", -- (MBA-MBA)
		"Sol/492924 2014 RS33", -- (MBA-MBA)
		"Sol/492925 2014 RM34", -- (MBA-MBA)
		"Sol/492926 2014 RT36", -- (MBA-MBA)
		"Sol/492927 2014 RY40", -- (MBA-MBA)
		"Sol/492928 2014 RQ41", -- (MBA-MBA)
		"Sol/492929 2014 RL45", -- (MBA-MBA)
		"Sol/492930 2014 RV45", -- (MBA-MBA)
		"Sol/492931 2014 RO46", -- (MBA-MBA)
		"Sol/492932 2014 RQ46", -- (MBA-MBA)
		"Sol/492933 2014 RO49", -- (MBA-MBA)
		"Sol/492934 2014 RY49", -- (MBA-MBA)
		"Sol/492935 2014 RH50", -- (MBA-MBA)
		"Sol/492936 2014 RU55", -- (MBA-MBA)
		"Sol/492937 2014 RD60", -- (MBA-MBA)
		"Sol/492938 2014 RQ61", -- (MBA-MBA)
		"Sol/492939 2014 SK", -- (MBA-MBA)
		"Sol/492940 2014 SD5", -- (MBA-MBA)
		"Sol/492941 2014 SD10", -- (MBA-MBA)
		"Sol/492942 2014 SE14", -- (MBA-MBA)
		"Sol/492943 2014 SY22", -- (MBA-MBA)
		"Sol/492944 2014 SL24", -- (MBA-MBA)
		"Sol/492945 2014 SV26", -- (MBA-MBA)
		"Sol/492946 2014 SF27", -- (MBA-MBA)
		"Sol/492947 2014 SY32", -- (MBA-MBA)
		"Sol/492948 2014 SK43", -- (MBA-MBA)
		"Sol/492949 2014 SL46", -- (MBA-MBA)
		"Sol/492950 2014 SS56", -- (MBA-MBA)
		"Sol/492951 2014 SW56", -- (MBA-MBA)
		"Sol/492952 2014 SL62", -- (MBA-MBA)
		"Sol/492953 2014 SJ74", -- (MBA-MBA)
		"Sol/492954 2014 SB85", -- (MBA-MBA)
		"Sol/492955 2014 SM89", -- (MBA-MBA)
		"Sol/492956 2014 ST92", -- (MBA-MBA)
		"Sol/492957 2014 SG94", -- (MBA-MBA)
		"Sol/492958 2014 SP95", -- (MBA-MBA)
		"Sol/492959 2014 SP96", -- (MBA-MBA)
		"Sol/492960 2014 SJ98", -- (MBA-MBA)
		"Sol/492961 2014 SW99", -- (MBA-MBA)
		"Sol/492962 2014 SC112", -- (MBA-MBA)
		"Sol/492963 2014 SK112", -- (MBA-MBA)
		"Sol/492964 2014 SV116", -- (MBA-MBA)
		"Sol/492965 2014 SA118", -- (MBA-MBA)
		"Sol/492966 2014 SN129", -- (MBA-MBA)
		"Sol/492967 2014 SN134", -- (MBA-MBA)
		"Sol/492968 2014 SL135", -- (MBA-MBA)
		"Sol/492969 2014 SX137", -- (MBA-MBA)
		"Sol/492970 2014 SB140", -- (MBA-MBA)
		"Sol/492971 2014 SL144", -- (MBA-MBA)
		"Sol/492972 2014 SV147", -- (MBA-MBA)
		"Sol/492973 2014 SW147", -- (MBA-MBA)
		"Sol/492974 2014 SA148", -- (MBA-MBA)
		"Sol/492975 2014 SP148", -- (MBA-MBA)
		"Sol/492976 2014 SM152", -- (MBA-MBA)
		"Sol/492977 2014 ST153", -- (MBA-MBA)
		"Sol/492978 2014 SL154", -- (MBA-MBA)
		"Sol/492979 2014 SV154", -- (MBA-MBA)
		"Sol/492980 2014 SY155", -- (MBA-MBA)
		"Sol/492981 2014 SK157", -- (MBA-MBA)
		"Sol/492982 2014 SM158", -- (MBA-MBA)
		"Sol/492983 2014 SD159", -- (MBA-MBA)
		"Sol/492984 2014 SZ160", -- (MBA-MBA)
		"Sol/492985 2014 SB161", -- (MBA-MBA)
		"Sol/492986 2014 SG163", -- (MBA-MBA)
		"Sol/492988 2014 SP165", -- (MBA-MBA)
		"Sol/492989 2014 SD166", -- (MBA-MBA)
		"Sol/492990 2014 SS169", -- (MBA-MBA)
		"Sol/492991 2014 SC172", -- (MBA-MBA)
		"Sol/492992 2014 SQ173", -- (MBA-MBA)
		"Sol/492993 2014 ST179", -- (MBA-MBA)
		"Sol/492994 2014 SD186", -- (MBA-MBA)
		"Sol/492995 2014 SW186", -- (MBA-MBA)
		"Sol/492996 2014 SZ189", -- (MBA-MBA)
		"Sol/492997 2014 SZ190", -- (MBA-MBA)
		"Sol/492998 2014 SE191", -- (MBA-MBA)
		"Sol/492999 2014 SN192", -- (MBA-MBA)
		"Sol/493000 2014 SK194", -- (MBA-MBA)
		"Sol/493001 2014 SZ202", -- (MBA-MBA)
		"Sol/493002 2014 SN206", -- (MBA-MBA)
		"Sol/493003 2014 SL207", -- (MBA-MBA)
		"Sol/493004 2014 ST207", -- (MBA-MBA)
		"Sol/493005 2014 SC208", -- (MBA-MBA)
		"Sol/493006 2014 SD210", -- (MBA-MBA)
		"Sol/493007 2014 SP210", -- (MBA-MBA)
		"Sol/493008 2014 SH211", -- (MBA-MBA)
		"Sol/493009 2014 SG212", -- (MBA-MBA)
		"Sol/493010 2014 SW212", -- (MBA-MBA)
		"Sol/493011 2014 SB213", -- (MBA-MBA)
		"Sol/493012 2014 SG214", -- (MBA-MBA)
		"Sol/493013 2014 SH214", -- (MBA-MBA)
		"Sol/493014 2014 SU214", -- (MBA-MBA)
		"Sol/493015 2014 SW215", -- (MBA-MBA)
		"Sol/493016 2014 SF216", -- (MBA-MBA)
		"Sol/493017 2014 SJ217", -- (MBA-MBA)
		"Sol/493018 2014 ST217", -- (MBA-MBA)
		"Sol/493019 2014 SO218", -- (MBA-MBA)
		"Sol/493020 2014 SW218", -- (MBA-MBA)
		"Sol/493021 2014 SE219", -- (MBA-MBA)
		"Sol/493022 2014 SO219", -- (MBA-MBA)
		"Sol/493023 2014 SR220", -- (MBA-MBA)
		"Sol/493024 2014 SU222", -- (MBA-MBA)
		"Sol/493025 2014 SY222", -- (MBA-MBA)
		"Sol/493026 2014 SL223", -- (MBA-MBA)
		"Sol/493027 2014 SM224", -- (MBA-MBA)
		"Sol/493028 2014 SX226", -- (MBA-MBA)
		"Sol/493029 2014 SC227", -- (MBA-MBA)
		"Sol/493030 2014 SG227", -- (MBA-MBA)
		"Sol/493031 2014 SJ229", -- (MBA-MBA)
		"Sol/493032 2014 SD230", -- (MBA-MBA)
		"Sol/493033 2014 SK233", -- (MBA-MBA)
		"Sol/493034 2014 SL233", -- (MBA-MBA)
		"Sol/493035 2014 SA234", -- (MBA-MBA)
		"Sol/493036 2014 SG234", -- (MBA-MBA)
		"Sol/493037 2014 SA253", -- (MBA-MBA)
		"Sol/493038 2014 SM253", -- (MBA-MBA)
		"Sol/493039 2014 SR253", -- (MBA-MBA)
		"Sol/493040 2014 SH254", -- (MBA-MBA)
		"Sol/493041 2014 SU256", -- (MBA-MBA)
		"Sol/493042 2014 SA257", -- (MBA-MBA)
		"Sol/493043 2014 SG257", -- (MBA-MBA)
		"Sol/493044 2014 ST257", -- (MBA-MBA)
		"Sol/493046 2014 SJ263", -- (MBA-MBA)
		"Sol/493047 2014 SA264", -- (MBA-MBA)
		"Sol/493048 2014 SO265", -- (MBA-MBA)
		"Sol/493049 2014 SZ265", -- (MBA-MBA)
		"Sol/493050 2014 SX266", -- (MBA-MBA)
		"Sol/493051 2014 SU278", -- (MBA-MBA)
		"Sol/493052 2014 SP279", -- (MBA-MBA)
		"Sol/493053 2014 SW279", -- (MBA-MBA)
		"Sol/493054 2014 SM280", -- (MBA-MBA)
		"Sol/493055 2014 SJ281", -- (MBA-MBA)
		"Sol/493056 2014 SN281", -- (MBA-MBA)
		"Sol/493057 2014 SO281", -- (MBA-MBA)
		"Sol/493058 2014 SR281", -- (MBA-MBA)
		"Sol/493059 2014 SV281", -- (MBA-MBA)
		"Sol/493060 2014 SY281", -- (MBA-MBA)
		"Sol/493061 2014 SF282", -- (MBA-MBA)
		"Sol/493062 2014 SK282", -- (MBA-MBA)
		"Sol/493063 2014 SP283", -- (MBA-MBA)
		"Sol/493064 2014 SD287", -- (MBA-MBA)
		"Sol/493065 2014 SK287", -- (MBA-MBA)
		"Sol/493066 2014 SP292", -- (MBA-MBA)
		"Sol/493067 2014 SC293", -- (MBA-MBA)
		"Sol/493068 2014 SE293", -- (MBA-MBA)
		"Sol/493069 2014 SH297", -- (MBA-MBA)
		"Sol/493070 2014 SV297", -- (MBA-MBA)
		"Sol/493071 2014 SX297", -- (MBA-MBA)
		"Sol/493072 2014 SG299", -- (MBA-MBA)
		"Sol/493073 2014 SO300", -- (MBA-MBA)
		"Sol/493074 2014 SU300", -- (MBA-MBA)
		"Sol/493075 2014 SD301", -- (MBA-MBA)
		"Sol/493076 2014 SF301", -- (MBA-MBA)
		"Sol/493077 2014 SQ307", -- (MBA-MBA)
		"Sol/493079 2014 SU309", -- (MBA-MBA)
		"Sol/493080 2014 SP310", -- (MBA-MBA)
		"Sol/493081 2014 SX314", -- (MBA-MBA)
		"Sol/493083 2014 SJ315", -- (MBA-MBA)
		"Sol/493084 2014 SC316", -- (MBA-MBA)
		"Sol/493085 2014 SM316", -- (MBA-MBA)
		"Sol/493086 2014 SQ317", -- (MBA-MBA)
		"Sol/493088 2014 SW318", -- (MBA-MBA)
		"Sol/493089 2014 SS319", -- (MBA-MBA)
		"Sol/493090 2014 SC320", -- (MBA-MBA)
		"Sol/493091 2014 SF320", -- (MBA-MBA)
		"Sol/493092 2014 SL320", -- (MBA-MBA)
		"Sol/493093 2014 SY320", -- (MBA-MBA)
		"Sol/493094 2014 ST324", -- (MBA-MBA)
		"Sol/493095 2014 SL326", -- (MBA-MBA)
		"Sol/493096 2014 SP326", -- (MBA-MBA)
		"Sol/493097 2014 SB328", -- (MBA-MBA)
		"Sol/493098 2014 SO330", -- (MBA-MBA)
		"Sol/493099 2014 SR333", -- (MBA-MBA)
		"Sol/493100 2014 SL334", -- (MBA-MBA)
		"Sol/493101 2014 ST337", -- (MBA-MBA)
		"Sol/493102 2014 SX338", -- (MBA-MBA)
		"Sol/493103 2014 SM341", -- (MBA-MBA)
		"Sol/493104 2014 SF345", -- (MBA-MBA)
		"Sol/493105 2014 SW347", -- (MBA-MBA)
		"Sol/493106 2014 SF348", -- (MBA-MBA)
		"Sol/493107 2014 SY348", -- (MBA-MBA)
		"Sol/493108 2014 TB4", -- (MBA-MBA)
		"Sol/493109 2014 TS6", -- (MBA-MBA)
		"Sol/493110 2014 TY6", -- (MBA-MBA)
		"Sol/493111 2014 TN7", -- (MBA-MBA)
		"Sol/493112 2014 TZ7", -- (MBA-MBA)
		"Sol/493113 2014 TG8", -- (MBA-MBA)
		"Sol/493114 2014 TH13", -- (MBA-MBA)
		"Sol/493115 2014 TT13", -- (MBA-MBA)
		"Sol/493117 2014 TH21", -- (MBA-MBA)
		"Sol/493118 2014 TM24", -- (MBA-MBA)
		"Sol/493119 2014 TF26", -- (MBA-MBA)
		"Sol/493120 2014 TV26", -- (MBA-MBA)
		"Sol/493121 2014 TJ27", -- (MBA-MBA)
		"Sol/493122 2014 TX28", -- (MBA-MBA)
		"Sol/493123 2014 TE29", -- (MBA-MBA)
		"Sol/493125 2014 TN36", -- (MBA-MBA)
		"Sol/493126 2014 TA38", -- (MBA-MBA)
		"Sol/493127 2014 TV38", -- (MBA-MBA)
		"Sol/493128 2014 TF39", -- (MBA-MBA)
		"Sol/493129 2014 TL39", -- (MBA-MBA)
		"Sol/493130 2014 TG40", -- (MBA-MBA)
		"Sol/493131 2014 TN40", -- (MBA-MBA)
		"Sol/493132 2014 TR42", -- (MBA-MBA)
		"Sol/493133 2014 TO43", -- (MBA-MBA)
		"Sol/493134 2014 TB44", -- (MBA-MBA)
		"Sol/493135 2014 TH44", -- (MBA-MBA)
		"Sol/493137 2014 TJ45", -- (MBA-MBA)
		"Sol/493138 2014 TT45", -- (MBA-MBA)
		"Sol/493139 2014 TO46", -- (MBA-MBA)
		"Sol/493140 2014 TX46", -- (MBA-MBA)
		"Sol/493141 2014 TZ46", -- (MBA-MBA)
		"Sol/493142 2014 TS47", -- (MBA-MBA)
		"Sol/493143 2014 TE48", -- (MBA-MBA)
		"Sol/493144 2014 TP51", -- (MBA-MBA)
		"Sol/493145 2014 TH52", -- (MBA-MBA)
		"Sol/493146 2014 TN52", -- (MBA-MBA)
		"Sol/493147 2014 TE54", -- (MBA-MBA)
		"Sol/493148 2014 TL62", -- (MBA-MBA)
		"Sol/493149 2014 TH65", -- (MBA-MBA)
		"Sol/493150 2014 TP66", -- (MBA-MBA)
		"Sol/493151 2014 TA67", -- (MBA-MBA)
		"Sol/493152 2014 TL67", -- (MBA-MBA)
		"Sol/493153 2014 TR67", -- (MBA-MBA)
		"Sol/493154 2014 TH68", -- (MBA-MBA)
		"Sol/493155 2014 TJ68", -- (MBA-MBA)
		"Sol/493156 2014 TX70", -- (MBA-MBA)
		"Sol/493157 2014 TG71", -- (MBA-MBA)
		"Sol/493158 2014 TS72", -- (MBA-MBA)
		"Sol/493159 2014 TY72", -- (MBA-MBA)
		"Sol/493160 2014 TZ72", -- (MBA-MBA)
		"Sol/493161 2014 TZ73", -- (MBA-MBA)
		"Sol/493162 2014 TN74", -- (MBA-MBA)
		"Sol/493163 2014 TP74", -- (MBA-MBA)
		"Sol/493164 2014 TW74", -- (MBA-MBA)
		"Sol/493165 2014 TJ82", -- (MBA-MBA)
		"Sol/493166 2014 TU82", -- (MBA-MBA)
		"Sol/493167 2014 TY83", -- (MBA-MBA)
		"Sol/493168 2014 TL84", -- (MBA-MBA)
		"Sol/493169 2014 TN84", -- (MBA-MBA)
		"Sol/493170 2014 TH85", -- (MBA-MBA)
		"Sol/493171 2014 UF1", -- (MBA-MBA)
		"Sol/493172 2014 US1", -- (MBA-MBA)
		"Sol/493173 2014 UX2", -- (MBA-MBA)
		"Sol/493174 2014 UE4", -- (MBA-MBA)
		"Sol/493175 2014 UR4", -- (MBA-MBA)
		"Sol/493176 2014 UF9", -- (MBA-MBA)
		"Sol/493177 2014 UC10", -- (MBA-MBA)
		"Sol/493178 2014 UU11", -- (MBA-MBA)
		"Sol/493179 2014 UB12", -- (MBA-MBA)
		"Sol/493180 2014 UJ12", -- (MBA-MBA)
		"Sol/493181 2014 UO13", -- (MBA-MBA)
		"Sol/493182 2014 UQ13", -- (MBA-MBA)
		"Sol/493183 2014 UJ14", -- (MBA-MBA)
		"Sol/493184 2014 UH15", -- (MBA-MBA)
		"Sol/493185 2014 UV15", -- (MBA-MBA)
		"Sol/493186 2014 UW16", -- (MBA-MBA)
		"Sol/493187 2014 UB17", -- (MBA-MBA)
		"Sol/493188 2014 UN18", -- (MBA-MBA)
		"Sol/493189 2014 UE19", -- (MBA-MBA)
		"Sol/493190 2014 UQ19", -- (MBA-MBA)
		"Sol/493191 2014 UZ21", -- (MBA-MBA)
		"Sol/493192 2014 UK23", -- (MBA-MBA)
		"Sol/493193 2014 UT24", -- (MBA-MBA)
		"Sol/493194 2014 UE26", -- (MBA-MBA)
		"Sol/493195 2014 UU28", -- (MBA-MBA)
		"Sol/493196 2014 UM31", -- (MBA-MBA)
		"Sol/493197 2014 UT31", -- (MBA-MBA)
		"Sol/493198 2014 UP32", -- (MBA-MBA)
		"Sol/493199 2014 UR37", -- (MBA-MBA)
		"Sol/493200 2014 UZ38", -- (MBA-MBA)
		"Sol/493201 2014 UK40", -- (MBA-MBA)
		"Sol/493202 2014 UE41", -- (MBA-MBA)
		"Sol/493203 2014 UQ41", -- (MBA-MBA)
		"Sol/493204 2014 UP42", -- (MBA-MBA)
		"Sol/493205 2014 UO45", -- (MBA-MBA)
		"Sol/493206 2014 UU46", -- (MBA-MBA)
		"Sol/493207 2014 UU47", -- (MBA-MBA)
		"Sol/493208 2014 UV47", -- (MBA-MBA)
		"Sol/493209 2014 UY47", -- (MBA-MBA)
		"Sol/493210 2014 UA48", -- (MBA-MBA)
		"Sol/493211 2014 UF48", -- (MBA-MBA)
		"Sol/493212 2014 UJ48", -- (MBA-MBA)
		"Sol/493213 2014 UK48", -- (MBA-MBA)
		"Sol/493214 2014 UD51", -- (MBA-MBA)
		"Sol/493215 2014 UN51", -- (MBA-MBA)
		"Sol/493216 2014 UD52", -- (MBA-MBA)
		"Sol/493217 2014 UK53", -- (MBA-MBA)
		"Sol/493218 2014 UP59", -- (MBA-MBA)
		"Sol/493219 2014 UU60", -- (MBA-MBA)
		"Sol/493220 2014 UK61", -- (MBA-MBA)
		"Sol/493221 2014 US61", -- (MBA-MBA)
		"Sol/493222 2014 UT61", -- (MBA-MBA)
		"Sol/493223 2014 UL62", -- (MBA-MBA)
		"Sol/493224 2014 UL63", -- (MBA-MBA)
		"Sol/493225 2014 UV63", -- (MBA-MBA)
		"Sol/493226 2014 US66", -- (MBA-MBA)
		"Sol/493227 2014 UT66", -- (MBA-MBA)
		"Sol/493228 2014 UA68", -- (MBA-MBA)
		"Sol/493229 2014 UZ69", -- (MBA-MBA)
		"Sol/493230 2014 UQ70", -- (MBA-MBA)
		"Sol/493231 2014 UQ73", -- (MBA-MBA)
		"Sol/493232 2014 UT74", -- (MBA-MBA)
		"Sol/493233 2014 UL77", -- (MBA-MBA)
		"Sol/493234 2014 UT84", -- (MBA-MBA)
		"Sol/493235 2014 US85", -- (MBA-MBA)
		"Sol/493236 2014 UK86", -- (MBA-MBA)
		"Sol/493237 2014 UR89", -- (MBA-MBA)
		"Sol/493238 2014 UZ89", -- (MBA-MBA)
		"Sol/493240 2014 UT91", -- (MBA-MBA)
		"Sol/493241 2014 UA93", -- (MBA-MBA)
		"Sol/493242 2014 UC95", -- (MBA-MBA)
		"Sol/493243 2014 UJ96", -- (MBA-MBA)
		"Sol/493244 2014 UF97", -- (MBA-MBA)
		"Sol/493245 2014 UC98", -- (MBA-MBA)
		"Sol/493246 2014 UE98", -- (MBA-MBA)
		"Sol/493247 2014 UH98", -- (MBA-MBA)
		"Sol/493248 2014 UD99", -- (MBA-MBA)
		"Sol/493249 2014 UD101", -- (MBA-MBA)
		"Sol/493250 2014 UR102", -- (MBA-MBA)
		"Sol/493251 2014 UY106", -- (MBA-MBA)
		"Sol/493252 2014 UC107", -- (MBA-MBA)
		"Sol/493253 2014 UD107", -- (MBA-MBA)
		"Sol/493254 2014 UE109", -- (MBA-MBA)
		"Sol/493255 2014 UR111", -- (MBA-MBA)
		"Sol/493256 2014 UK112", -- (MBA-MBA)
		"Sol/493257 2014 UY112", -- (MBA-MBA)
		"Sol/493258 2014 UZ114", -- (MBA-MBA)
		"Sol/493259 2014 UC118", -- (MBA-MBA)
		"Sol/493260 2014 UK118", -- (MBA-MBA)
		"Sol/493261 2014 UB119", -- (MBA-MBA)
		"Sol/493262 2014 UO119", -- (MBA-MBA)
		"Sol/493263 2014 UG125", -- (MBA-MBA)
		"Sol/493264 2014 UQ130", -- (MBA-MBA)
		"Sol/493265 2014 UG131", -- (MBA-MBA)
		"Sol/493266 2014 UQ132", -- (MBA-MBA)
		"Sol/493267 2014 UE133", -- (MBA-MBA)
		"Sol/493268 2014 UH134", -- (MBA-MBA)
		"Sol/493269 2014 UQ135", -- (MBA-MBA)
		"Sol/493270 2014 UC136", -- (MBA-MBA)
		"Sol/493271 2014 UT136", -- (MBA-MBA)
		"Sol/493272 2014 UY136", -- (MBA-MBA)
		"Sol/493273 2014 UZ141", -- (MBA-MBA)
		"Sol/493274 2014 UT142", -- (MBA-MBA)
		"Sol/493275 2014 UX142", -- (MBA-MBA)
		"Sol/493276 2014 UP143", -- (MBA-MBA)
		"Sol/493277 2014 UC147", -- (MBA-MBA)
		"Sol/493278 2014 UB153", -- (MBA-MBA)
		"Sol/493279 2014 UL153", -- (MBA-MBA)
		"Sol/493280 2014 UR153", -- (MBA-MBA)
		"Sol/493281 2014 UG157", -- (MBA-MBA)
		"Sol/493282 2014 UJ157", -- (MBA-MBA)
		"Sol/493283 2014 UO158", -- (MBA-MBA)
		"Sol/493284 2014 UH161", -- (MBA-MBA)
		"Sol/493285 2014 UC162", -- (MBA-MBA)
		"Sol/493286 2014 UA163", -- (MBA-MBA)
		"Sol/493287 2014 UP169", -- (MBA-MBA)
		"Sol/493288 2014 UU170", -- (MBA-MBA)
		"Sol/493289 2014 UH171", -- (MBA-MBA)
		"Sol/493290 2014 UG172", -- (MBA-MBA)
		"Sol/493291 2014 UE173", -- (MBA-MBA)
		"Sol/493292 2014 UN173", -- (MBA-MBA)
		"Sol/493293 2014 UT174", -- (MBA-MBA)
		"Sol/493294 2014 UQ176", -- (MBA-MBA)
		"Sol/493295 2014 UR177", -- (MBA-MBA)
		"Sol/493296 2014 UO179", -- (MBA-MBA)
		"Sol/493297 2014 UG180", -- (MBA-MBA)
		"Sol/493298 2014 UQ181", -- (MBA-MBA)
		"Sol/493299 2014 UW182", -- (MBA-MBA)
		"Sol/493300 2014 UZ182", -- (MBA-MBA)
		"Sol/493301 2014 UM183", -- (MBA-MBA)
		"Sol/493302 2014 UP183", -- (MBA-MBA)
		"Sol/493303 2014 UY183", -- (MBA-MBA)
		"Sol/493304 2014 UZ183", -- (MBA-MBA)
		"Sol/493305 2014 UF184", -- (MBA-MBA)
		"Sol/493306 2014 UM184", -- (MBA-MBA)
		"Sol/493307 2014 UW184", -- (MBA-MBA)
		"Sol/493308 2014 UY184", -- (MBA-MBA)
		"Sol/493309 2014 UK189", -- (MBA-MBA)
		"Sol/493310 2014 UX189", -- (MBA-MBA)
		"Sol/493311 2014 UA190", -- (MBA-MBA)
		"Sol/493312 2014 UH190", -- (MBA-MBA)
		"Sol/493313 2014 UL190", -- (MBA-MBA)
		"Sol/493314 2014 UH191", -- (MBA-MBA)
		"Sol/493315 2014 UA194", -- (MBA-MBA)
		"Sol/493316 2014 UF195", -- (MBA-MBA)
		"Sol/493317 2014 UM195", -- (MBA-MBA)
		"Sol/493318 2014 UB196", -- (MBA-MBA)
		"Sol/493319 2014 UA199", -- (MBA-MBA)
		"Sol/493320 2014 UB201", -- (MBA-MBA)
		"Sol/493322 2014 UV202", -- (MBA-MBA)
		"Sol/493323 2014 UE207", -- (MBA-MBA)
		"Sol/493324 2014 UF207", -- (MBA-MBA)
		"Sol/493325 2014 UB208", -- (MBA-MBA)
		"Sol/493326 2014 UC209", -- (MBA-MBA)
		"Sol/493327 2014 UQ216", -- (MBA-MBA)
		"Sol/493328 2014 UT216", -- (MBA-MBA)
		"Sol/493329 2014 UX223", -- (MBA-MBA)
		"Sol/493330 2014 VB5", -- (MBA-MBA)
		"Sol/493332 2014 VM9", -- (MBA-MBA)
		"Sol/493335 2014 VT12", -- (MBA-MBA)
		"Sol/493336 2014 VE15", -- (MBA-MBA)
		"Sol/493337 2014 VU17", -- (MBA-MBA)
		"Sol/493338 2014 VE19", -- (MBA-MBA)
		"Sol/493339 2014 VL21", -- (MBA-MBA)
		"Sol/493340 2014 VH22", -- (MBA-MBA)
		"Sol/493341 2014 VD29", -- (MBA-MBA)
		"Sol/493342 2014 VO29", -- (MBA-MBA)
		"Sol/493343 2014 VT29", -- (MBA-MBA)
		"Sol/493344 2014 VU33", -- (MBA-MBA)
		"Sol/493345 2014 WS", -- (MBA-MBA)
		"Sol/493346 2014 WS2", -- (MBA-MBA)
		"Sol/493347 2014 WO3", -- (MBA-MBA)
		"Sol/493348 2014 WX7", -- (MBA-MBA)
		"Sol/493349 2014 WC10", -- (MBA-MBA)
		"Sol/493350 2014 WU10", -- (MBA-MBA)
		"Sol/493351 2014 WQ18", -- (MBA-MBA)
		"Sol/493352 2014 WZ18", -- (MBA-MBA)
		"Sol/493353 2014 WH19", -- (MBA-MBA)
		"Sol/493355 2014 WP23", -- (MBA-MBA)
		"Sol/493356 2014 WJ28", -- (MBA-MBA)
		"Sol/493357 2014 WP28", -- (MBA-MBA)
		"Sol/493358 2014 WC44", -- (MBA-MBA)
		"Sol/493359 2014 WH48", -- (MBA-MBA)
		"Sol/493360 2014 WQ48", -- (MBA-MBA)
		"Sol/493361 2014 WC55", -- (MBA-MBA)
		"Sol/493362 2014 WH58", -- (MBA-MBA)
		"Sol/493363 2014 WL62", -- (MBA-MBA)
		"Sol/493364 2014 WT62", -- (MBA-MBA)
		"Sol/493365 2014 WV63", -- (MBA-MBA)
		"Sol/493367 2014 WD67", -- (MBA-MBA)
		"Sol/493368 2014 WM70", -- (MBA-MBA)
		"Sol/493369 2014 WH71", -- (MBA-MBA)
		"Sol/493370 2014 WC77", -- (MBA-MBA)
		"Sol/493371 2014 WD83", -- (MBA-MBA)
		"Sol/493372 2014 WM88", -- (MBA-MBA)
		"Sol/493373 2014 WU103", -- (MBA-MBA)
		"Sol/493374 2014 WA105", -- (MBA-MBA)
		"Sol/493375 2014 WE106", -- (MBA-MBA)
		"Sol/493376 2014 WK107", -- (MBA-MBA)
		"Sol/493377 2014 WO107", -- (MBA-MBA)
		"Sol/493378 2014 WT108", -- (MBA-MBA)
		"Sol/493379 2014 WO109", -- (MBA-MBA)
		"Sol/493380 2014 WX117", -- (MBA-MBA)
		"Sol/493381 2014 WJ121", -- (MBA-MBA)
		"Sol/493382 2014 WO123", -- (MBA-MBA)
		"Sol/493383 2014 WV123", -- (MBA-MBA)
		"Sol/493384 2014 WX124", -- (MBA-MBA)
		"Sol/493385 2014 WP129", -- (MBA-MBA)
		"Sol/493386 2014 WX132", -- (MBA-MBA)
		"Sol/493387 2014 WX136", -- (MBA-MBA)
		"Sol/493388 2014 WN139", -- (MBA-MBA)
		"Sol/493389 2014 WO140", -- (MBA-MBA)
		"Sol/493390 2014 WA141", -- (MBA-MBA)
		"Sol/493391 2014 WM158", -- (MBA-MBA)
		"Sol/493392 2014 WC160", -- (MBA-MBA)
		"Sol/493393 2014 WG160", -- (MBA-MBA)
		"Sol/493394 2014 WV160", -- (MBA-MBA)
		"Sol/493395 2014 WB162", -- (MBA-MBA)
		"Sol/493396 2014 WD163", -- (MBA-MBA)
		"Sol/493397 2014 WX168", -- (MBA-MBA)
		"Sol/493398 2014 WA173", -- (MBA-MBA)
		"Sol/493399 2014 WE174", -- (MBA-MBA)
		"Sol/493400 2014 WT179", -- (MBA-MBA)
		"Sol/493401 2014 WT181", -- (MBA-MBA)
		"Sol/493403 2014 WB189", -- (MBA-MBA)
		"Sol/493404 2014 WE190", -- (MBA-MBA)
		"Sol/493405 2014 WF192", -- (MBA-MBA)
		"Sol/493406 2014 WA193", -- (MBA-MBA)
		"Sol/493407 2014 WG193", -- (MBA-MBA)
		"Sol/493408 2014 WR193", -- (MBA-MBA)
		"Sol/493409 2014 WN198", -- (MBA-MBA)
		"Sol/493410 2014 WU198", -- (MBA-MBA)
		"Sol/493411 2014 WL199", -- (MBA-MBA)
		"Sol/493412 2014 WC211", -- (MBA-MBA)
		"Sol/493413 2014 WA215", -- (MBA-MBA)
		"Sol/493414 2014 WD216", -- (MBA-MBA)
		"Sol/493415 2014 WL216", -- (MBA-MBA)
		"Sol/493416 2014 WD218", -- (MBA-MBA)
		"Sol/493417 2014 WV240", -- (MBA-MBA)
		"Sol/493419 2014 WY251", -- (MBA-MBA)
		"Sol/493420 2014 WG253", -- (MBA-MBA)
		"Sol/493422 2014 WT260", -- (MBA-MBA)
		"Sol/493423 2014 WT269", -- (MBA-MBA)
		"Sol/493424 2014 WE273", -- (MBA-MBA)
		"Sol/493425 2014 WS278", -- (MBA-MBA)
		"Sol/493426 2014 WF286", -- (MBA-MBA)
		"Sol/493427 2014 WN291", -- (MBA-MBA)
		"Sol/493428 2014 WD293", -- (MBA-MBA)
		"Sol/493429 2014 WF299", -- (MBA-MBA)
		"Sol/493431 2014 WF321", -- (MBA-MBA)
		"Sol/493432 2014 WA322", -- (MBA-MBA)
		"Sol/493433 2014 WG322", -- (MBA-MBA)
		"Sol/493434 2014 WW325", -- (MBA-MBA)
		"Sol/493435 2014 WP326", -- (MBA-MBA)
		"Sol/493436 2014 WM329", -- (MBA-MBA)
		"Sol/493438 2014 WH337", -- (MBA-MBA)
		"Sol/493439 2014 WE338", -- (MBA-MBA)
		"Sol/493440 2014 WA340", -- (MBA-MBA)
		"Sol/493441 2014 WM341", -- (MBA-MBA)
		"Sol/493442 2014 WW342", -- (MBA-MBA)
		"Sol/493444 2014 WS349", -- (MBA-MBA)
		"Sol/493445 2014 WF353", -- (MBA-MBA)
		"Sol/493446 2014 WJ361", -- (MBA-MBA)
		"Sol/493448 2014 WE375", -- (MBA-MBA)
		"Sol/493449 2014 WB376", -- (MBA-MBA)
		"Sol/493450 2014 WX383", -- (MBA-MBA)
		"Sol/493451 2014 WC388", -- (MBA-MBA)
		"Sol/493452 2014 WA389", -- (MBA-MBA)
		"Sol/493453 2014 WF392", -- (MBA-MBA)
		"Sol/493454 2014 WO392", -- (MBA-MBA)
		"Sol/493455 2014 WH394", -- (MBA-MBA)
		"Sol/493456 2014 WT400", -- (MBA-MBA)
		"Sol/493457 2014 WT403", -- (MBA-MBA)
		"Sol/493458 2014 WE409", -- (MBA-MBA)
		"Sol/493459 2014 WW412", -- (MBA-MBA)
		"Sol/493460 2014 WY416", -- (MBA-MBA)
		"Sol/493461 2014 WL422", -- (MBA-MBA)
		"Sol/493462 2014 WQ430", -- (MBA-MBA)
		"Sol/493463 2014 WU437", -- (MBA-MBA)
		"Sol/493464 2014 WJ450", -- (MBA-MBA)
		"Sol/493465 2014 WM454", -- (MBA-MBA)
		"Sol/493466 2014 WW462", -- (MBA-MBA)
		"Sol/493467 2014 WA486", -- (MBA-MBA)
		"Sol/493468 2014 WD488", -- (MBA-MBA)
		"Sol/493469 2014 WY493", -- (MBA-MBA)
		"Sol/493470 2014 WO499", -- (MBA-MBA)
		"Sol/493471 2014 WM500", -- (MBA-MBA)
		"Sol/493473 2014 XC4", -- (MBA-MBA)
		"Sol/493475 2014 XT37", -- (MBA-MBA)
		"Sol/493476 2014 YV2", -- (MBA-MBA)
		"Sol/493477 2014 YN20", -- (MBA-MBA)
		"Sol/493478 2014 YC30", -- (MBA-MBA)
		"Sol/493479 2014 YB38", -- (MBA-MBA)
		"Sol/493481 2015 AT13", -- (MBA-MBA)
		"Sol/493482 2015 AH15", -- (MBA-MBA)
		"Sol/493483 2015 AE40", -- (MBA-MBA)
		"Sol/493484 2015 AU41", -- (MBA-MBA)
		"Sol/493485 2015 AV143", -- (MBA-MBA)
		"Sol/493486 2015 AE155", -- (MBA-MBA)
		"Sol/493487 2015 AM175", -- (MBA-MBA)
		"Sol/493488 2015 AE181", -- (MBA-MBA)
		"Sol/493489 2015 AN182", -- (MBA-MBA)
		"Sol/493490 2015 AZ186", -- (MBA-MBA)
		"Sol/493491 2015 AT190", -- (MBA-MBA)
		"Sol/493492 2015 AZ208", -- (MBA-MBA)
		"Sol/493493 2015 AZ220", -- (MBA-MBA)
		"Sol/493494 2015 AY253", -- (MBA-MBA)
		"Sol/493495 2015 AY256", -- (MBA-MBA)
		"Sol/493496 2015 AY264", -- (MBA-MBA)
		"Sol/493497 2015 AR271", -- (MBA-MBA)
		"Sol/493498 2015 AB277", -- (MBA-MBA)
		"Sol/493499 2015 BO2", -- (MBA-MBA)
		"Sol/493500 2015 BM10", -- (MBA-MBA)
		"Sol/493501 2015 BR34", -- (MBA-MBA)
		"Sol/493502 2015 BT59", -- (MBA-MBA)
		"Sol/493503 2015 BF61", -- (MBA-MBA)
		"Sol/493504 2015 BU87", -- (MBA-MBA)
		"Sol/493505 2015 BJ102", -- (MBA-MBA)
		"Sol/493507 2015 BW126", -- (MBA-MBA)
		"Sol/493508 2015 BH231", -- (MBA-MBA)
		"Sol/493509 2015 BT265", -- (MBA-MBA)
		"Sol/493510 2015 BG364", -- (MBA-MBA)
		"Sol/493512 2015 CH3", -- (MBA-MBA)
		"Sol/493513 2015 CW6", -- (MBA-MBA)
		"Sol/493514 2015 CV15", -- (MBA-MBA)
		"Sol/493515 2015 CO21", -- (MBA-MBA)
		"Sol/493516 2015 CV60", -- (MBA-MBA)
		"Sol/493517 2015 DV12", -- (MBA-MBA)
		"Sol/493518 2015 DV104", -- (MBA-MBA)
		"Sol/493519 2015 DG107", -- (MBA-MBA)
		"Sol/493520 2015 DO109", -- (MBA-MBA)
		"Sol/493521 2015 DO111", -- (MBA-MBA)
		"Sol/493522 2015 ER12", -- (MBA-MBA)
		"Sol/493523 2015 FJ3", -- (MBA-MBA)
		"Sol/493524 2015 FN38", -- (MBA-MBA)
		"Sol/493525 2015 FZ38", -- (MBA-MBA)
		"Sol/493527 2015 FT44", -- (MBA-MBA)
		"Sol/493528 2015 FZ71", -- (MBA-MBA)
		"Sol/493529 2015 FT73", -- (MBA-MBA)
		"Sol/493530 2015 FS77", -- (MBA-MBA)
		"Sol/493536 2015 FQ292", -- (MBA-MBA)
		"Sol/493537 2015 FB332", -- (MBA-MBA)
		"Sol/493538 2015 GM3", -- (MBA-MBA)
		"Sol/493539 2015 GB4", -- (MBA-MBA)
		"Sol/493540 2015 GG28", -- (MBA-MBA)
		"Sol/493541 2015 GE36", -- (MBA-MBA)
		"Sol/493542 2015 GJ50", -- (MBA-MBA)
		"Sol/493543 2015 HH19", -- (MBA-MBA)
		"Sol/493544 2015 HQ20", -- (MBA-MBA)
		"Sol/493545 2015 HD26", -- (MBA-MBA)
		"Sol/493546 2015 HZ26", -- (MBA-MBA)
		"Sol/493547 2015 HL56", -- (MBA-MBA)
		"Sol/493548 2015 HB62", -- (MBA-MBA)
		"Sol/493549 2015 HE148", -- (MBA-MBA)
		"Sol/493550 2015 HP174", -- (MBA-MBA)
		"Sol/493551 2015 HC175", -- (MBA-MBA)
		"Sol/493552 2015 HA179", -- (MBA-MBA)
		"Sol/493553 2015 JQ2", -- (MBA-MBA)
		"Sol/493554 2015 JL5", -- (MBA-MBA)
		"Sol/493556 2015 KT4", -- (MBA-MBA)
		"Sol/493557 2015 KO5", -- (MBA-MBA)
		"Sol/493559 2015 KW5", -- (MBA-MBA)
		"Sol/493560 2015 KL19", -- (MBA-MBA)
		"Sol/493561 2015 KU19", -- (MBA-MBA)
		"Sol/493563 2015 KE21", -- (MBA-MBA)
		"Sol/493564 2015 KB38", -- (MBA-MBA)
		"Sol/493565 2015 KC38", -- (MBA-MBA)
		"Sol/493566 2015 KW40", -- (MBA-MBA)
		"Sol/493567 2015 KF42", -- (MBA-MBA)
		"Sol/493568 2015 KF43", -- (MBA-MBA)
		"Sol/493569 2015 KM45", -- (MBA-MBA)
		"Sol/493571 2015 KH48", -- (MBA-MBA)
		"Sol/493572 2015 KD127", -- (MBA-MBA)
		"Sol/493573 2015 KB137", -- (MBA-MBA)
		"Sol/493574 2015 KB139", -- (MBA-MBA)
		"Sol/493575 2015 KY142", -- (MBA-MBA)
		"Sol/493576 2015 KE143", -- (MBA-MBA)
		"Sol/493577 2015 KG143", -- (MBA-MBA)
		"Sol/493578 2015 KZ144", -- (MBA-MBA)
		"Sol/493579 2015 KE154", -- (MBA-MBA)
		"Sol/493580 2015 LA6", -- (MBA-MBA)
		"Sol/493581 2015 LS8", -- (MBA-MBA)
		"Sol/493582 2015 LT31", -- (MBA-MBA)
		"Sol/493583 2015 LZ36", -- (MBA-MBA)
		"Sol/493584 2015 LJ37", -- (MBA-MBA)
		"Sol/493585 2015 MU", -- (MBA-MBA)
		"Sol/493586 2015 MV", -- (MBA-MBA)
		"Sol/493587 2015 MU7", -- (MBA-MBA)
		"Sol/493588 2015 MK20", -- (MBA-MBA)
		"Sol/493589 2015 MS21", -- (MBA-MBA)
		"Sol/493590 2015 MV21", -- (MBA-MBA)
		"Sol/493591 2015 MD25", -- (MBA-MBA)
		"Sol/493592 2015 MC28", -- (MBA-MBA)
		"Sol/493593 2015 MB51", -- (MBA-MBA)
		"Sol/493594 2015 MD65", -- (MBA-MBA)
		"Sol/493595 2015 ML70", -- (MBA-MBA)
		"Sol/493596 2015 MS75", -- (MBA-MBA)
		"Sol/493597 2015 MQ76", -- (MBA-MBA)
		"Sol/493598 2015 MW76", -- (MBA-MBA)
		"Sol/493599 2015 MU83", -- (MBA-MBA)
		"Sol/493600 2015 MS89", -- (MBA-MBA)
		"Sol/493601 2015 MO91", -- (MBA-MBA)
		"Sol/493602 2015 MP92", -- (MBA-MBA)
		"Sol/493603 2015 MN95", -- (MBA-MBA)
		"Sol/493604 2015 MD104", -- (MBA-MBA)
		"Sol/493605 2015 ME114", -- (MBA-MBA)
		"Sol/493607 2015 MO123", -- (MBA-MBA)
		"Sol/493608 2015 MZ125", -- (MBA-MBA)
		"Sol/493609 2015 NH8", -- (MBA-MBA)
		"Sol/493610 2015 NY8", -- (MBA-MBA)
		"Sol/493611 2015 NU9", -- (MBA-MBA)
		"Sol/493612 2015 OC", -- (MBA-MBA)
		"Sol/493613 2015 OR9", -- (MBA-MBA)
		"Sol/493614 2015 OZ11", -- (MBA-MBA)
		"Sol/493615 2015 OD15", -- (MBA-MBA)
		"Sol/493616 2015 OC19", -- (MBA-MBA)
		"Sol/493617 2015 OG20", -- (MBA-MBA)
		"Sol/493618 2015 ON41", -- (MBA-MBA)
		"Sol/493619 2015 OK70", -- (MBA-MBA)
		"Sol/493620 2015 OC76", -- (MBA-MBA)
		"Sol/493621 2015 PH9", -- (MBA-MBA)
		"Sol/493622 2015 PV9", -- (MBA-MBA)
		"Sol/493623 2015 PE21", -- (MBA-MBA)
		"Sol/493624 2015 PX24", -- (MBA-MBA)
		"Sol/493625 2015 PL29", -- (MBA-MBA)
		"Sol/493627 2015 PW35", -- (MBA-MBA)
		"Sol/493628 2015 PT41", -- (MBA-MBA)
		"Sol/493629 2015 PU48", -- (MBA-MBA)
		"Sol/493630 2015 PY48", -- (MBA-MBA)
		"Sol/493631 2015 PA69", -- (MBA-MBA)
		"Sol/493632 2015 PW75", -- (MBA-MBA)
		"Sol/493633 2015 PQ95", -- (MBA-MBA)
		"Sol/493634 2015 PO115", -- (MBA-MBA)
		"Sol/493635 2015 PZ124", -- (MBA-MBA)
		"Sol/493636 2015 PG141", -- (MBA-MBA)
		"Sol/493637 2015 PB179", -- (MBA-MBA)
		"Sol/493638 2015 PD221", -- (MBA-MBA)
		"Sol/493639 2015 PL239", -- (MBA-MBA)
		"Sol/493640 2015 PA253", -- (MBA-MBA)
		"Sol/493641 2015 PJ263", -- (MBA-MBA)
		"Sol/493643 2015 PR302", -- (MBA-MBA)
		"Sol/493644 2015 QE7", -- (MBA-MBA)
		"Sol/493645 2015 QL9", -- (MBA-MBA)
		"Sol/493646 2015 RM", -- (MBA-MBA)
		"Sol/493647 2015 RB3", -- (MBA-MBA)
		"Sol/493648 2015 RX16", -- (MBA-MBA)
		"Sol/493649 2015 RS21", -- (MBA-MBA)
		"Sol/493650 2015 RU23", -- (MBA-MBA)
		"Sol/493651 2015 RY25", -- (MBA-MBA)
		"Sol/493652 2015 RW27", -- (MBA-MBA)
		"Sol/493653 2015 RJ31", -- (MBA-MBA)
		"Sol/493654 2015 RY37", -- (MBA-MBA)
		"Sol/493655 2015 RF50", -- (MBA-MBA)
		"Sol/493656 2015 RN53", -- (MBA-MBA)
		"Sol/493658 2015 RU84", -- (MBA-MBA)
		"Sol/493659 2015 RU86", -- (MBA-MBA)
		"Sol/493660 2015 RV89", -- (MBA-MBA)
		"Sol/493661 2015 RK90", -- (MBA-MBA)
		"Sol/493662 2015 RV93", -- (MBA-MBA)
		"Sol/493663 2015 RW96", -- (MBA-MBA)
		"Sol/493664 2015 RL98", -- (MBA-MBA)
		"Sol/493665 2015 RC101", -- (MBA-MBA)
		"Sol/493666 2015 RL102", -- (MBA-MBA)
		"Sol/493668 2015 RT108", -- (MBA-MBA)
		"Sol/493669 2015 RT114", -- (MBA-MBA)
		"Sol/493670 2015 RV122", -- (MBA-MBA)
		"Sol/493671 2015 RR123", -- (MBA-MBA)
		"Sol/493672 2015 RK191", -- (MBA-MBA)
		"Sol/493673 2015 RU193", -- (MBA-MBA)
		"Sol/493674 2015 RT213", -- (MBA-MBA)
		"Sol/493675 2015 RP222", -- (MBA-MBA)
		"Sol/493676 2015 RR222", -- (MBA-MBA)
		"Sol/493677 2015 RR229", -- (MBA-MBA)
		"Sol/493678 2015 RT232", -- (MBA-MBA)
		"Sol/493679 2015 RA236", -- (MBA-MBA)
		"Sol/493680 2015 RR236", -- (MBA-MBA)
		"Sol/493681 2015 RY236", -- (MBA-MBA)
		"Sol/493682 2015 RM238", -- (MBA-MBA)
		"Sol/493683 2015 RU243", -- (MBA-MBA)
		"Sol/493684 2015 SU1", -- (MBA-MBA)
		"Sol/493685 2015 SD5", -- (MBA-MBA)
		"Sol/493686 2015 SR15", -- (MBA-MBA)
		"Sol/493688 2015 SH19", -- (MBA-MBA)
		"Sol/493689 2015 TV2", -- (MBA-MBA)
		"Sol/493690 2015 TE25", -- (MBA-MBA)
		"Sol/493691 2015 TV25", -- (MBA-MBA)
		"Sol/493692 2015 TB26", -- (MBA-MBA)
		"Sol/493693 2015 TW26", -- (MBA-MBA)
		"Sol/493694 2015 TY26", -- (MBA-MBA)
		"Sol/493695 2015 TK43", -- (MBA-MBA)
		"Sol/493696 2015 TL47", -- (MBA-MBA)
		"Sol/493697 2015 TM70", -- (MBA-MBA)
		"Sol/493698 2015 TS71", -- (MBA-MBA)
		"Sol/493699 2015 TZ71", -- (MBA-MBA)
		"Sol/493700 2015 TA72", -- (MBA-MBA)
		"Sol/493701 2015 TS74", -- (MBA-MBA)
		"Sol/493702 2015 TD75", -- (MBA-MBA)
		"Sol/493703 2015 TP75", -- (MBA-MBA)
		"Sol/493704 2015 TJ81", -- (MBA-MBA)
		"Sol/493705 2015 TC83", -- (MBA-MBA)
		"Sol/493706 2015 TB87", -- (MBA-MBA)
		"Sol/493707 2015 TD101", -- (MBA-MBA)
		"Sol/493708 2015 TN107", -- (MBA-MBA)
		"Sol/493709 2015 TP108", -- (MBA-MBA)
		"Sol/493710 2015 TG109", -- (MBA-MBA)
		"Sol/493711 2015 TP111", -- (MBA-MBA)
		"Sol/493712 2015 TB112", -- (MBA-MBA)
		"Sol/493713 2015 TK112", -- (MBA-MBA)
		"Sol/493714 2015 TQ119", -- (MBA-MBA)
		"Sol/493715 2015 TL120", -- (MBA-MBA)
		"Sol/493716 2015 TL121", -- (MBA-MBA)
		"Sol/493717 2015 TG125", -- (MBA-MBA)
		"Sol/493718 2015 TQ137", -- (MBA-MBA)
		"Sol/493719 2015 TE147", -- (MBA-MBA)
		"Sol/493720 2015 TB149", -- (MBA-MBA)
		"Sol/493721 2015 TG150", -- (MBA-MBA)
		"Sol/493722 2015 TB153", -- (MBA-MBA)
		"Sol/493724 2015 TZ158", -- (MBA-MBA)
		"Sol/493725 2015 TX165", -- (MBA-MBA)
		"Sol/493726 2015 TQ169", -- (MBA-MBA)
		"Sol/493727 2015 TC170", -- (MBA-MBA)
		"Sol/493728 2015 TN170", -- (MBA-MBA)
		"Sol/493729 2015 TA173", -- (MBA-MBA)
		"Sol/493730 2015 TM175", -- (MBA-MBA)
		"Sol/493731 2015 TO177", -- (MBA-MBA)
		"Sol/493732 2015 TP177", -- (MBA-MBA)
		"Sol/493733 2015 TU177", -- (MBA-MBA)
		"Sol/493734 2015 TK193", -- (MBA-MBA)
		"Sol/493735 2015 TP195", -- (MBA-MBA)
		"Sol/493736 2015 TU195", -- (MBA-MBA)
		"Sol/493737 2015 TL198", -- (MBA-MBA)
		"Sol/493738 2015 TJ200", -- (MBA-MBA)
		"Sol/493739 2015 TV201", -- (MBA-MBA)
		"Sol/493740 2015 TR202", -- (MBA-MBA)
		"Sol/493742 2015 TB204", -- (MBA-MBA)
		"Sol/493743 2015 TE205", -- (MBA-MBA)
		"Sol/493744 2015 TQ214", -- (MBA-MBA)
		"Sol/493745 2015 TB222", -- (MBA-MBA)
		"Sol/493746 2015 TZ224", -- (MBA-MBA)
		"Sol/493747 2015 TM234", -- (MBA-MBA)
		"Sol/493748 2015 TN243", -- (MBA-MBA)
		"Sol/493749 2015 TS249", -- (MBA-MBA)
		"Sol/493750 2015 TZ251", -- (MBA-MBA)
		"Sol/493751 2015 TR256", -- (MBA-MBA)
		"Sol/493752 2015 TZ259", -- (MBA-MBA)
		"Sol/493754 2015 TV274", -- (MBA-MBA)
		"Sol/493755 2015 TA293", -- (MBA-MBA)
		"Sol/493757 2015 TU303", -- (MBA-MBA)
		"Sol/493758 2015 TA306", -- (MBA-MBA)
		"Sol/493759 2015 TC306", -- (MBA-MBA)
		"Sol/493760 2015 TQ311", -- (MBA-MBA)
		"Sol/493761 2015 TO314", -- (MBA-MBA)
		"Sol/493762 2015 TY319", -- (MBA-MBA)
		"Sol/493763 2015 TH321", -- (MBA-MBA)
		"Sol/493764 2015 TY336", -- (MBA-MBA)
		"Sol/493765 2015 TB337", -- (MBA-MBA)
		"Sol/493766 2015 TY345", -- (MBA-MBA)
		"Sol/493767 2015 TY348", -- (MBA-MBA)
		"Sol/493768 2015 TJ350", -- (MBA-MBA)
		"Sol/493769 2015 UD2", -- (MBA-MBA)
		"Sol/493770 2015 UG7", -- (MBA-MBA)
		"Sol/493771 2015 UH8", -- (MBA-MBA)
		"Sol/493772 2015 UP9", -- (MBA-MBA)
		"Sol/493773 2015 UT10", -- (MBA-MBA)
		"Sol/493774 2015 UD12", -- (MBA-MBA)
		"Sol/493775 2015 UN20", -- (MBA-MBA)
		"Sol/493776 2015 UH22", -- (MBA-MBA)
		"Sol/493777 2015 UQ25", -- (MBA-MBA)
		"Sol/493778 2015 UA27", -- (MBA-MBA)
		"Sol/493779 2015 UC39", -- (MBA-MBA)
		"Sol/493780 2015 UX39", -- (MBA-MBA)
		"Sol/493781 2015 UE40", -- (MBA-MBA)
		"Sol/493782 2015 UT42", -- (MBA-MBA)
		"Sol/493783 2015 UX43", -- (MBA-MBA)
		"Sol/493784 2015 UE45", -- (MBA-MBA)
		"Sol/493785 2015 UL46", -- (MBA-MBA)
		"Sol/493786 2015 UL48", -- (MBA-MBA)
		"Sol/493787 2015 UM48", -- (MBA-MBA)
		"Sol/493788 2015 UT55", -- (MBA-MBA)
		"Sol/493789 2015 UG63", -- (MBA-MBA)
		"Sol/493791 2015 UO68", -- (MBA-MBA)
		"Sol/493792 2015 UX68", -- (MBA-MBA)
		"Sol/493793 2015 UM72", -- (MBA-MBA)
		"Sol/493794 2015 UJ80", -- (MBA-MBA)
		"Sol/493797 2015 VZ5", -- (MBA-MBA)
		"Sol/493798 2015 VK6", -- (MBA-MBA)
		"Sol/493799 2015 VR24", -- (MBA-MBA)
		"Sol/493800 2015 VX25", -- (MBA-MBA)
		"Sol/493801 2015 VM28", -- (MBA-MBA)
		"Sol/493802 2015 VV29", -- (MBA-MBA)
		"Sol/493803 2015 VL38", -- (MBA-MBA)
		"Sol/493804 2015 VO41", -- (MBA-MBA)
		"Sol/493805 2015 VH55", -- (MBA-MBA)
		"Sol/493806 2015 VV63", -- (MBA-MBA)
		"Sol/493807 2015 VB67", -- (MBA-MBA)
		"Sol/493809 2015 VT72", -- (MBA-MBA)
		"Sol/493810 2015 VK74", -- (MBA-MBA)
		"Sol/493811 2015 VF83", -- (MBA-MBA)
		"Sol/493812 2015 VV95", -- (MBA-MBA)
		"Sol/493813 2015 VT96", -- (MBA-MBA)
		"Sol/493814 2015 VY97", -- (MBA-MBA)
		"Sol/493815 2015 VX98", -- (MBA-MBA)
		"Sol/493816 2015 VL101", -- (MBA-MBA)
		"Sol/493817 2015 VC102", -- (MBA-MBA)
		"Sol/493818 2015 VK102", -- (MBA-MBA)
		"Sol/493819 2015 VN112", -- (MBA-MBA)
		"Sol/493820 2015 VU113", -- (MBA-MBA)
		"Sol/493821 2015 VD114", -- (MBA-MBA)
		"Sol/493822 2015 VJ118", -- (MBA-MBA)
		"Sol/493823 2015 VK119", -- (MBA-MBA)
		"Sol/493824 2015 VR119", -- (MBA-MBA)
		"Sol/493825 2015 VC120", -- (MBA-MBA)
		"Sol/493826 2015 VV120", -- (MBA-MBA)
		"Sol/493827 2015 VY120", -- (MBA-MBA)
		"Sol/493828 2015 VZ122", -- (MBA-MBA)
		"Sol/493829 2015 VB124", -- (MBA-MBA)
		"Sol/493830 2015 VC127", -- (MBA-MBA)
		"Sol/493831 2015 VA129", -- (MBA-MBA)
		"Sol/493832 2015 VF129", -- (MBA-MBA)
		"Sol/493833 2015 VL129", -- (MBA-MBA)
		"Sol/493834 2015 VS131", -- (MBA-MBA)
		"Sol/493835 2015 VT133", -- (MBA-MBA)
		"Sol/493836 2015 VT136", -- (MBA-MBA)
		"Sol/493837 2015 VO141", -- (MBA-MBA)
		"Sol/493838 2015 VT146", -- (MBA-MBA)
		"Sol/493839 2015 VK150", -- (MBA-MBA)
		"Sol/493840 2015 WP", -- (MBA-MBA)
		"Sol/493841 2015 WA3", -- (MBA-MBA)
		"Sol/493842 2015 WK6", -- (MBA-MBA)
		"Sol/493843 2015 WS6", -- (MBA-MBA)
		"Sol/493844 2015 WT9", -- (MBA-MBA)
		"Sol/493845 2015 WF15", -- (MBA-MBA)
		"Sol/493846 2015 WT15", -- (MBA-MBA)
		"Sol/493847 2015 XA9", -- (MBA-MBA)
		"Sol/493848 2015 XB10", -- (MBA-MBA)
		"Sol/493849 2015 XC27", -- (MBA-MBA)
		"Sol/493850 2015 XQ31", -- (MBA-MBA)
		"Sol/493851 2015 XP37", -- (MBA-MBA)
		"Sol/493852 2015 XX40", -- (MBA-MBA)
		"Sol/493853 2015 XC54", -- (MBA-MBA)
		"Sol/493854 2015 XJ56", -- (MBA-MBA)
		"Sol/493855 2015 XC57", -- (MBA-MBA)
		"Sol/493856 2015 XJ57", -- (MBA-MBA)
		"Sol/493857 2015 XU57", -- (MBA-MBA)
		"Sol/493858 2015 XB59", -- (MBA-MBA)
		"Sol/493859 2015 XA61", -- (MBA-MBA)
		"Sol/493860 2015 XX61", -- (MBA-MBA)
		"Sol/493861 2015 XB62", -- (MBA-MBA)
		"Sol/493862 2015 XE62", -- (MBA-MBA)
		"Sol/493863 2015 XS65", -- (MBA-MBA)
		"Sol/493864 2015 XY65", -- (MBA-MBA)
		"Sol/493865 2015 XO67", -- (MBA-MBA)
		"Sol/493866 2015 XL79", -- (MBA-MBA)
		"Sol/493867 2015 XD81", -- (MBA-MBA)
		"Sol/493868 2015 XQ82", -- (MBA-MBA)
		"Sol/493869 2015 XQ91", -- (MBA-MBA)
		"Sol/493870 2015 XW97", -- (MBA-MBA)
		"Sol/493871 2015 XA101", -- (MBA-MBA)
		"Sol/493872 2015 XQ101", -- (MBA-MBA)
		"Sol/493873 2015 XP102", -- (MBA-MBA)
		"Sol/493874 2015 XF108", -- (MBA-MBA)
		"Sol/493875 2015 XM108", -- (MBA-MBA)
		"Sol/493876 2015 XO109", -- (MBA-MBA)
		"Sol/493877 2015 XW109", -- (MBA-MBA)
		"Sol/493878 2015 XR110", -- (MBA-MBA)
		"Sol/493879 2015 XV110", -- (MBA-MBA)
		"Sol/493880 2015 XW111", -- (MBA-MBA)
		"Sol/493881 2015 XK113", -- (MBA-MBA)
		"Sol/493882 2015 XE127", -- (MBA-MBA)
		"Sol/493883 2015 XW139", -- (MBA-MBA)
		"Sol/493884 2015 XY160", -- (MBA-MBA)
		"Sol/493885 2015 XC161", -- (MBA-MBA)
		"Sol/493886 2015 XC164", -- (MBA-MBA)
		"Sol/493887 2015 XV165", -- (MBA-MBA)
		"Sol/493888 2015 XG166", -- (MBA-MBA)
		"Sol/493889 2015 XP167", -- (MBA-MBA)
		"Sol/493890 2015 XL170", -- (MBA-MBA)
		"Sol/493891 2015 XX193", -- (MBA-MBA)
		"Sol/493892 2015 XE196", -- (MBA-MBA)
		"Sol/493893 2015 XZ201", -- (MBA-MBA)
		"Sol/493895 2015 XK221", -- (MBA-MBA)
		"Sol/493896 2015 XS226", -- (MBA-MBA)
		"Sol/493897 2015 XZ230", -- (MBA-MBA)
		"Sol/493898 2015 XZ232", -- (MBA-MBA)
		"Sol/493899 2015 XT233", -- (MBA-MBA)
		"Sol/493900 2015 XX234", -- (MBA-MBA)
		"Sol/493901 2015 XD235", -- (MBA-MBA)
		"Sol/493902 2015 XT262", -- (MBA-MBA)
		"Sol/493903 2015 XU266", -- (MBA-MBA)
		"Sol/493904 2015 XH280", -- (MBA-MBA)
		"Sol/493905 2015 XH283", -- (MBA-MBA)
		"Sol/493906 2015 XK287", -- (MBA-MBA)
		"Sol/493907 2015 XD289", -- (MBA-MBA)
		"Sol/493908 2015 XX309", -- (MBA-MBA)
		"Sol/493909 2015 XV310", -- (MBA-MBA)
		"Sol/493910 2015 XC311", -- (MBA-MBA)
		"Sol/493911 2015 XU320", -- (MBA-MBA)
		"Sol/493912 2015 XQ324", -- (MBA-MBA)
		"Sol/493913 2015 XZ325", -- (MBA-MBA)
		"Sol/493914 2015 XU327", -- (MBA-MBA)
		"Sol/493915 2015 XF328", -- (MBA-MBA)
		"Sol/493916 2015 XW328", -- (MBA-MBA)
		"Sol/493917 2015 XX328", -- (MBA-MBA)
		"Sol/493918 2015 XL329", -- (MBA-MBA)
		"Sol/493919 2015 XX330", -- (MBA-MBA)
		"Sol/493920 2015 XX334", -- (MBA-MBA)
		"Sol/493921 2015 XK335", -- (MBA-MBA)
		"Sol/493922 2015 XL335", -- (MBA-MBA)
		"Sol/493923 2015 XS335", -- (MBA-MBA)
		"Sol/493924 2015 XC338", -- (MBA-MBA)
		"Sol/493925 2015 XQ340", -- (MBA-MBA)
		"Sol/493926 2015 XR345", -- (MBA-MBA)
		"Sol/493927 2015 XS364", -- (MBA-MBA)
		"Sol/493928 2015 XP366", -- (MBA-MBA)
		"Sol/493929 2015 XS366", -- (MBA-MBA)
		"Sol/493930 2015 XQ368", -- (MBA-MBA)
		"Sol/493931 2015 XU368", -- (MBA-MBA)
		"Sol/493932 2015 XJ375", -- (MBA-MBA)
		"Sol/493933 2015 XS381", -- (MBA-MBA)
		"Sol/493934 2015 YJ4", -- (MBA-MBA)
		"Sol/493935 2015 YS8", -- (MBA-MBA)
		"Sol/493936 2015 YP9", -- (MBA-MBA)
		"Sol/493937 2016 AG", -- (MBA-MBA)
		"Sol/493938 2016 AH1", -- (MBA-MBA)
		"Sol/493939 2016 AZ3", -- (MBA-MBA)
		"Sol/493940 2016 AT6", -- (MBA-MBA)
		"Sol/493941 2016 AD9", -- (MBA-MBA)
		"Sol/493942 2016 AR10", -- (MBA-MBA)
		"Sol/493944 2016 AR15", -- (MBA-MBA)
		"Sol/493945 2016 AK22", -- (MBA-MBA)
		"Sol/493946 2016 AL22", -- (MBA-MBA)
		"Sol/493947 2016 AN22", -- (MBA-MBA)
		"Sol/493948 2016 AH24", -- (MBA-MBA)
		"Sol/493949 2016 AP27", -- (MBA-MBA)
		"Sol/493950 2016 AW27", -- (MBA-MBA)
		"Sol/493951 2016 AC33", -- (MBA-MBA)
		"Sol/493952 2016 AG33", -- (MBA-MBA)
		"Sol/493954 2016 AP44", -- (MBA-MBA)
		"Sol/493955 2016 AF45", -- (MBA-MBA)
		"Sol/493956 2016 AL46", -- (MBA-MBA)
		"Sol/493957 2016 AS47", -- (MBA-MBA)
		"Sol/493958 2016 AW50", -- (MBA-MBA)
		"Sol/493959 2016 AG51", -- (MBA-MBA)
		"Sol/493960 2016 AJ52", -- (MBA-MBA)
		"Sol/493961 2016 AJ53", -- (MBA-MBA)
		"Sol/493962 2016 AU55", -- (MBA-MBA)
		"Sol/493963 2016 AA56", -- (MBA-MBA)
		"Sol/493964 2016 AD58", -- (MBA-MBA)
		"Sol/493965 2016 AY58", -- (MBA-MBA)
		"Sol/493966 2016 AX60", -- (MBA-MBA)
		"Sol/493968 2016 AR66", -- (MBA-MBA)
		"Sol/493969 2016 AT66", -- (MBA-MBA)
		"Sol/493970 2016 AP67", -- (MBA-MBA)
		"Sol/493972 2016 AP68", -- (MBA-MBA)
		"Sol/493973 2016 AP71", -- (MBA-MBA)
		"Sol/493975 2016 AN73", -- (MBA-MBA)
		"Sol/493977 2016 AE76", -- (MBA-MBA)
		"Sol/493978 2016 AY78", -- (MBA-MBA)
		"Sol/493979 2016 AV80", -- (MBA-MBA)
		"Sol/493980 2016 AM81", -- (MBA-MBA)
		"Sol/493981 2016 AS81", -- (MBA-MBA)
		"Sol/493982 2016 AW88", -- (MBA-MBA)
		"Sol/493983 2016 AV90", -- (MBA-MBA)
		"Sol/493984 2016 AB97", -- (MBA-MBA)
		"Sol/493985 2016 AJ98", -- (MBA-MBA)
		"Sol/493986 2016 AZ98", -- (MBA-MBA)
		"Sol/493987 2016 AT101", -- (MBA-MBA)
		"Sol/493988 2016 AX101", -- (MBA-MBA)
		"Sol/493989 2016 AX102", -- (MBA-MBA)
		"Sol/493990 2016 AF103", -- (MBA-MBA)
		"Sol/493991 2016 AO103", -- (MBA-MBA)
		"Sol/493992 2016 AV103", -- (MBA-MBA)
		"Sol/493993 2016 AA105", -- (MBA-MBA)
		"Sol/493994 2016 AX105", -- (MBA-MBA)
		"Sol/493995 2016 AC106", -- (MBA-MBA)
		"Sol/493996 2016 AF106", -- (MBA-MBA)
		"Sol/493997 2016 AO106", -- (MBA-MBA)
		"Sol/493998 2016 AU106", -- (MBA-MBA)
		"Sol/493999 2016 AS110", -- (MBA-MBA)
		"Sol/494000 2016 AT110", -- (MBA-MBA)
		"Sol/494001 2016 AB111", -- (MBA-MBA)
		"Sol/494002 2016 AF111", -- (MBA-MBA)
		"Sol/494003 2016 AS111", -- (MBA-MBA)
		"Sol/494004 2016 AX112", -- (MBA-MBA)
		"Sol/494005 2016 AZ112", -- (MBA-MBA)
		"Sol/494006 2016 AD113", -- (MBA-MBA)
		"Sol/494007 2016 AW113", -- (MBA-MBA)
		"Sol/494008 2016 AN114", -- (MBA-MBA)
		"Sol/494009 2016 AU115", -- (MBA-MBA)
		"Sol/494010 2016 AZ118", -- (MBA-MBA)
		"Sol/494011 2016 AJ121", -- (MBA-MBA)
		"Sol/494013 2016 AR122", -- (MBA-MBA)
		"Sol/494014 2016 AV139", -- (MBA-MBA)
		"Sol/494015 2016 AK143", -- (MBA-MBA)
		"Sol/494016 2016 AU146", -- (MBA-MBA)
		"Sol/494018 2016 AJ154", -- (MBA-MBA)
		"Sol/494019 2016 AB155", -- (MBA-MBA)
		"Sol/494020 2016 AK155", -- (MBA-MBA)
		"Sol/494021 2016 AR157", -- (MBA-MBA)
		"Sol/494022 2016 AU166", -- (MBA-MBA)
		"Sol/494023 2016 AW167", -- (MBA-MBA)
		"Sol/494024 2016 AY171", -- (MBA-MBA)
		"Sol/494026 2016 AU173", -- (MBA-MBA)
		"Sol/494027 2016 AE174", -- (MBA-MBA)
		"Sol/494028 2016 AU174", -- (MBA-MBA)
		"Sol/494029 2016 AO175", -- (MBA-MBA)
		"Sol/494030 2016 AP184", -- (MBA-MBA)
		"Sol/494031 2016 AY184", -- (MBA-MBA)
		"Sol/494032 2016 AJ185", -- (MBA-MBA)
		"Sol/494033 2016 AM187", -- (MBA-MBA)
		"Sol/494034 2016 AN192", -- (MBA-MBA)
		"Sol/494035 2016 BX1", -- (MBA-MBA)
		"Sol/494036 2016 BW2", -- (MBA-MBA)
		"Sol/494037 2016 BD5", -- (MBA-MBA)
		"Sol/494038 2016 BO16", -- (MBA-MBA)
		"Sol/494039 2016 BL17", -- (MBA-MBA)
		"Sol/494040 2016 BQ17", -- (MBA-MBA)
		"Sol/494041 2016 BA19", -- (MBA-MBA)
		"Sol/494042 2016 BC21", -- (MBA-MBA)
		"Sol/494043 2016 BU23", -- (MBA-MBA)
		"Sol/494045 2016 BC30", -- (MBA-MBA)
		"Sol/494046 2016 BJ30", -- (MBA-MBA)
		"Sol/494047 2016 BT30", -- (MBA-MBA)
		"Sol/494048 2016 BU31", -- (MBA-MBA)
		"Sol/494049 2016 BA33", -- (MBA-MBA)
		"Sol/494050 2016 BR33", -- (MBA-MBA)
		"Sol/494051 2016 BN35", -- (MBA-MBA)
		"Sol/494052 2016 BO36", -- (MBA-MBA)
		"Sol/494053 2016 BF37", -- (MBA-MBA)
		"Sol/494054 2016 BO44", -- (MBA-MBA)
		"Sol/494055 2016 BT48", -- (MBA-MBA)
		"Sol/494056 2016 BA50", -- (MBA-MBA)
		"Sol/494057 2016 BW51", -- (MBA-MBA)
		"Sol/494058 2016 BG53", -- (MBA-MBA)
		"Sol/494059 2016 BC54", -- (MBA-MBA)
		"Sol/494060 2016 BT55", -- (MBA-MBA)
		"Sol/494061 2016 BU55", -- (MBA-MBA)
		"Sol/494062 2016 BX56", -- (MBA-MBA)
		"Sol/494063 2016 BL60", -- (MBA-MBA)
		"Sol/494064 2016 BQ60", -- (MBA-MBA)
		"Sol/494065 2016 BK64", -- (MBA-MBA)
		"Sol/494066 2016 BN65", -- (MBA-MBA)
		"Sol/494067 2016 BF67", -- (MBA-MBA)
		"Sol/494068 2016 BU67", -- (MBA-MBA)
		"Sol/494069 2016 BZ67", -- (MBA-MBA)
		"Sol/494070 2016 BE68", -- (MBA-MBA)
		"Sol/494071 2016 BK69", -- (MBA-MBA)
		"Sol/494072 2016 BW70", -- (MBA-MBA)
		"Sol/494073 2016 BZ70", -- (MBA-MBA)
		"Sol/494074 2016 BC71", -- (MBA-MBA)
		"Sol/494076 2016 BK72", -- (MBA-MBA)
		"Sol/494077 2016 BL72", -- (MBA-MBA)
		"Sol/494078 2016 BB74", -- (MBA-MBA)
		"Sol/494079 2016 BY75", -- (MBA-MBA)
		"Sol/494080 2016 BY76", -- (MBA-MBA)
		"Sol/494081 2016 BC81", -- (MBA-MBA)
		"Sol/494082 2016 CX", -- (MBA-MBA)
		"Sol/494083 2016 CJ2", -- (MBA-MBA)
		"Sol/494085 2016 CK9", -- (MBA-MBA)
		"Sol/494086 2016 CF11", -- (MBA-MBA)
		"Sol/494088 2016 CR14", -- (MBA-MBA)
		"Sol/494089 2016 CP15", -- (MBA-MBA)
		"Sol/494090 2016 CA17", -- (MBA-MBA)
		"Sol/494091 2016 CE17", -- (MBA-MBA)
		"Sol/494092 2016 CW21", -- (MBA-MBA)
		"Sol/494093 2016 CU23", -- (MBA-MBA)
		"Sol/494094 2016 CH26", -- (MBA-MBA)
		"Sol/494095 2016 CW33", -- (MBA-MBA)
		"Sol/494096 2016 CL35", -- (MBA-MBA)
		"Sol/494097 2016 CG36", -- (MBA-MBA)
		"Sol/494099 2016 CL37", -- (MBA-MBA)
		"Sol/494100 2016 CK38", -- (MBA-MBA)
		"Sol/494101 2016 CH39", -- (MBA-MBA)
		"Sol/494102 2016 CE40", -- (MBA-MBA)
		"Sol/494103 2016 CL40", -- (MBA-MBA)
		"Sol/494104 2016 CN40", -- (MBA-MBA)
		"Sol/494105 2016 CT40", -- (MBA-MBA)
		"Sol/494106 2016 CB42", -- (MBA-MBA)
		"Sol/494107 2016 CE44", -- (MBA-MBA)
		"Sol/494108 2016 CP45", -- (MBA-MBA)
		"Sol/494109 2016 CH48", -- (MBA-MBA)
		"Sol/494111 2016 CK58", -- (MBA-MBA)
		"Sol/494112 2016 CY71", -- (MBA-MBA)
		"Sol/494113 2016 CM75", -- (MBA-MBA)
		"Sol/494114 2016 CP94", -- (MBA-MBA)
		"Sol/494116 2016 CL105", -- (MBA-MBA)
		"Sol/494117 2016 CD108", -- (MBA-MBA)
		"Sol/494118 2016 CL109", -- (MBA-MBA)
		"Sol/494119 2016 CO113", -- (MBA-MBA)
		"Sol/494120 2016 CJ115", -- (MBA-MBA)
		"Sol/494121 2016 CE126", -- (MBA-MBA)
		"Sol/494122 2016 CK126", -- (MBA-MBA)
		"Sol/494123 2016 CL138", -- (MBA-MBA)
		"Sol/494124 2016 CH140", -- (MBA-MBA)
		"Sol/494125 2016 CM145", -- (MBA-MBA)
		"Sol/494126 2016 CP148", -- (MBA-MBA)
		"Sol/494127 2016 CN153", -- (MBA-MBA)
		"Sol/494128 2016 CW153", -- (MBA-MBA)
		"Sol/494129 2016 CK158", -- (MBA-MBA)
		"Sol/494130 2016 CJ166", -- (MBA-MBA)
		"Sol/494131 2016 CM171", -- (MBA-MBA)
		"Sol/494132 2016 CB172", -- (MBA-MBA)
		"Sol/494133 2016 CP180", -- (MBA-MBA)
		"Sol/494134 2016 CA182", -- (MBA-MBA)
		"Sol/494135 2016 CP185", -- (MBA-MBA)
		"Sol/494136 2016 CZ187", -- (MBA-MBA)
		"Sol/494137 2016 CP188", -- (MBA-MBA)
		"Sol/494139 2016 CD199", -- (MBA-MBA)
		"Sol/494140 2016 CW199", -- (MBA-MBA)
		"Sol/494141 2016 CR201", -- (MBA-MBA)
		"Sol/494142 2016 CR202", -- (MBA-MBA)
		"Sol/494143 2016 CN208", -- (MBA-MBA)
		"Sol/494144 2016 CA215", -- (MBA-MBA)
		"Sol/494145 2016 CZ218", -- (MBA-MBA)
		"Sol/494146 2016 CM219", -- (MBA-MBA)
		"Sol/494147 2016 CQ238", -- (MBA-MBA)
		"Sol/494148 2016 CL239", -- (MBA-MBA)
		"Sol/494149 2016 CL250", -- (MBA-MBA)
		"Sol/494150 2016 CJ251", -- (MBA-MBA)
		"Sol/494152 2016 CD256", -- (MBA-MBA)
		"Sol/494153 2016 CU259", -- (MBA-MBA)
		"Sol/494154 2016 CY259", -- (MBA-MBA)
		"Sol/494155 2016 CE264", -- (MBA-MBA)
		"Sol/494156 2016 CQ264", -- (MBA-MBA)
		"Sol/494157 2016 DP15", -- (MBA-MBA)
		"Sol/494160 2016 ED76", -- (MBA-MBA)
		"Sol/494162 2016 EV107", -- (MBA-MBA)
		"Sol/494165 2016 GU112", -- (MBA-MBA)
		"Sol/494166 2016 GF113", -- (MBA-MBA)
		"Sol/494167 2016 GZ122", -- (MBA-MBA)
		"Sol/494168 2016 GE126", -- (MBA-MBA)
		"Sol/494170 2016 GJ133", -- (MBA-MBA)
		"Sol/494171 2016 GT145", -- (MBA-MBA)
		"Sol/494172 2016 GZ145", -- (MBA-MBA)
		"Sol/494173 2016 GO164", -- (MBA-MBA)
		"Sol/494174 2016 GR164", -- (MBA-MBA)
		"Sol/494175 2016 GR165", -- (MBA-MBA)
		"Sol/494176 2016 GS174", -- (MBA-MBA)
		"Sol/494177 2016 GC175", -- (MBA-MBA)
		"Sol/494178 2016 GX176", -- (MBA-MBA)
		"Sol/494179 2016 GA185", -- (MBA-MBA)
		"Sol/494180 2016 GF229", -- (MBA-MBA)
		"Sol/494181 2016 GF230", -- (MBA-MBA)
		"Sol/494182 2016 GD242", -- (MBA-MBA)
		"Sol/494183 2016 GA247", -- (MBA-MBA)
		"Sol/494184 2016 GC247", -- (MBA-MBA)
		"Sol/494185 2016 GF247", -- (MBA-MBA)
		"Sol/494186 2016 GG247", -- (MBA-MBA)
		"Sol/494187 2016 GM247", -- (MBA-MBA)
		"Sol/494188 2016 GZ248", -- (MBA-MBA)
		"Sol/494189 2016 GL249", -- (MBA-MBA)
		"Sol/494190 2016 GQ249", -- (MBA-MBA)
		"Sol/494191 2016 HC1", -- (MBA-MBA)
		"Sol/494192 2016 HG1", -- (MBA-MBA)
		"Sol/494193 2016 HJ1", -- (MBA-MBA)
		"Sol/494194 2016 HK1", -- (MBA-MBA)
		"Sol/494195 2016 HP1", -- (MBA-MBA)
		"Sol/494196 2016 HQ1", -- (MBA-MBA)
		"Sol/494197 2016 HF6", -- (MBA-MBA)
		"Sol/494198 2016 HE7", -- (MBA-MBA)
		"Sol/494199 2016 HG7", -- (MBA-MBA)
		"Sol/494200 2016 HV7", -- (MBA-MBA)
		"Sol/494201 2016 HJ9", -- (MBA-MBA)
		"Sol/494202 2016 HT9", -- (MBA-MBA)
		"Sol/494203 2016 HB10", -- (MBA-MBA)
		"Sol/494204 2016 HO11", -- (MBA-MBA)
		"Sol/494205 2016 HT13", -- (MBA-MBA)
		"Sol/494206 2016 HM14", -- (MBA-MBA)
		"Sol/494207 2016 HQ14", -- (MBA-MBA)
		"Sol/494208 2016 HZ14", -- (MBA-MBA)
		"Sol/494210 2016 HO15", -- (MBA-MBA)
		"Sol/494211 2016 HC16", -- (MBA-MBA)
		"Sol/494212 2016 HS18", -- (MBA-MBA)
		"Sol/494213 2016 HQ23", -- (MBA-MBA)
		"Sol/494214 2016 JV6", -- (MBA-MBA)
		"Sol/494215 2016 JX6", -- (MBA-MBA)
		"Sol/494216 2016 JP19", -- (MBA-MBA)
		"Sol/494217 2016 JJ25", -- (MBA-MBA)
		"Sol/494218 2016 JR36", -- (MBA-MBA)
		"Sol/494220 2016 LK42", -- (MBA-MBA)
		"Sol/494221 2016 NZ6", -- (MBA-MBA)
		"Sol/494222 2016 ND10", -- (MBA-MBA)
		"Sol/494223 2016 NQ11", -- (MBA-MBA)
		"Sol/494224 2016 NQ17", -- (MBA-MBA)
		"Sol/494225 2016 NB21", -- (MBA-MBA)
		"Sol/494227 2016 NX24", -- (MBA-MBA)
		"Sol/494228 2016 ND36", -- (MBA-MBA)
		"Sol/494230 2016 NZ44", -- (MBA-MBA)
		"Sol/494232 2016 NL50", -- (MBA-MBA)
		"Sol/494233 2016 NE52", -- (MBA-MBA)
		"Sol/494234 2016 NJ53", -- (MBA-MBA)
		"Sol/494235 2016 PE3", -- (MBA-MBA)
		"Sol/494236 2016 PX9", -- (MBA-MBA)
		"Sol/494237 2016 PM10", -- (MBA-MBA)
		"Sol/494238 2016 PN13", -- (MBA-MBA)
		"Sol/494239 2016 PB24", -- (MBA-MBA)
		"Sol/494240 2016 PP25", -- (MBA-MBA)
		"Sol/494241 2016 PT27", -- (MBA-MBA)
		"Sol/494242 2016 PL29", -- (MBA-MBA)
		"Sol/494243 2016 PU55", -- (MBA-MBA)
		"Sol/494244 2016 PD59", -- (MBA-MBA)
		"Sol/494245 2016 PC75", -- (MBA-MBA)
		"Sol/494246 2016 QB1", -- (MBA-MBA)
		"Sol/494247 2016 QR6", -- (MBA-MBA)
		"Sol/494248 2016 QE13", -- (MBA-MBA)
		"Sol/494249 2016 QL14", -- (MBA-MBA)
		"Sol/494250 2016 QM17", -- (MBA-MBA)
		"Sol/494251 2016 QO20", -- (MBA-MBA)
		"Sol/494252 2016 QM21", -- (MBA-MBA)
		"Sol/494253 2016 QK23", -- (MBA-MBA)
		"Sol/494254 2016 QP30", -- (MBA-MBA)
		"Sol/494255 2016 QX30", -- (MBA-MBA)
		"Sol/494256 2016 QH34", -- (MBA-MBA)
		"Sol/494257 2016 QN35", -- (MBA-MBA)
		"Sol/494258 2016 QA39", -- (MBA-MBA)
		"Sol/494259 2016 QH39", -- (MBA-MBA)
		"Sol/494260 2016 QL41", -- (MBA-MBA)
		"Sol/494261 2016 QW49", -- (MBA-MBA)
		"Sol/494262 2016 QS52", -- (MBA-MBA)
		"Sol/494263 2016 QT53", -- (MBA-MBA)
		"Sol/494264 2016 QC54", -- (MBA-MBA)
		"Sol/494265 2016 QL55", -- (MBA-MBA)
		"Sol/494266 2016 QY55", -- (MBA-MBA)
		"Sol/494267 2016 QO57", -- (MBA-MBA)
		"Sol/494268 2016 QZ64", -- (MBA-MBA)
		"Sol/494269 2016 QY65", -- (MBA-MBA)
		"Sol/494270 2016 QU69", -- (MBA-MBA)
		"Sol/494271 2016 QO70", -- (MBA-MBA)
		"Sol/494272 2016 QR73", -- (MBA-MBA)
		"Sol/494273 2016 QZ77", -- (MBA-MBA)
		"Sol/494274 2016 QB78", -- (MBA-MBA)
		"Sol/494275 2016 QQ83", -- (MBA-MBA)
		"Sol/494276 2016 RL3", -- (MBA-MBA)
		"Sol/494277 2016 RG4", -- (MBA-MBA)
		"Sol/494278 2016 RW6", -- (MBA-MBA)
		"Sol/494279 2016 RZ6", -- (MBA-MBA)
		"Sol/494280 2016 RC10", -- (MBA-MBA)
		"Sol/494281 2016 RS10", -- (MBA-MBA)
		"Sol/494282 2016 RJ11", -- (MBA-MBA)
		"Sol/494283 2016 RE12", -- (MBA-MBA)
		"Sol/494284 2016 RC13", -- (MBA-MBA)
		"Sol/494285 2016 RD13", -- (MBA-MBA)
		"Sol/494286 2016 RH13", -- (MBA-MBA)
		"Sol/494287 2016 RF14", -- (MBA-MBA)
		"Sol/494288 2016 RJ15", -- (MBA-MBA)
		"Sol/494289 2016 RM15", -- (MBA-MBA)
		"Sol/494290 2016 RJ21", -- (MBA-MBA)
		"Sol/494291 2016 RN23", -- (MBA-MBA)
		"Sol/494292 2016 RP25", -- (MBA-MBA)
		"Sol/494293 2016 RG27", -- (MBA-MBA)
		"Sol/494294 2016 RP29", -- (MBA-MBA)
		"Sol/494295 2016 RM30", -- (MBA-MBA)
		"Sol/494296 2016 RT34", -- (MBA-MBA)
		"Sol/494297 2016 RJ35", -- (MBA-MBA)
		"Sol/494298 2016 RJ36", -- (MBA-MBA)
		"Sol/494299 2016 RC42", -- (MBA-MBA)
		"Sol/494300 2016 SQ4", -- (MBA-MBA)
		"Sol/494301 2016 SO7", -- (MBA-MBA)
		"Sol/494302 2016 SA8", -- (MBA-MBA)
		"Sol/494303 2016 SG9", -- (MBA-MBA)
		"Sol/494304 2016 SM9", -- (MBA-MBA)
		"Sol/494305 2016 SV10", -- (MBA-MBA)
		"Sol/494306 2016 SG11", -- (MBA-MBA)
		"Sol/494307 2016 SY11", -- (MBA-MBA)
		"Sol/494308 2016 SF14", -- (MBA-MBA)
		"Sol/494309 2016 SE16", -- (MBA-MBA)
		"Sol/494310 2016 SH18", -- (MBA-MBA)
		"Sol/494311 2016 SJ19", -- (MBA-MBA)
		"Sol/494312 2016 SU21", -- (MBA-MBA)
		"Sol/494313 2016 SG22", -- (MBA-MBA)
		"Sol/494314 2016 SG29", -- (MBA-MBA)
		"Sol/494315 2016 SD35", -- (MBA-MBA)
		"Sol/494316 2016 SL38", -- (MBA-MBA)
		"Sol/494317 2016 SP44", -- (MBA-MBA)
		"Sol/494318 2016 SD46", -- (MBA-MBA)
		"Sol/494319 2016 TK1", -- (MBA-MBA)
		"Sol/494320 2016 TO1", -- (MBA-MBA)
		"Sol/494321 2016 TU1", -- (MBA-MBA)
		"Sol/494322 2016 TO3", -- (MBA-MBA)
		"Sol/494324 2016 TO9", -- (MBA-MBA)
		"Sol/494325 2016 TU9", -- (MBA-MBA)
		"Sol/494326 2016 TS11", -- (MBA-MBA)
		"Sol/494327 2016 TL13", -- (MBA-MBA)
		"Sol/494328 2016 TX13", -- (MBA-MBA)
		"Sol/494329 2016 TG14", -- (MBA-MBA)
		"Sol/494330 2016 TY16", -- (MBA-MBA)
		"Sol/494331 2016 TO22", -- (MBA-MBA)
		"Sol/494332 2016 TD25", -- (MBA-MBA)
		"Sol/494333 2016 TT29", -- (MBA-MBA)
		"Sol/494334 2016 TR30", -- (MBA-MBA)
		"Sol/494335 2016 TZ33", -- (MBA-MBA)
		"Sol/494336 2016 TJ34", -- (MBA-MBA)
		"Sol/494337 2016 TL35", -- (MBA-MBA)
		"Sol/494338 2016 TS36", -- (MBA-MBA)
		"Sol/494339 2016 TB43", -- (MBA-MBA)
		"Sol/494340 2016 TK43", -- (MBA-MBA)
		"Sol/494341 2016 TZ43", -- (MBA-MBA)
		"Sol/494342 2016 TQ46", -- (MBA-MBA)
		"Sol/494343 2016 TC47", -- (MBA-MBA)
		"Sol/494344 2016 TU48", -- (MBA-MBA)
		"Sol/494345 2016 TD54", -- (MBA-MBA)
		"Sol/494346 2016 TS57", -- (MBA-MBA)
		"Sol/494347 2016 TZ59", -- (MBA-MBA)
		"Sol/494348 2016 TZ63", -- (MBA-MBA)
		"Sol/494349 2016 TP64", -- (MBA-MBA)
		"Sol/494350 2016 TD70", -- (MBA-MBA)
		"Sol/494351 2016 TA74", -- (MBA-MBA)
		"Sol/494352 2016 TB74", -- (MBA-MBA)
		"Sol/494353 2016 TW76", -- (MBA-MBA)
		"Sol/494354 2016 TE78", -- (MBA-MBA)
		"Sol/494355 2016 TX79", -- (MBA-MBA)
		"Sol/494356 2016 TQ89", -- (MBA-MBA)
		"Sol/494357 2016 TN90", -- (MBA-MBA)
		"Sol/494358 2016 TY90", -- (MBA-MBA)
		"Sol/494359 2016 TT91", -- (MBA-MBA)
		"Sol/494360 2016 UO1", -- (MBA-MBA)
		"Sol/494361 2016 UG6", -- (MBA-MBA)
		"Sol/494362 2016 UX8", -- (MBA-MBA)
		"Sol/494363 2016 UB12", -- (MBA-MBA)
		"Sol/494364 2016 UD12", -- (MBA-MBA)
		"Sol/494365 2016 UJ16", -- (MBA-MBA)
		"Sol/494366 2016 UH20", -- (MBA-MBA)
		"Sol/494367 2016 UB23", -- (MBA-MBA)
		"Sol/494368 2016 UL23", -- (MBA-MBA)
		"Sol/494369 2016 UN23", -- (MBA-MBA)
		"Sol/494370 2016 UM25", -- (MBA-MBA)
		"Sol/494371 2016 UC27", -- (MBA-MBA)
		"Sol/494372 2016 UV27", -- (MBA-MBA)
		"Sol/494373 2016 UQ28", -- (MBA-MBA)
		"Sol/494374 2016 UZ28", -- (MBA-MBA)
		"Sol/494375 2016 UU30", -- (MBA-MBA)
		"Sol/494376 2016 UC33", -- (MBA-MBA)
		"Sol/494377 2016 UT33", -- (MBA-MBA)
		"Sol/494378 2016 UV34", -- (MBA-MBA)
		"Sol/494379 2016 UM39", -- (MBA-MBA)
		"Sol/494380 2016 UW42", -- (MBA-MBA)
		"Sol/494381 2016 UQ43", -- (MBA-MBA)
		"Sol/494383 2016 UJ46", -- (MBA-MBA)
		"Sol/494384 2016 UR47", -- (MBA-MBA)
		"Sol/494385 2016 UV47", -- (MBA-MBA)
		"Sol/494386 2016 UE48", -- (MBA-MBA)
		"Sol/494387 2016 UH48", -- (MBA-MBA)
		"Sol/494388 2016 UK48", -- (MBA-MBA)
		"Sol/494389 2016 UR49", -- (MBA-MBA)
		"Sol/494390 2016 UM50", -- (MBA-MBA)
		"Sol/494391 2016 UF51", -- (MBA-MBA)
		"Sol/494392 2016 UQ51", -- (MBA-MBA)
		"Sol/494393 2016 UJ52", -- (MBA-MBA)
		"Sol/494394 2016 UR53", -- (MBA-MBA)
		"Sol/494395 2016 UB54", -- (MBA-MBA)
		"Sol/494396 2016 UM55", -- (MBA-MBA)
		"Sol/494397 2016 UP56", -- (MBA-MBA)
		"Sol/494398 2016 UE58", -- (MBA-MBA)
		"Sol/494399 2016 UT58", -- (MBA-MBA)
		"Sol/494400 2016 UU58", -- (MBA-MBA)
		"Sol/494401 2016 UA59", -- (MBA-MBA)
		"Sol/494402 2016 UB59", -- (MBA-MBA)
		"Sol/494403 2016 UC59", -- (MBA-MBA)
		"Sol/494404 2016 UF59", -- (MBA-MBA)
		"Sol/494405 2016 UQ59", -- (MBA-MBA)
		"Sol/494406 2016 UZ59", -- (MBA-MBA)
		"Sol/494407 2016 UZ60", -- (MBA-MBA)
		"Sol/494408 2016 UQ62", -- (MBA-MBA)
		"Sol/494409 2016 UG64", -- (MBA-MBA)
		"Sol/494410 2016 UJ64", -- (MBA-MBA)
		"Sol/494411 2016 UV69", -- (MBA-MBA)
		"Sol/494412 2016 UA70", -- (MBA-MBA)
		"Sol/494413 2016 UB70", -- (MBA-MBA)
		"Sol/494414 2016 US72", -- (MBA-MBA)
		"Sol/494415 2016 UX72", -- (MBA-MBA)
		"Sol/494416 2016 UB73", -- (MBA-MBA)
		"Sol/494417 2016 UF74", -- (MBA-MBA)
		"Sol/494418 2016 UW74", -- (MBA-MBA)
		"Sol/494419 2016 UP75", -- (MBA-MBA)
		"Sol/494420 2016 UR75", -- (MBA-MBA)
		"Sol/494421 2016 US75", -- (MBA-MBA)
		"Sol/494422 2016 UM81", -- (MBA-MBA)
		"Sol/494423 2016 UO81", -- (MBA-MBA)
		"Sol/494424 2016 UK82", -- (MBA-MBA)
		"Sol/494425 2016 UQ83", -- (MBA-MBA)
		"Sol/494426 2016 UW83", -- (MBA-MBA)
		"Sol/494427 2016 UO84", -- (MBA-MBA)
		"Sol/494428 2016 UW84", -- (MBA-MBA)
		"Sol/494429 2016 UK85", -- (MBA-MBA)
		"Sol/494430 2016 UD86", -- (MBA-MBA)
		"Sol/494431 2016 UR88", -- (MBA-MBA)
		"Sol/494432 2016 UE89", -- (MBA-MBA)
		"Sol/494433 2016 UM89", -- (MBA-MBA)
		"Sol/494434 2016 UL90", -- (MBA-MBA)
		"Sol/494435 2016 UT90", -- (MBA-MBA)
		"Sol/494436 2016 UV90", -- (MBA-MBA)
		"Sol/494437 2016 UW90", -- (MBA-MBA)
		"Sol/494438 2016 US93", -- (MBA-MBA)
		"Sol/494439 2016 UP96", -- (MBA-MBA)
		"Sol/494440 2016 UJ104", -- (MBA-MBA)
		"Sol/494441 2016 UQ104", -- (MBA-MBA)
		"Sol/494442 2016 UY112", -- (MBA-MBA)
		"Sol/494443 2016 UG116", -- (MBA-MBA)
		"Sol/494444 2016 UC117", -- (MBA-MBA)
		"Sol/494445 2016 UW118", -- (MBA-MBA)
		"Sol/494446 2016 UT121", -- (MBA-MBA)
		"Sol/494447 2016 UD138", -- (MBA-MBA)
		"Sol/494448 2016 UO142", -- (MBA-MBA)
		"Sol/494450 2016 UY142", -- (MBA-MBA)
		"Sol/494451 2016 UC143", -- (MBA-MBA)
		"Sol/494453 2016 UD144", -- (MBA-MBA)
		"Sol/494454 2016 UW145", -- (MBA-MBA)
		"Sol/494455 2016 UB146", -- (MBA-MBA)
		"Sol/494456 2016 UU146", -- (MBA-MBA)
		"Sol/494457 2016 VY7", -- (MBA-MBA)
		"Sol/494458 2016 VH9", -- (MBA-MBA)
		"Sol/494459 2016 VQ9", -- (MBA-MBA)
		"Sol/494460 2016 VA11", -- (MBA-MBA)
		"Sol/494461 2016 VF11", -- (MBA-MBA)
		"Sol/494462 2016 VJ12", -- (MBA-MBA)
		"Sol/494463 2016 VS15", -- (MBA-MBA)
		"Sol/494464 2016 VZ15", -- (MBA-MBA)
		"Sol/494465 2016 WH4", -- (MBA-MBA)
		"Sol/494466 2016 WD5", -- (MBA-MBA)
		"Sol/494467 2016 WM5", -- (MBA-MBA)
		"Sol/494468 2016 WU10", -- (MBA-MBA)
		"Sol/494469 2016 WV10", -- (MBA-MBA)
		"Sol/494470 2016 WK11", -- (MBA-MBA)
		"Sol/494471 2016 WF12", -- (MBA-MBA)
		"Sol/494472 2016 WM12", -- (MBA-MBA)
		"Sol/494473 2016 WJ13", -- (MBA-MBA)
		"Sol/494474 2016 WL13", -- (MBA-MBA)
		"Sol/494475 2016 WJ18", -- (MBA-MBA)
		"Sol/494476 2016 WC19", -- (MBA-MBA)
		"Sol/494477 2016 WC22", -- (MBA-MBA)
		"Sol/494478 2016 WL22", -- (MBA-MBA)
		"Sol/494479 2016 WQ23", -- (MBA-MBA)
		"Sol/494480 2016 WV24", -- (MBA-MBA)
		"Sol/494481 2016 WF25", -- (MBA-MBA)
		"Sol/494482 2016 WG27", -- (MBA-MBA)
		"Sol/494483 2016 WH27", -- (MBA-MBA)
		"Sol/494484 2016 WX32", -- (MBA-MBA)
		"Sol/494485 2016 WG33", -- (MBA-MBA)
		"Sol/494486 2016 WB34", -- (MBA-MBA)
		"Sol/494487 2016 WY35", -- (MBA-MBA)
		"Sol/494488 2016 WF39", -- (MBA-MBA)
		"Sol/494489 2016 WR41", -- (MBA-MBA)
		"Sol/494490 2016 WL42", -- (MBA-MBA)
		"Sol/494491 2016 WQ43", -- (MBA-MBA)
		"Sol/494492 2016 WV43", -- (MBA-MBA)
		"Sol/494493 2016 WN45", -- (MBA-MBA)
		"Sol/494494 2016 WP45", -- (MBA-MBA)
		"Sol/494495 2016 WZ45", -- (MBA-MBA)
		"Sol/494496 2016 WQ46", -- (MBA-MBA)
		"Sol/494497 2016 WV47", -- (MBA-MBA)
		"Sol/494498 2016 WU49", -- (MBA-MBA)
		"Sol/494499 2016 WZ49", -- (MBA-MBA)
		"Sol/494500 2016 WL50", -- (MBA-MBA)
		"Sol/494501 2016 WO50", -- (MBA-MBA)
		"Sol/494502 2016 WV50", -- (MBA-MBA)
		"Sol/494503 2016 WO53", -- (MBA-MBA)
		"Sol/494504 2016 WU54", -- (MBA-MBA)
		"Sol/494505 2016 WE55", -- (MBA-MBA)
		"Sol/494506 2016 WH55", -- (MBA-MBA)
		"Sol/494507 2016 XY", -- (MBA-MBA)
		"Sol/494508 2016 XG5", -- (MBA-MBA)
		"Sol/494509 2016 XS9", -- (MBA-MBA)
		"Sol/494510 2016 XT9", -- (MBA-MBA)
		"Sol/494511 2016 XN15", -- (MBA-MBA)
		"Sol/494512 2016 XS22", -- (MBA-MBA)
		"Sol/494513 2016 XY22", -- (MBA-MBA)
		"Sol/494515 2016 YQ9", -- (MBA-MBA)
		"Sol/494516 2016 YM10", -- (MBA-MBA)
		"Sol/494517 2016 YN10", -- (MBA-MBA)
		"Sol/494519 2016 YD11", -- (MBA-MBA)
		"Sol/494520 2016 YN12", -- (MBA-MBA)
		"Sol/494521 2016 YT12", -- (MBA-MBA)
		"Sol/494522 2016 YU12", -- (MBA-MBA)
		"Sol/494523 2016 YX12", -- (MBA-MBA)
		"Sol/494524 2016 YE13", -- (MBA-MBA)
		"Sol/494527 2017 AS5", -- (MBA-MBA)
		"Sol/494528 2017 AA6", -- (MBA-MBA)
		"Sol/494529 2017 AN6", -- (MBA-MBA)
		"Sol/494530 2017 AF7", -- (MBA-MBA)
		"Sol/494531 2017 AU11", -- (MBA-MBA)
		"Sol/494532 2017 AB12", -- (MBA-MBA)
		"Sol/494533 2017 AO12", -- (MBA-MBA)
		"Sol/494534 2017 AT12", -- (MBA-MBA)
		"Sol/494535 2017 AV12", -- (MBA-MBA)
		"Sol/494536 2017 AW12", -- (MBA-MBA)
		"Sol/494537 2017 AJ14", -- (MBA-MBA)
		"Sol/494538 2017 AN14", -- (MBA-MBA)
		"Sol/494539 2017 AA15", -- (MBA-MBA)
		"Sol/494540 2017 AD15", -- (MBA-MBA)
		"Sol/494541 2017 AE17", -- (MBA-MBA)
		"Sol/494542 2017 AF17", -- (MBA-MBA)
		"Sol/494543 2017 AX17", -- (MBA-MBA)
		"Sol/494544 2017 AB18", -- (MBA-MBA)
		"Sol/494546 2017 BZ1", -- (MBA-MBA)
		"Sol/494548 2017 BZ3", -- (MBA-MBA)
		"Sol/494551 2017 BO7", -- (MBA-MBA)
		"Sol/494552 2017 BR7", -- (MBA-MBA)
		"Sol/494553 2017 BY7", -- (MBA-MBA)
		"Sol/494554 2017 BB8", -- (MBA-MBA)
		"Sol/494555 2017 BF8", -- (MBA-MBA)
		"Sol/494556 2017 BH8", -- (MBA-MBA)
		"Sol/494557 2017 BO8", -- (MBA-MBA)
		"Sol/494558 2017 BQ8", -- (MBA-MBA)
		"Sol/494559 2017 BT8", -- (MBA-MBA)
		"Sol/494560 2017 BW8", -- (MBA-MBA)
		"Sol/494561 2017 BD9", -- (MBA-MBA)
		"Sol/494562 2017 BL9", -- (MBA-MBA)
		"Sol/494563 2017 BA10", -- (MBA-MBA)
		"Sol/494564 2017 BF11", -- (MBA-MBA)
		"Sol/494566 2017 BL12", -- (MBA-MBA)
		"Sol/494567 2017 BX14", -- (MBA-MBA)
		"Sol/494568 2017 BA18", -- (MBA-MBA)
		"Sol/494569 2017 BN24", -- (MBA-MBA)
		"Sol/494570 2017 BB28", -- (MBA-MBA)
		"Sol/494571 2017 BL28", -- (MBA-MBA)
		"Sol/494573 2017 BN33", -- (MBA-MBA)
		"Sol/494574 2017 BD35", -- (MBA-MBA)
		"Sol/494575 2017 BX35", -- (MBA-MBA)
		"Sol/494576 2017 BY37", -- (MBA-MBA)
		"Sol/494577 2017 BD38", -- (MBA-MBA)
		"Sol/494578 2017 BX41", -- (MBA-MBA)
		"Sol/494579 2017 BB47", -- (MBA-MBA)
		"Sol/494580 2017 BQ54", -- (MBA-MBA)
		"Sol/494581 2017 BC58", -- (MBA-MBA)
		"Sol/494582 2017 BM59", -- (MBA-MBA)
		"Sol/494583 2017 BE64", -- (MBA-MBA)
		"Sol/494584 2017 BH65", -- (MBA-MBA)
		"Sol/494585 2017 BF68", -- (MBA-MBA)
		"Sol/494586 2017 BW73", -- (MBA-MBA)
		"Sol/494587 2017 BK85", -- (MBA-MBA)
		"Sol/494588 2017 BU87", -- (MBA-MBA)
		"Sol/494589 2017 BH88", -- (MBA-MBA)
		"Sol/494590 2017 BU89", -- (MBA-MBA)
		"Sol/494591 2017 BD94", -- (MBA-MBA)
		"Sol/494593 2017 BL102", -- (MBA-MBA)
		"Sol/494594 2017 BP102", -- (MBA-MBA)
		"Sol/494595 2017 BR102", -- (MBA-MBA)
		"Sol/494596 2017 BK107", -- (MBA-MBA)
		"Sol/494597 2017 BY109", -- (MBA-MBA)
		"Sol/494598 2017 BA110", -- (MBA-MBA)
		"Sol/494599 2017 BJ111", -- (MBA-MBA)
		"Sol/494600 2017 BS111", -- (MBA-MBA)
		"Sol/494601 2017 BU111", -- (MBA-MBA)
		"Sol/494602 2017 BQ112", -- (MBA-MBA)
		"Sol/494603 2017 BB114", -- (MBA-MBA)
		"Sol/494604 2017 BL116", -- (MBA-MBA)
		"Sol/494605 2017 BG121", -- (MBA-MBA)
		"Sol/494606 2017 BN122", -- (MBA-MBA)
		"Sol/494607 2017 BJ124", -- (MBA-MBA)
		"Sol/494608 2017 BS124", -- (MBA-MBA)
		"Sol/494609 2017 BU124", -- (MBA-MBA)
		"Sol/494610 2017 BV124", -- (MBA-MBA)
		"Sol/494611 2017 BJ125", -- (MBA-MBA)
		"Sol/494612 2017 BR129", -- (MBA-MBA)
		"Sol/494613 2017 BL132", -- (MBA-MBA)
		"Sol/494614 2017 BC133", -- (MBA-MBA)
		"Sol/494615 2017 BD133", -- (MBA-MBA)
		"Sol/494616 2017 BF133", -- (MBA-MBA)
		"Sol/494617 2017 BC135", -- (MBA-MBA)
		"Sol/494619 2017 CW2", -- (MBA-MBA)
		"Sol/494620 2017 CY2", -- (MBA-MBA)
		"Sol/494621 2017 CF3", -- (MBA-MBA)
		"Sol/494622 2017 CS3", -- (MBA-MBA)
		"Sol/494623 2017 CR4", -- (MBA-MBA)
		"Sol/494624 2017 CN7", -- (MBA-MBA)
		"Sol/494625 2017 CL10", -- (MBA-MBA)
		"Sol/494626 2017 CZ10", -- (MBA-MBA)
		"Sol/494627 2017 CC12", -- (MBA-MBA)
		"Sol/494628 2017 CU12", -- (MBA-MBA)
		"Sol/494629 2017 CP13", -- (MBA-MBA)
		"Sol/494630 2017 CW21", -- (MBA-MBA)
		"Sol/494631 2017 CN27", -- (MBA-MBA)
		"Sol/494632 2017 CB28", -- (MBA-MBA)
		"Sol/494633 2017 CP29", -- (MBA-MBA)
		"Sol/494634 2017 CF30", -- (MBA-MBA)
		"Sol/494637 2017 DD9", -- (MBA-MBA)
		"Sol/494638 2017 DH12", -- (MBA-MBA)
		"Sol/494639 2017 DM31", -- (MBA-MBA)
		"Sol/494640 2017 DU31", -- (MBA-MBA)
		"Sol/494642 2017 DG48", -- (MBA-MBA)
		"Sol/494643 2017 DU70", -- (MBA-MBA)
		"Sol/494644 2017 DE73", -- (MBA-MBA)
		"Sol/494645 2017 DE76", -- (MBA-MBA)
		"Sol/494646 2017 DS77", -- (MBA-MBA)
		"Sol/494647 2017 DX78", -- (MBA-MBA)
		"Sol/494648 2017 DH79", -- (MBA-MBA)
		"Sol/494649 2017 DJ79", -- (MBA-MBA)
		"Sol/494650 2017 DZ83", -- (MBA-MBA)
		"Sol/494651 2017 DF85", -- (MBA-MBA)
		"Sol/494653 2017 DH107", -- (MBA-MBA)
		"Sol/494654 1995 ST28", -- (MBA-MBA)
		"Sol/494656 2000 CD127", -- (MBA-MBA)
		"Sol/494657 2000 TP40", -- (MBA-MBA)
		"Sol/494662 2001 RT100", -- (MBA-MBA)
		"Sol/494663 2001 SG117", -- (MBA-MBA)
		"Sol/494664 2001 TZ18", -- (MBA-MBA)
		"Sol/494665 2001 TQ84", -- (MBA-MBA)
		"Sol/494666 2001 UT31", -- (MBA-MBA)
		"Sol/494669 2002 CG226", -- (MBA-MBA)
		"Sol/494671 2002 QK81", -- (MBA-MBA)
		"Sol/494672 2002 RE267", -- (MBA-MBA)
		"Sol/494673 2002 SM61", -- (MBA-MBA)
		"Sol/494674 2002 TC311", -- (MBA-MBA)
		"Sol/494676 2002 VD111", -- (MBA-MBA)
		"Sol/494678 2003 SQ116", -- (MBA-MBA)
		"Sol/494679 2003 SZ197", -- (MBA-MBA)
		"Sol/494680 2003 SC393", -- (MBA-MBA)
		"Sol/494681 2003 SE427", -- (MBA-MBA)
		"Sol/494682 2003 TJ54", -- (MBA-MBA)
		"Sol/494683 2003 WJ15", -- (MBA-MBA)
		"Sol/494684 2003 WO163", -- (MBA-MBA)
		"Sol/494685 2004 BK77", -- (MBA-MBA)
		"Sol/494687 2004 ED25", -- (MBA-MBA)
		"Sol/494688 2004 FN53", -- (MBA-MBA)
		"Sol/494691 2004 MB2", -- (MBA-MBA)
		"Sol/494692 2004 PL26", -- (MBA-MBA)
		"Sol/494693 2004 PT63", -- (MBA-MBA)
		"Sol/494694 2004 RS96", -- (MBA-MBA)
		"Sol/494695 2004 RR328", -- (MBA-MBA)
		"Sol/494698 2004 TL13", -- (MBA-MBA)
		"Sol/494699 2004 TS92", -- (MBA-MBA)
		"Sol/494700 2004 TR100", -- (MBA-MBA)
		"Sol/494702 2004 VK59", -- (MBA-MBA)
		"Sol/494704 2004 YK36", -- (MBA-MBA)
		"Sol/494705 2005 ED76", -- (MBA-MBA)
		"Sol/494707 2005 GD219", -- (MBA-MBA)
		"Sol/494708 2005 JY74", -- (MBA-MBA)
		"Sol/494709 2005 LP19", -- (MBA-MBA)
		"Sol/494711 2005 NL85", -- (MBA-MBA)
		"Sol/494712 2005 NG122", -- (MBA-MBA)
		"Sol/494714 2005 QS40", -- (MBA-MBA)
		"Sol/494715 2005 QB82", -- (MBA-MBA)
		"Sol/494716 2005 SQ89", -- (MBA-MBA)
		"Sol/494717 2005 SE121", -- (MBA-MBA)
		"Sol/494718 2005 SF151", -- (MBA-MBA)
		"Sol/494719 2005 SD171", -- (MBA-MBA)
		"Sol/494720 2005 SM171", -- (MBA-MBA)
		"Sol/494721 2005 SO191", -- (MBA-MBA)
		"Sol/494722 2005 SD233", -- (MBA-MBA)
		"Sol/494723 2005 SA245", -- (MBA-MBA)
		"Sol/494724 2005 SX256", -- (MBA-MBA)
		"Sol/494725 2005 SR289", -- (MBA-MBA)
		"Sol/494727 2005 TL183", -- (MBA-MBA)
		"Sol/494728 2005 UA5", -- (MBA-MBA)
		"Sol/494729 2005 UG38", -- (MBA-MBA)
		"Sol/494730 2005 UT50", -- (MBA-MBA)
		"Sol/494731 2005 UR74", -- (MBA-MBA)
		"Sol/494732 2005 UV107", -- (MBA-MBA)
		"Sol/494733 2005 UF115", -- (MBA-MBA)
		"Sol/494734 2005 UC133", -- (MBA-MBA)
		"Sol/494735 2005 UA242", -- (MBA-MBA)
		"Sol/494736 2005 UC337", -- (MBA-MBA)
		"Sol/494737 2005 UP395", -- (MBA-MBA)
		"Sol/494738 2005 UC431", -- (MBA-MBA)
		"Sol/494739 2005 UA454", -- (MBA-MBA)
		"Sol/494740 2005 UA511", -- (MBA-MBA)
		"Sol/494741 2005 UP520", -- (MBA-MBA)
		"Sol/494743 2005 VF17", -- (MBA-MBA)
		"Sol/494744 2005 VG60", -- (MBA-MBA)
		"Sol/494745 2005 VE84", -- (MBA-MBA)
		"Sol/494747 2005 WG65", -- (MBA-MBA)
		"Sol/494748 2005 WU119", -- (MBA-MBA)
		"Sol/494749 2005 WL172", -- (MBA-MBA)
		"Sol/494750 2005 WZ180", -- (MBA-MBA)
		"Sol/494751 2005 WG186", -- (MBA-MBA)
		"Sol/494752 2005 WJ197", -- (MBA-MBA)
		"Sol/494753 2005 YJ9", -- (MBA-MBA)
		"Sol/494754 2005 YU141", -- (MBA-MBA)
		"Sol/494755 2005 YR143", -- (MBA-MBA)
		"Sol/494756 2005 YE291", -- (MBA-MBA)
		"Sol/494757 2006 BZ92", -- (MBA-MBA)
		"Sol/494758 2006 BO108", -- (MBA-MBA)
		"Sol/494759 2006 BH279", -- (MBA-MBA)
		"Sol/494760 2006 DX12", -- (MBA-MBA)
		"Sol/494761 2006 DE23", -- (MBA-MBA)
		"Sol/494762 2006 DX108", -- (MBA-MBA)
		"Sol/494763 2006 DD133", -- (MBA-MBA)
		"Sol/494764 2006 FU17", -- (MBA-MBA)
		"Sol/494765 2006 GU34", -- (MBA-MBA)
		"Sol/494766 2006 HH12", -- (MBA-MBA)
		"Sol/494767 2006 HQ26", -- (MBA-MBA)
		"Sol/494768 2006 HE73", -- (MBA-MBA)
		"Sol/494769 2006 HQ85", -- (MBA-MBA)
		"Sol/494770 2006 HM102", -- (MBA-MBA)
		"Sol/494771 2006 JG3", -- (MBA-MBA)
		"Sol/494772 2006 JD15", -- (MBA-MBA)
		"Sol/494773 2006 JE27", -- (MBA-MBA)
		"Sol/494774 2006 JF33", -- (MBA-MBA)
		"Sol/494775 2006 KL26", -- (MBA-MBA)
		"Sol/494776 2006 KS32", -- (MBA-MBA)
		"Sol/494777 2006 KN44", -- (MBA-MBA)
		"Sol/494778 2006 KX70", -- (MBA-MBA)
		"Sol/494779 2006 KC94", -- (MBA-MBA)
		"Sol/494780 2006 QN72", -- (MBA-MBA)
		"Sol/494781 2006 SR86", -- (MBA-MBA)
		"Sol/494782 2006 SX117", -- (MBA-MBA)
		"Sol/494783 2006 SL366", -- (MBA-MBA)
		"Sol/494784 2006 TN37", -- (MBA-MBA)
		"Sol/494785 2006 TJ44", -- (MBA-MBA)
		"Sol/494786 2006 TL67", -- (MBA-MBA)
		"Sol/494787 2006 TF83", -- (MBA-MBA)
		"Sol/494788 2006 TD126", -- (MBA-MBA)
		"Sol/494789 2006 UB61", -- (MBA-MBA)
		"Sol/494790 2006 UR169", -- (MBA-MBA)
		"Sol/494791 2006 UW217", -- (MBA-MBA)
		"Sol/494792 2006 UY282", -- (MBA-MBA)
		"Sol/494793 2006 UU336", -- (MBA-MBA)
		"Sol/494795 2006 WM175", -- (MBA-MBA)
		"Sol/494796 2006 WV181", -- (MBA-MBA)
		"Sol/494797 2006 XY9", -- (MBA-MBA)
		"Sol/494798 2006 XL59", -- (MBA-MBA)
		"Sol/494799 2006 YV18", -- (MBA-MBA)
		"Sol/494801 2007 AA17", -- (MBA-MBA)
		"Sol/494802 2007 BS17", -- (MBA-MBA)
		"Sol/494803 2007 CU36", -- (MBA-MBA)
		"Sol/494804 2007 DU69", -- (MBA-MBA)
		"Sol/494805 2007 DS85", -- (MBA-MBA)
		"Sol/494806 2007 HZ39", -- (MBA-MBA)
		"Sol/494807 2007 JF37", -- (MBA-MBA)
		"Sol/494808 2007 LV37", -- (MBA-MBA)
		"Sol/494809 2007 RH143", -- (MBA-MBA)
		"Sol/494813 2007 RF239", -- (MBA-MBA)
		"Sol/494815 2007 RA308", -- (MBA-MBA)
		"Sol/494816 2007 SG", -- (MBA-MBA)
		"Sol/494817 2007 SD22", -- (MBA-MBA)
		"Sol/494818 2007 TX10", -- (MBA-MBA)
		"Sol/494819 2007 TP39", -- (MBA-MBA)
		"Sol/494820 2007 TK43", -- (MBA-MBA)
		"Sol/494821 2007 TN80", -- (MBA-MBA)
		"Sol/494822 2007 TT104", -- (MBA-MBA)
		"Sol/494824 2007 TA137", -- (MBA-MBA)
		"Sol/494825 2007 TT145", -- (MBA-MBA)
		"Sol/494826 2007 TE165", -- (MBA-MBA)
		"Sol/494827 2007 TF199", -- (MBA-MBA)
		"Sol/494828 2007 TP229", -- (MBA-MBA)
		"Sol/494829 2007 TM248", -- (MBA-MBA)
		"Sol/494830 2007 TG253", -- (MBA-MBA)
		"Sol/494831 2007 TJ288", -- (MBA-MBA)
		"Sol/494832 2007 TS298", -- (MBA-MBA)
		"Sol/494834 2007 TO428", -- (MBA-MBA)
		"Sol/494835 2007 TD431", -- (MBA-MBA)
		"Sol/494837 2007 UM96", -- (MBA-MBA)
		"Sol/494839 2007 VL334", -- (MBA-MBA)
		"Sol/494841 2007 XC16", -- (MBA-MBA)
		"Sol/494842 2007 YH14", -- (MBA-MBA)
		"Sol/494843 2008 AO25", -- (MBA-MBA)
		"Sol/494844 2008 AN28", -- (MBA-MBA)
		"Sol/494846 2008 AY76", -- (MBA-MBA)
		"Sol/494847 2008 CO5", -- (MBA-MBA)
		"Sol/494848 2008 CR6", -- (MBA-MBA)
		"Sol/494849 2008 CA48", -- (MBA-MBA)
		"Sol/494850 2008 CZ77", -- (MBA-MBA)
		"Sol/494851 2008 CY137", -- (MBA-MBA)
		"Sol/494852 2008 CC154", -- (MBA-MBA)
		"Sol/494854 2008 CN210", -- (MBA-MBA)
		"Sol/494855 2008 CX214", -- (MBA-MBA)
		"Sol/494856 2008 DY48", -- (MBA-MBA)
		"Sol/494857 2008 DD53", -- (MBA-MBA)
		"Sol/494858 2008 EZ11", -- (MBA-MBA)
		"Sol/494859 2008 ET17", -- (MBA-MBA)
		"Sol/494860 2008 ER26", -- (MBA-MBA)
		"Sol/494861 2008 EH36", -- (MBA-MBA)
		"Sol/494862 2008 EB38", -- (MBA-MBA)
		"Sol/494863 2008 ED112", -- (MBA-MBA)
		"Sol/494864 2008 EK135", -- (MBA-MBA)
		"Sol/494865 2008 EE141", -- (MBA-MBA)
		"Sol/494866 2008 EH167", -- (MBA-MBA)
		"Sol/494868 2008 FF125", -- (MBA-MBA)
		"Sol/494869 2008 GZ15", -- (MBA-MBA)
		"Sol/494870 2008 GB43", -- (MBA-MBA)
		"Sol/494871 2008 GK74", -- (MBA-MBA)
		"Sol/494872 2008 GG81", -- (MBA-MBA)
		"Sol/494873 2008 GO93", -- (MBA-MBA)
		"Sol/494874 2008 GU96", -- (MBA-MBA)
		"Sol/494875 2008 GW116", -- (MBA-MBA)
		"Sol/494876 2008 HX", -- (MBA-MBA)
		"Sol/494877 2008 HT1", -- (MBA-MBA)
		"Sol/494878 2008 HD48", -- (MBA-MBA)
		"Sol/494879 2008 HF67", -- (MBA-MBA)
		"Sol/494881 2008 SF36", -- (MBA-MBA)
		"Sol/494882 2008 SH51", -- (MBA-MBA)
		"Sol/494883 2008 SV58", -- (MBA-MBA)
		"Sol/494884 2008 SZ66", -- (MBA-MBA)
		"Sol/494885 2008 ST86", -- (MBA-MBA)
		"Sol/494886 2008 SD106", -- (MBA-MBA)
		"Sol/494887 2008 SE108", -- (MBA-MBA)
		"Sol/494890 2008 SG267", -- (MBA-MBA)
		"Sol/494891 2008 TO9", -- (MBA-MBA)
		"Sol/494892 2008 TW135", -- (MBA-MBA)
		"Sol/494893 2008 UH20", -- (MBA-MBA)
		"Sol/494894 2008 UO22", -- (MBA-MBA)
		"Sol/494895 2008 UA53", -- (MBA-MBA)
		"Sol/494896 2008 UC81", -- (MBA-MBA)
		"Sol/494897 2008 UG97", -- (MBA-MBA)
		"Sol/494898 2008 UB121", -- (MBA-MBA)
		"Sol/494899 2008 UD136", -- (MBA-MBA)
		"Sol/494900 2008 UJ198", -- (MBA-MBA)
		"Sol/494902 2008 UO213", -- (MBA-MBA)
		"Sol/494903 2008 UQ254", -- (MBA-MBA)
		"Sol/494905 2008 UN282", -- (MBA-MBA)
		"Sol/494906 2008 UU288", -- (MBA-MBA)
		"Sol/494907 2008 UG290", -- (MBA-MBA)
		"Sol/494908 2008 UA310", -- (MBA-MBA)
		"Sol/494909 2008 UX315", -- (MBA-MBA)
		"Sol/494910 2008 UK358", -- (MBA-MBA)
		"Sol/494911 2008 US359", -- (MBA-MBA)
		"Sol/494912 2008 VH25", -- (MBA-MBA)
		"Sol/494914 2008 VD43", -- (MBA-MBA)
		"Sol/494915 2008 VM56", -- (MBA-MBA)
		"Sol/494916 2008 VV73", -- (MBA-MBA)
		"Sol/494917 2008 WF3", -- (MBA-MBA)
		"Sol/494918 2008 WQ27", -- (MBA-MBA)
		"Sol/494919 2008 WU31", -- (MBA-MBA)
		"Sol/494920 2008 WC62", -- (MBA-MBA)
		"Sol/494922 2008 WJ115", -- (MBA-MBA)
		"Sol/494923 2008 WW140", -- (MBA-MBA)
		"Sol/494924 2008 WC141", -- (MBA-MBA)
		"Sol/494925 2008 XG14", -- (MBA-MBA)
		"Sol/494927 2008 YC27", -- (MBA-MBA)
		"Sol/494928 2008 YH85", -- (MBA-MBA)
		"Sol/494929 2008 YO93", -- (MBA-MBA)
		"Sol/494931 2008 YL114", -- (MBA-MBA)
		"Sol/494932 2009 AU37", -- (MBA-MBA)
		"Sol/494934 2009 BF38", -- (MBA-MBA)
		"Sol/494935 2009 BB44", -- (MBA-MBA)
		"Sol/494936 2009 BS53", -- (MBA-MBA)
		"Sol/494937 2009 BO81", -- (MBA-MBA)
		"Sol/494938 2009 CU15", -- (MBA-MBA)
		"Sol/494940 2009 DQ60", -- (MBA-MBA)
		"Sol/494941 2009 EE13", -- (MBA-MBA)
		"Sol/494942 2009 EH22", -- (MBA-MBA)
		"Sol/494943 2009 FS25", -- (MBA-MBA)
		"Sol/494944 2009 FG35", -- (MBA-MBA)
		"Sol/494945 2009 FQ52", -- (MBA-MBA)
		"Sol/494946 2009 HJ25", -- (MBA-MBA)
		"Sol/494947 2009 JV17", -- (MBA-MBA)
		"Sol/494948 2009 OE9", -- (MBA-MBA)
		"Sol/494949 2009 OW9", -- (MBA-MBA)
		"Sol/494950 2009 PV9", -- (MBA-MBA)
		"Sol/494951 2009 PN15", -- (MBA-MBA)
		"Sol/494952 2009 QX4", -- (MBA-MBA)
		"Sol/494953 2009 RP14", -- (MBA-MBA)
		"Sol/494954 2009 RQ18", -- (MBA-MBA)
		"Sol/494955 2009 RH19", -- (MBA-MBA)
		"Sol/494956 2009 RQ58", -- (MBA-MBA)
		"Sol/494958 2009 SZ46", -- (MBA-MBA)
		"Sol/494959 2009 SH73", -- (MBA-MBA)
		"Sol/494960 2009 SZ120", -- (MBA-MBA)
		"Sol/494962 2009 SJ250", -- (MBA-MBA)
		"Sol/494963 2009 TH9", -- (MBA-MBA)
		"Sol/494964 2009 TA15", -- (MBA-MBA)
		"Sol/494965 2009 TL40", -- (MBA-MBA)
		"Sol/494966 2009 UR82", -- (MBA-MBA)
		"Sol/494967 2009 UB106", -- (MBA-MBA)
		"Sol/494968 2009 UA151", -- (MBA-MBA)
		"Sol/494969 2009 VO13", -- (MBA-MBA)
		"Sol/494970 2009 VA32", -- (MBA-MBA)
		"Sol/494971 2009 VB36", -- (MBA-MBA)
		"Sol/494972 2009 VQ67", -- (MBA-MBA)
		"Sol/494973 2009 VT96", -- (MBA-MBA)
		"Sol/494974 2009 WL78", -- (MBA-MBA)
		"Sol/494976 2009 WY135", -- (MBA-MBA)
		"Sol/494977 2009 WN146", -- (MBA-MBA)
		"Sol/494978 2009 WJ148", -- (MBA-MBA)
		"Sol/494979 2009 WE165", -- (MBA-MBA)
		"Sol/494980 2009 WZ215", -- (MBA-MBA)
		"Sol/494981 2009 WE260", -- (MBA-MBA)
		"Sol/494982 2009 XR14", -- (MBA-MBA)
		"Sol/494983 2010 AW33", -- (MBA-MBA)
		"Sol/494984 2010 AJ37", -- (MBA-MBA)
		"Sol/494985 2010 AS41", -- (MBA-MBA)
		"Sol/494986 2010 AO55", -- (MBA-MBA)
		"Sol/494987 2010 BK86", -- (MBA-MBA)
		"Sol/494988 2010 CC2", -- (MBA-MBA)
		"Sol/494989 2010 CY108", -- (MBA-MBA)
		"Sol/494990 2010 CZ117", -- (MBA-MBA)
		"Sol/494991 2010 CM229", -- (MBA-MBA)
		"Sol/494992 2010 EL77", -- (MBA-MBA)
		"Sol/494993 2010 EB100", -- (MBA-MBA)
		"Sol/494994 2010 FU29", -- (MBA-MBA)
		"Sol/494995 2010 GP97", -- (MBA-MBA)
		"Sol/494998 2010 JR31", -- (MBA-MBA)
		"Sol/495000 2010 JF46", -- (MBA-MBA)
		"Sol/495001 2010 JP48", -- (MBA-MBA)
		"Sol/495002 2010 JA78", -- (MBA-MBA)
		"Sol/495003 2010 JT80", -- (MBA-MBA)
		"Sol/495004 2010 KD50", -- (MBA-MBA)
		"Sol/495005 2010 KJ125", -- (MBA-MBA)
		"Sol/495006 2010 LV1", -- (MBA-MBA)
		"Sol/495007 2010 MX63", -- (MBA-MBA)
		"Sol/495008 2010 MQ77", -- (MBA-MBA)
		"Sol/495010 2010 MA112", -- (MBA-MBA)
		"Sol/495011 2010 OB57", -- (MBA-MBA)
		"Sol/495012 2010 PA57", -- (MBA-MBA)
		"Sol/495013 2010 RZ64", -- (MBA-MBA)
		"Sol/495014 2010 RG73", -- (MBA-MBA)
		"Sol/495015 2010 RP81", -- (MBA-MBA)
		"Sol/495016 2010 RL120", -- (MBA-MBA)
		"Sol/495017 2010 RK121", -- (MBA-MBA)
		"Sol/495018 2010 RA136", -- (MBA-MBA)
		"Sol/495019 2010 RE147", -- (MBA-MBA)
		"Sol/495020 2010 RJ163", -- (MBA-MBA)
		"Sol/495022 2010 TO12", -- (MBA-MBA)
		"Sol/495023 2010 TH108", -- (MBA-MBA)
		"Sol/495024 2010 UC11", -- (MBA-MBA)
		"Sol/495025 2010 UF37", -- (MBA-MBA)
		"Sol/495026 2010 UU75", -- (MBA-MBA)
		"Sol/495027 2010 UF83", -- (MBA-MBA)
		"Sol/495028 2010 UH93", -- (MBA-MBA)
		"Sol/495030 2010 VF23", -- (MBA-MBA)
		"Sol/495031 2010 VK57", -- (MBA-MBA)
		"Sol/495032 2010 VX67", -- (MBA-MBA)
		"Sol/495033 2010 VE131", -- (MBA-MBA)
		"Sol/495034 2010 VW171", -- (MBA-MBA)
		"Sol/495035 2010 VR173", -- (MBA-MBA)
		"Sol/495036 2010 VJ209", -- (MBA-MBA)
		"Sol/495039 2010 WX29", -- (MBA-MBA)
		"Sol/495040 2010 WU32", -- (MBA-MBA)
		"Sol/495041 2010 WM54", -- (MBA-MBA)
		"Sol/495042 2010 XO28", -- (MBA-MBA)
		"Sol/495043 2010 XK42", -- (MBA-MBA)
		"Sol/495044 2010 XF79", -- (MBA-MBA)
		"Sol/495045 2011 AP75", -- (MBA-MBA)
		"Sol/495046 2011 BT38", -- (MBA-MBA)
		"Sol/495047 2011 BQ61", -- (MBA-MBA)
		"Sol/495048 2011 BW76", -- (MBA-MBA)
		"Sol/495049 2011 BN89", -- (MBA-MBA)
		"Sol/495051 2011 BZ160", -- (MBA-MBA)
		"Sol/495052 2011 CW22", -- (MBA-MBA)
		"Sol/495053 2011 CQ33", -- (MBA-MBA)
		"Sol/495054 2011 CN36", -- (MBA-MBA)
		"Sol/495055 2011 CB108", -- (MBA-MBA)
		"Sol/495056 2011 CW108", -- (MBA-MBA)
		"Sol/495057 2011 CX109", -- (MBA-MBA)
		"Sol/495058 2011 CW113", -- (MBA-MBA)
		"Sol/495059 2011 DR13", -- (MBA-MBA)
		"Sol/495060 2011 DX44", -- (MBA-MBA)
		"Sol/495061 2011 EY28", -- (MBA-MBA)
		"Sol/495062 2011 EB42", -- (MBA-MBA)
		"Sol/495063 2011 EN64", -- (MBA-MBA)
		"Sol/495064 2011 EU70", -- (MBA-MBA)
		"Sol/495065 2011 EC77", -- (MBA-MBA)
		"Sol/495066 2011 FF", -- (MBA-MBA)
		"Sol/495067 2011 FX52", -- (MBA-MBA)
		"Sol/495068 2011 FF76", -- (MBA-MBA)
		"Sol/495069 2011 FX76", -- (MBA-MBA)
		"Sol/495070 2011 FB111", -- (MBA-MBA)
		"Sol/495071 2011 FB144", -- (MBA-MBA)
		"Sol/495072 2011 GB14", -- (MBA-MBA)
		"Sol/495073 2011 GP78", -- (MBA-MBA)
		"Sol/495074 2011 HJ3", -- (MBA-MBA)
		"Sol/495075 2011 HW12", -- (MBA-MBA)
		"Sol/495076 2011 HT29", -- (MBA-MBA)
		"Sol/495078 2011 HL48", -- (MBA-MBA)
		"Sol/495081 2011 JY4", -- (MBA-MBA)
		"Sol/495082 2011 JH24", -- (MBA-MBA)
		"Sol/495084 2011 JE28", -- (MBA-MBA)
		"Sol/495085 2011 KL20", -- (MBA-MBA)
		"Sol/495087 2011 QR33", -- (MBA-MBA)
		"Sol/495088 2011 SU5", -- (MBA-MBA)
		"Sol/495090 2011 SY29", -- (MBA-MBA)
		"Sol/495091 2011 SR73", -- (MBA-MBA)
		"Sol/495092 2011 SB74", -- (MBA-MBA)
		"Sol/495093 2011 SH80", -- (MBA-MBA)
		"Sol/495094 2011 SN92", -- (MBA-MBA)
		"Sol/495095 2011 SR93", -- (MBA-MBA)
		"Sol/495096 2011 SY183", -- (MBA-MBA)
		"Sol/495097 2011 SJ195", -- (MBA-MBA)
		"Sol/495098 2011 SO221", -- (MBA-MBA)
		"Sol/495099 2011 SO257", -- (MBA-MBA)
		"Sol/495100 2011 UQ37", -- (MBA-MBA)
		"Sol/495101 2011 UF58", -- (MBA-MBA)
		"Sol/495103 2011 UR134", -- (MBA-MBA)
		"Sol/495104 2011 UG146", -- (MBA-MBA)
		"Sol/495105 2011 UM151", -- (MBA-MBA)
		"Sol/495106 2011 US166", -- (MBA-MBA)
		"Sol/495107 2011 UF186", -- (MBA-MBA)
		"Sol/495108 2011 UA188", -- (MBA-MBA)
		"Sol/495109 2011 UF190", -- (MBA-MBA)
		"Sol/495110 2011 UH194", -- (MBA-MBA)
		"Sol/495111 2011 UU200", -- (MBA-MBA)
		"Sol/495112 2011 UH246", -- (MBA-MBA)
		"Sol/495113 2011 UX247", -- (MBA-MBA)
		"Sol/495114 2011 UY248", -- (MBA-MBA)
		"Sol/495115 2011 UV249", -- (MBA-MBA)
		"Sol/495116 2011 UV282", -- (MBA-MBA)
		"Sol/495117 2011 UV293", -- (MBA-MBA)
		"Sol/495118 2011 UW342", -- (MBA-MBA)
		"Sol/495119 2011 UF354", -- (MBA-MBA)
		"Sol/495120 2011 UR387", -- (MBA-MBA)
		"Sol/495121 2011 UY403", -- (MBA-MBA)
		"Sol/495124 2011 WZ26", -- (MBA-MBA)
		"Sol/495125 2011 WA36", -- (MBA-MBA)
		"Sol/495126 2011 WU60", -- (MBA-MBA)
		"Sol/495127 2011 WB80", -- (MBA-MBA)
		"Sol/495128 2011 WL122", -- (MBA-MBA)
		"Sol/495129 2011 WK150", -- (MBA-MBA)
		"Sol/495130 2011 YU8", -- (MBA-MBA)
		"Sol/495131 2011 YP26", -- (MBA-MBA)
		"Sol/495132 2011 YE44", -- (MBA-MBA)
		"Sol/495133 2011 YL68", -- (MBA-MBA)
		"Sol/495134 2012 BS4", -- (MBA-MBA)
		"Sol/495135 2012 BX10", -- (MBA-MBA)
		"Sol/495136 2012 BX17", -- (MBA-MBA)
		"Sol/495137 2012 BY22", -- (MBA-MBA)
		"Sol/495138 2012 BC25", -- (MBA-MBA)
		"Sol/495139 2012 BT25", -- (MBA-MBA)
		"Sol/495140 2012 BH66", -- (MBA-MBA)
		"Sol/495141 2012 BF118", -- (MBA-MBA)
		"Sol/495142 2012 CW22", -- (MBA-MBA)
		"Sol/495143 2012 CX53", -- (MBA-MBA)
		"Sol/495144 2012 DJ17", -- (MBA-MBA)
		"Sol/495145 2012 DC34", -- (MBA-MBA)
		"Sol/495146 2012 DK39", -- (MBA-MBA)
		"Sol/495147 2012 DC48", -- (MBA-MBA)
		"Sol/495148 2012 DN75", -- (MBA-MBA)
		"Sol/495149 2012 DC76", -- (MBA-MBA)
		"Sol/495150 2012 DP76", -- (MBA-MBA)
		"Sol/495151 2012 DF88", -- (MBA-MBA)
		"Sol/495152 2012 DG93", -- (MBA-MBA)
		"Sol/495154 2012 FF29", -- (MBA-MBA)
		"Sol/495155 2012 FD40", -- (MBA-MBA)
		"Sol/495156 2012 FG42", -- (MBA-MBA)
		"Sol/495157 2012 FO47", -- (MBA-MBA)
		"Sol/495158 2012 FZ60", -- (MBA-MBA)
		"Sol/495159 2012 FP63", -- (MBA-MBA)
		"Sol/495160 2012 FV73", -- (MBA-MBA)
		"Sol/495161 2012 FY78", -- (MBA-MBA)
		"Sol/495163 2012 GY2", -- (MBA-MBA)
		"Sol/495164 2012 GL4", -- (MBA-MBA)
		"Sol/495165 2012 GB27", -- (MBA-MBA)
		"Sol/495166 2012 HH13", -- (MBA-MBA)
		"Sol/495167 2012 HO27", -- (MBA-MBA)
		"Sol/495169 2012 HO67", -- (MBA-MBA)
		"Sol/495170 2012 HP73", -- (MBA-MBA)
		"Sol/495172 2012 JK26", -- (MBA-MBA)
		"Sol/495173 2012 KF44", -- (MBA-MBA)
		"Sol/495175 2012 MH", -- (MBA-MBA)
		"Sol/495178 2012 MZ5", -- (MBA-MBA)
		"Sol/495179 2012 MN11", -- (MBA-MBA)
		"Sol/495181 Rogerwaters", -- (MBA-MBA)
		"Sol/495182 2012 SX10", -- (MBA-MBA)
		"Sol/495184 2012 TF73", -- (MBA-MBA)
		"Sol/495185 2012 UO135", -- (MBA-MBA)
		"Sol/495186 2012 VR49", -- (MBA-MBA)
		"Sol/495192 2012 XV109", -- (MBA-MBA)
		"Sol/495193 2013 AC77", -- (MBA-MBA)
		"Sol/495196 2013 CX15", -- (MBA-MBA)
		"Sol/495197 2013 CC17", -- (MBA-MBA)
		"Sol/495198 2013 CL18", -- (MBA-MBA)
		"Sol/495199 2013 CF21", -- (MBA-MBA)
		"Sol/495200 2013 CN27", -- (MBA-MBA)
		"Sol/495201 2013 CP34", -- (MBA-MBA)
		"Sol/495202 2013 CG48", -- (MBA-MBA)
		"Sol/495203 2013 CW53", -- (MBA-MBA)
		"Sol/495204 2013 CA67", -- (MBA-MBA)
		"Sol/495205 2013 CU80", -- (MBA-MBA)
		"Sol/495207 2013 CR116", -- (MBA-MBA)
		"Sol/495208 2013 CC120", -- (MBA-MBA)
		"Sol/495209 2013 CB143", -- (MBA-MBA)
		"Sol/495210 2013 CM148", -- (MBA-MBA)
		"Sol/495211 2013 CP180", -- (MBA-MBA)
		"Sol/495212 2013 CX185", -- (MBA-MBA)
		"Sol/495213 2013 CA192", -- (MBA-MBA)
		"Sol/495214 2013 CB209", -- (MBA-MBA)
		"Sol/495215 2013 EN5", -- (MBA-MBA)
		"Sol/495216 2013 ET12", -- (MBA-MBA)
		"Sol/495217 2013 EO14", -- (MBA-MBA)
		"Sol/495218 2013 EJ17", -- (MBA-MBA)
		"Sol/495219 2013 FO12", -- (MBA-MBA)
		"Sol/495220 2013 FL13", -- (MBA-MBA)
		"Sol/495221 2013 FV22", -- (MBA-MBA)
		"Sol/495223 2013 GN47", -- (MBA-MBA)
		"Sol/495224 2013 GF52", -- (MBA-MBA)
		"Sol/495225 2013 GD59", -- (MBA-MBA)
		"Sol/495226 2013 GP86", -- (MBA-MBA)
		"Sol/495227 2013 GL89", -- (MBA-MBA)
		"Sol/495228 2013 GA101", -- (MBA-MBA)
		"Sol/495229 2013 GJ130", -- (MBA-MBA)
		"Sol/495230 2013 GU135", -- (MBA-MBA)
		"Sol/495231 2013 HR4", -- (MBA-MBA)
		"Sol/495232 2013 HS12", -- (MBA-MBA)
		"Sol/495233 2013 HS56", -- (MBA-MBA)
		"Sol/495234 2013 HP75", -- (MBA-MBA)
		"Sol/495235 2013 HX81", -- (MBA-MBA)
		"Sol/495236 2013 HJ114", -- (MBA-MBA)
		"Sol/495237 2013 JY12", -- (MBA-MBA)
		"Sol/495238 2013 JB26", -- (MBA-MBA)
		"Sol/495239 2013 JS31", -- (MBA-MBA)
		"Sol/495240 2013 JU35", -- (MBA-MBA)
		"Sol/495241 2013 JT37", -- (MBA-MBA)
		"Sol/495242 2013 JE46", -- (MBA-MBA)
		"Sol/495243 2013 JO55", -- (MBA-MBA)
		"Sol/495244 2013 KP14", -- (MBA-MBA)
		"Sol/495245 2013 LM6", -- (MBA-MBA)
		"Sol/495246 2013 LU14", -- (MBA-MBA)
		"Sol/495247 2013 LR24", -- (MBA-MBA)
		"Sol/495248 2013 LA25", -- (MBA-MBA)
		"Sol/495249 2013 LE26", -- (MBA-MBA)
		"Sol/495250 2013 LY27", -- (MBA-MBA)
		"Sol/495251 2013 NH", -- (MBA-MBA)
		"Sol/495252 2013 OS", -- (MBA-MBA)
		"Sol/495253 Hanszimmer", -- (MBA-MBA)
		"Sol/495254 2013 PG2", -- (MBA-MBA)
		"Sol/495255 2013 PE16", -- (MBA-MBA)
		"Sol/495256 2013 PW19", -- (MBA-MBA)
		"Sol/495257 2013 PU25", -- (MBA-MBA)
		"Sol/495258 2013 PC27", -- (MBA-MBA)
		"Sol/495259 2013 PT32", -- (MBA-MBA)
		"Sol/495260 2013 PO38", -- (MBA-MBA)
		"Sol/495261 2013 PW61", -- (MBA-MBA)
		"Sol/495262 2013 PT62", -- (MBA-MBA)
		"Sol/495263 2013 PB72", -- (MBA-MBA)
		"Sol/495264 2013 QE", -- (MBA-MBA)
		"Sol/495265 2013 QJ2", -- (MBA-MBA)
		"Sol/495266 2013 QD4", -- (MBA-MBA)
		"Sol/495268 2013 QC27", -- (MBA-MBA)
		"Sol/495269 2013 QT31", -- (MBA-MBA)
		"Sol/495270 2013 QN34", -- (MBA-MBA)
		"Sol/495271 2013 QZ38", -- (MBA-MBA)
		"Sol/495272 2013 QE79", -- (MBA-MBA)
		"Sol/495273 2013 QO90", -- (MBA-MBA)
		"Sol/495274 2013 QV93", -- (MBA-MBA)
		"Sol/495275 2013 RT7", -- (MBA-MBA)
		"Sol/495276 2013 RQ17", -- (MBA-MBA)
		"Sol/495277 2013 RR27", -- (MBA-MBA)
		"Sol/495279 2013 RV38", -- (MBA-MBA)
		"Sol/495280 2013 RD45", -- (MBA-MBA)
		"Sol/495281 2013 RU50", -- (MBA-MBA)
		"Sol/495283 2013 RS69", -- (MBA-MBA)
		"Sol/495284 2013 RG79", -- (MBA-MBA)
		"Sol/495285 2013 RM84", -- (MBA-MBA)
		"Sol/495286 2013 RP92", -- (MBA-MBA)
		"Sol/495288 2013 SN27", -- (MBA-MBA)
		"Sol/495289 2013 TS21", -- (MBA-MBA)
		"Sol/495290 2013 TC35", -- (MBA-MBA)
		"Sol/495291 2013 TK44", -- (MBA-MBA)
		"Sol/495292 2013 TN97", -- (MBA-MBA)
		"Sol/495293 2013 TO97", -- (MBA-MBA)
		"Sol/495295 2013 TX138", -- (MBA-MBA)
		"Sol/495296 2013 TV148", -- (MBA-MBA)
		"Sol/495298 2013 UU7", -- (MBA-MBA)
		"Sol/495300 2013 VO22", -- (MBA-MBA)
		"Sol/495302 2013 WW39", -- (MBA-MBA)
		"Sol/495303 2013 WH59", -- (MBA-MBA)
		"Sol/495315 2014 GH9", -- (MBA-MBA)
		"Sol/495318 2014 HF128", -- (MBA-MBA)
		"Sol/495319 2014 HB154", -- (MBA-MBA)
		"Sol/495320 2014 HP181", -- (MBA-MBA)
		"Sol/495321 2014 JJ53", -- (MBA-MBA)
		"Sol/495322 2014 JF69", -- (MBA-MBA)
		"Sol/495324 2014 KR", -- (MBA-MBA)
		"Sol/495325 2014 KS2", -- (MBA-MBA)
		"Sol/495326 2014 KE7", -- (MBA-MBA)
		"Sol/495327 2014 KU24", -- (MBA-MBA)
		"Sol/495328 2014 KP31", -- (MBA-MBA)
		"Sol/495329 2014 KJ55", -- (MBA-MBA)
		"Sol/495330 2014 KL88", -- (MBA-MBA)
		"Sol/495332 2014 LH8", -- (MBA-MBA)
		"Sol/495333 2014 LU12", -- (MBA-MBA)
		"Sol/495334 2014 LF27", -- (MBA-MBA)
		"Sol/495335 2014 MA25", -- (MBA-MBA)
		"Sol/495336 2014 ML31", -- (MBA-MBA)
		"Sol/495337 2014 MT35", -- (MBA-MBA)
		"Sol/495338 2014 ML37", -- (MBA-MBA)
		"Sol/495339 2014 MK40", -- (MBA-MBA)
		"Sol/495340 2014 NX11", -- (MBA-MBA)
		"Sol/495341 2014 NJ24", -- (MBA-MBA)
		"Sol/495342 2014 NN36", -- (MBA-MBA)
		"Sol/495343 2014 NE37", -- (MBA-MBA)
		"Sol/495344 2014 NW57", -- (MBA-MBA)
		"Sol/495345 2014 NS59", -- (MBA-MBA)
		"Sol/495346 2014 OU2", -- (MBA-MBA)
		"Sol/495347 2014 OJ14", -- (MBA-MBA)
		"Sol/495348 2014 OB39", -- (MBA-MBA)
		"Sol/495349 2014 OO41", -- (MBA-MBA)
		"Sol/495350 2014 OB42", -- (MBA-MBA)
		"Sol/495351 2014 OB45", -- (MBA-MBA)
		"Sol/495352 2014 OZ57", -- (MBA-MBA)
		"Sol/495353 2014 ON59", -- (MBA-MBA)
		"Sol/495354 2014 OD66", -- (MBA-MBA)
		"Sol/495355 2014 OB72", -- (MBA-MBA)
		"Sol/495356 2014 OL88", -- (MBA-MBA)
		"Sol/495357 2014 OV88", -- (MBA-MBA)
		"Sol/495358 2014 OP89", -- (MBA-MBA)
		"Sol/495359 2014 OB91", -- (MBA-MBA)
		"Sol/495360 2014 OA96", -- (MBA-MBA)
		"Sol/495361 2014 OT96", -- (MBA-MBA)
		"Sol/495362 2014 OQ116", -- (MBA-MBA)
		"Sol/495364 2014 OJ165", -- (MBA-MBA)
		"Sol/495365 2014 OQ182", -- (MBA-MBA)
		"Sol/495366 2014 OF185", -- (MBA-MBA)
		"Sol/495367 2014 OO191", -- (MBA-MBA)
		"Sol/495368 2014 OQ194", -- (MBA-MBA)
		"Sol/495369 2014 OF212", -- (MBA-MBA)
		"Sol/495370 2014 OZ215", -- (MBA-MBA)
		"Sol/495371 2014 OU231", -- (MBA-MBA)
		"Sol/495372 2014 OC233", -- (MBA-MBA)
		"Sol/495373 2014 OP237", -- (MBA-MBA)
		"Sol/495374 2014 OC282", -- (MBA-MBA)
		"Sol/495375 2014 OY303", -- (MBA-MBA)
		"Sol/495376 2014 OZ333", -- (MBA-MBA)
		"Sol/495377 2014 OA335", -- (MBA-MBA)
		"Sol/495378 2014 OP339", -- (MBA-MBA)
		"Sol/495379 2014 OH355", -- (MBA-MBA)
		"Sol/495381 2014 OJ377", -- (MBA-MBA)
		"Sol/495382 2014 PK39", -- (MBA-MBA)
		"Sol/495383 2014 QO98", -- (MBA-MBA)
		"Sol/495384 2014 QX129", -- (MBA-MBA)
		"Sol/495385 2014 QL144", -- (MBA-MBA)
		"Sol/495386 2014 QK171", -- (MBA-MBA)
		"Sol/495387 2014 QL174", -- (MBA-MBA)
		"Sol/495388 2014 QL236", -- (MBA-MBA)
		"Sol/495389 2014 QX243", -- (MBA-MBA)
		"Sol/495390 2014 QE249", -- (MBA-MBA)
		"Sol/495391 2014 QK250", -- (MBA-MBA)
		"Sol/495392 2014 QE251", -- (MBA-MBA)
		"Sol/495393 2014 QB255", -- (MBA-MBA)
		"Sol/495394 2014 QF263", -- (MBA-MBA)
		"Sol/495395 2014 QB268", -- (MBA-MBA)
		"Sol/495396 2014 QW276", -- (MBA-MBA)
		"Sol/495397 2014 QW306", -- (MBA-MBA)
		"Sol/495399 2014 QV315", -- (MBA-MBA)
		"Sol/495400 2014 QW331", -- (MBA-MBA)
		"Sol/495401 2014 QO337", -- (MBA-MBA)
		"Sol/495402 2014 QW353", -- (MBA-MBA)
		"Sol/495403 2014 QC355", -- (MBA-MBA)
		"Sol/495404 2014 QF359", -- (MBA-MBA)
		"Sol/495405 2014 QG398", -- (MBA-MBA)
		"Sol/495406 2014 QY401", -- (MBA-MBA)
		"Sol/495407 2014 QH421", -- (MBA-MBA)
		"Sol/495408 2014 QY437", -- (MBA-MBA)
		"Sol/495409 2014 QQ438", -- (MBA-MBA)
		"Sol/495410 2014 RO19", -- (MBA-MBA)
		"Sol/495411 2014 RJ41", -- (MBA-MBA)
		"Sol/495412 2014 RL47", -- (MBA-MBA)
		"Sol/495413 2014 RG55", -- (MBA-MBA)
		"Sol/495414 2014 SR115", -- (MBA-MBA)
		"Sol/495415 2014 SP126", -- (MBA-MBA)
		"Sol/495416 2014 SZ135", -- (MBA-MBA)
		"Sol/495418 2014 SM145", -- (MBA-MBA)
		"Sol/495419 2014 SM148", -- (MBA-MBA)
		"Sol/495420 2014 SM154", -- (MBA-MBA)
		"Sol/495421 2014 SW154", -- (MBA-MBA)
		"Sol/495422 2014 SS155", -- (MBA-MBA)
		"Sol/495423 2014 SJ157", -- (MBA-MBA)
		"Sol/495424 2014 SP168", -- (MBA-MBA)
		"Sol/495425 2014 SP177", -- (MBA-MBA)
		"Sol/495426 2014 SD207", -- (MBA-MBA)
		"Sol/495427 2014 SL210", -- (MBA-MBA)
		"Sol/495428 2014 SZ211", -- (MBA-MBA)
		"Sol/495429 2014 SL214", -- (MBA-MBA)
		"Sol/495430 2014 SD215", -- (MBA-MBA)
		"Sol/495431 2014 SM215", -- (MBA-MBA)
		"Sol/495432 2014 SC218", -- (MBA-MBA)
		"Sol/495433 2014 SY219", -- (MBA-MBA)
		"Sol/495434 2014 SJ242", -- (MBA-MBA)
		"Sol/495435 2014 SC257", -- (MBA-MBA)
		"Sol/495436 2014 SE280", -- (MBA-MBA)
		"Sol/495437 2014 SG280", -- (MBA-MBA)
		"Sol/495438 2014 SX290", -- (MBA-MBA)
		"Sol/495439 2014 SD292", -- (MBA-MBA)
		"Sol/495440 2014 SN294", -- (MBA-MBA)
		"Sol/495441 2014 SH296", -- (MBA-MBA)
		"Sol/495442 2014 SV303", -- (MBA-MBA)
		"Sol/495443 2014 SD329", -- (MBA-MBA)
		"Sol/495444 2014 SU330", -- (MBA-MBA)
		"Sol/495445 2014 SD336", -- (MBA-MBA)
		"Sol/495446 2014 SH338", -- (MBA-MBA)
		"Sol/495447 2014 TY5", -- (MBA-MBA)
		"Sol/495448 2014 TJ7", -- (MBA-MBA)
		"Sol/495449 2014 TP7", -- (MBA-MBA)
		"Sol/495450 2014 TJ8", -- (MBA-MBA)
		"Sol/495451 2014 TP11", -- (MBA-MBA)
		"Sol/495452 2014 TL20", -- (MBA-MBA)
		"Sol/495453 2014 TE21", -- (MBA-MBA)
		"Sol/495454 2014 TB22", -- (MBA-MBA)
		"Sol/495455 2014 TM23", -- (MBA-MBA)
		"Sol/495456 2014 TK30", -- (MBA-MBA)
		"Sol/495457 2014 TR38", -- (MBA-MBA)
		"Sol/495458 2014 TY40", -- (MBA-MBA)
		"Sol/495459 2014 TO44", -- (MBA-MBA)
		"Sol/495460 2014 TO45", -- (MBA-MBA)
		"Sol/495461 2014 TE46", -- (MBA-MBA)
		"Sol/495462 2014 TL47", -- (MBA-MBA)
		"Sol/495463 2014 TE61", -- (MBA-MBA)
		"Sol/495464 2014 TK63", -- (MBA-MBA)
		"Sol/495465 2014 TX68", -- (MBA-MBA)
		"Sol/495466 2014 TJ73", -- (MBA-MBA)
		"Sol/495467 2014 TU73", -- (MBA-MBA)
		"Sol/495468 2014 TB74", -- (MBA-MBA)
		"Sol/495469 2014 TE75", -- (MBA-MBA)
		"Sol/495470 2014 TM82", -- (MBA-MBA)
		"Sol/495471 2014 UO6", -- (MBA-MBA)
		"Sol/495472 2014 UO17", -- (MBA-MBA)
		"Sol/495473 2014 UU17", -- (MBA-MBA)
		"Sol/495474 2014 UT20", -- (MBA-MBA)
		"Sol/495475 2014 UG22", -- (MBA-MBA)
		"Sol/495476 2014 UK25", -- (MBA-MBA)
		"Sol/495477 2014 UL25", -- (MBA-MBA)
		"Sol/495478 2014 UH26", -- (MBA-MBA)
		"Sol/495479 2014 UN31", -- (MBA-MBA)
		"Sol/495480 2014 UV31", -- (MBA-MBA)
		"Sol/495481 2014 UW45", -- (MBA-MBA)
		"Sol/495482 2014 UF54", -- (MBA-MBA)
		"Sol/495483 2014 UU55", -- (MBA-MBA)
		"Sol/495484 2014 UM83", -- (MBA-MBA)
		"Sol/495485 2014 UE85", -- (MBA-MBA)
		"Sol/495486 2014 US88", -- (MBA-MBA)
		"Sol/495487 2014 UC89", -- (MBA-MBA)
		"Sol/495488 2014 UU98", -- (MBA-MBA)
		"Sol/495489 2014 UE99", -- (MBA-MBA)
		"Sol/495490 2014 UZ102", -- (MBA-MBA)
		"Sol/495491 2014 UD104", -- (MBA-MBA)
		"Sol/495492 2014 US105", -- (MBA-MBA)
		"Sol/495493 2014 UB110", -- (MBA-MBA)
		"Sol/495494 2014 UO126", -- (MBA-MBA)
		"Sol/495495 2014 UF136", -- (MBA-MBA)
		"Sol/495496 2014 UD137", -- (MBA-MBA)
		"Sol/495497 2014 UD139", -- (MBA-MBA)
		"Sol/495498 2014 UW153", -- (MBA-MBA)
		"Sol/495499 2014 UQ158", -- (MBA-MBA)
		"Sol/495500 2014 UL161", -- (MBA-MBA)
		"Sol/495501 2014 UM162", -- (MBA-MBA)
		"Sol/495502 2014 UY170", -- (MBA-MBA)
		"Sol/495503 2014 UY172", -- (MBA-MBA)
		"Sol/495504 2014 UV175", -- (MBA-MBA)
		"Sol/495505 2014 UJ176", -- (MBA-MBA)
		"Sol/495506 2014 UM177", -- (MBA-MBA)
		"Sol/495507 2014 UK180", -- (MBA-MBA)
		"Sol/495508 2014 UW187", -- (MBA-MBA)
		"Sol/495509 2014 UR198", -- (MBA-MBA)
		"Sol/495510 2014 UQ200", -- (MBA-MBA)
		"Sol/495512 2014 UM208", -- (MBA-MBA)
		"Sol/495513 2014 UC217", -- (MBA-MBA)
		"Sol/495514 2014 UF220", -- (MBA-MBA)
		"Sol/495515 2014 UC223", -- (MBA-MBA)
		"Sol/495516 2014 VA5", -- (MBA-MBA)
		"Sol/495517 2014 VR13", -- (MBA-MBA)
		"Sol/495518 2014 VY13", -- (MBA-MBA)
		"Sol/495519 2014 VR20", -- (MBA-MBA)
		"Sol/495520 2014 VA24", -- (MBA-MBA)
		"Sol/495521 2014 VY27", -- (MBA-MBA)
		"Sol/495522 2014 VJ33", -- (MBA-MBA)
		"Sol/495523 2014 WE4", -- (MBA-MBA)
		"Sol/495524 2014 WS9", -- (MBA-MBA)
		"Sol/495525 2014 WA25", -- (MBA-MBA)
		"Sol/495526 2014 WC31", -- (MBA-MBA)
		"Sol/495527 2014 WL39", -- (MBA-MBA)
		"Sol/495528 2014 WH44", -- (MBA-MBA)
		"Sol/495529 2014 WW44", -- (MBA-MBA)
		"Sol/495530 2014 WQ49", -- (MBA-MBA)
		"Sol/495531 2014 WO52", -- (MBA-MBA)
		"Sol/495532 2014 WB54", -- (MBA-MBA)
		"Sol/495533 2014 WH57", -- (MBA-MBA)
		"Sol/495534 2014 WG60", -- (MBA-MBA)
		"Sol/495535 2014 WJ67", -- (MBA-MBA)
		"Sol/495536 2014 WK82", -- (MBA-MBA)
		"Sol/495537 2014 WH95", -- (MBA-MBA)
		"Sol/495538 2014 WA99", -- (MBA-MBA)
		"Sol/495539 2014 WC108", -- (MBA-MBA)
		"Sol/495540 2014 WJ129", -- (MBA-MBA)
		"Sol/495541 2014 WL136", -- (MBA-MBA)
		"Sol/495542 2014 WW139", -- (MBA-MBA)
		"Sol/495543 2014 WD140", -- (MBA-MBA)
		"Sol/495544 2014 WW140", -- (MBA-MBA)
		"Sol/495545 2014 WO144", -- (MBA-MBA)
		"Sol/495546 2014 WG150", -- (MBA-MBA)
		"Sol/495547 2014 WF159", -- (MBA-MBA)
		"Sol/495548 2014 WB166", -- (MBA-MBA)
		"Sol/495549 2014 WV169", -- (MBA-MBA)
		"Sol/495550 2014 WA188", -- (MBA-MBA)
		"Sol/495551 2014 WZ198", -- (MBA-MBA)
		"Sol/495553 2014 WF207", -- (MBA-MBA)
		"Sol/495554 2014 WK221", -- (MBA-MBA)
		"Sol/495555 2014 WY230", -- (MBA-MBA)
		"Sol/495556 2014 WU237", -- (MBA-MBA)
		"Sol/495558 2014 WO241", -- (MBA-MBA)
		"Sol/495559 2014 WS260", -- (MBA-MBA)
		"Sol/495561 2014 WG298", -- (MBA-MBA)
		"Sol/495562 2014 WF313", -- (MBA-MBA)
		"Sol/495563 2014 WG325", -- (MBA-MBA)
		"Sol/495564 2014 WW328", -- (MBA-MBA)
		"Sol/495565 2014 WC341", -- (MBA-MBA)
		"Sol/495566 2014 WH345", -- (MBA-MBA)
		"Sol/495568 2014 WF399", -- (MBA-MBA)
		"Sol/495569 2014 WQ415", -- (MBA-MBA)
		"Sol/495570 2014 WJ416", -- (MBA-MBA)
		"Sol/495571 2014 WV416", -- (MBA-MBA)
		"Sol/495572 2014 WQ417", -- (MBA-MBA)
		"Sol/495573 2014 WU476", -- (MBA-MBA)
		"Sol/495574 2014 WC492", -- (MBA-MBA)
		"Sol/495575 2014 WJ494", -- (MBA-MBA)
		"Sol/495576 2014 WW501", -- (MBA-MBA)
		"Sol/495577 2014 WY505", -- (MBA-MBA)
		"Sol/495578 2014 XD19", -- (MBA-MBA)
		"Sol/495579 2014 XA23", -- (MBA-MBA)
		"Sol/495580 2014 YU7", -- (MBA-MBA)
		"Sol/495581 2014 YU11", -- (MBA-MBA)
		"Sol/495582 2014 YS44", -- (MBA-MBA)
		"Sol/495583 2014 YV45", -- (MBA-MBA)
		"Sol/495584 2015 AW", -- (MBA-MBA)
		"Sol/495585 2015 AW1", -- (MBA-MBA)
		"Sol/495586 2015 AR12", -- (MBA-MBA)
		"Sol/495587 2015 AQ23", -- (MBA-MBA)
		"Sol/495588 2015 AG25", -- (MBA-MBA)
		"Sol/495589 2015 AR32", -- (MBA-MBA)
		"Sol/495590 2015 AK68", -- (MBA-MBA)
		"Sol/495591 2015 AZ77", -- (MBA-MBA)
		"Sol/495592 2015 AY181", -- (MBA-MBA)
		"Sol/495593 2015 AS193", -- (MBA-MBA)
		"Sol/495594 2015 AX223", -- (MBA-MBA)
		"Sol/495595 2015 AS237", -- (MBA-MBA)
		"Sol/495596 2015 AV238", -- (MBA-MBA)
		"Sol/495597 2015 AB242", -- (MBA-MBA)
		"Sol/495598 2015 AW256", -- (MBA-MBA)
		"Sol/495600 2015 AC274", -- (MBA-MBA)
		"Sol/495601 2015 AV277", -- (MBA-MBA)
		"Sol/495604 2015 BW21", -- (MBA-MBA)
		"Sol/495605 2015 BP146", -- (MBA-MBA)
		"Sol/495606 2015 BL218", -- (MBA-MBA)
		"Sol/495607 2015 BT239", -- (MBA-MBA)
		"Sol/495608 2015 BX500", -- (MBA-MBA)
		"Sol/495610 2015 DS108", -- (MBA-MBA)
		"Sol/495611 2015 DY154", -- (MBA-MBA)
		"Sol/495612 2015 ET1", -- (MBA-MBA)
		"Sol/495614 2015 HB175", -- (MBA-MBA)
		"Sol/495616 2015 RA19", -- (MBA-MBA)
		"Sol/495617 2015 RS77", -- (MBA-MBA)
		"Sol/495620 2015 TH137", -- (MBA-MBA)
		"Sol/495621 2015 TK157", -- (MBA-MBA)
		"Sol/495623 2015 TD233", -- (MBA-MBA)
		"Sol/495625 2015 TC243", -- (MBA-MBA)
		"Sol/495626 2015 TW255", -- (MBA-MBA)
		"Sol/495627 2015 TS336", -- (MBA-MBA)
		"Sol/495629 2015 VF36", -- (MBA-MBA)
		"Sol/495630 2015 VW57", -- (MBA-MBA)
		"Sol/495632 2015 WE7", -- (MBA-MBA)
		"Sol/495633 2015 XD86", -- (MBA-MBA)
		"Sol/495634 2015 XE107", -- (MBA-MBA)
		"Sol/495635 2015 XH132", -- (MBA-MBA)
		"Sol/495636 2015 XH141", -- (MBA-MBA)
		"Sol/495637 2015 XA168", -- (MBA-MBA)
		"Sol/495638 2015 XY171", -- (MBA-MBA)
		"Sol/495639 2015 XU198", -- (MBA-MBA)
		"Sol/495640 2015 XV210", -- (MBA-MBA)
		"Sol/495641 2015 XV224", -- (MBA-MBA)
		"Sol/495642 2015 XL237", -- (MBA-MBA)
		"Sol/495643 2015 XS315", -- (MBA-MBA)
		"Sol/495644 2015 XR333", -- (MBA-MBA)
		"Sol/495645 2015 YL19", -- (MBA-MBA)
		"Sol/495646 2016 AJ6", -- (MBA-MBA)
		"Sol/495647 2016 AG12", -- (MBA-MBA)
		"Sol/495648 2016 AS23", -- (MBA-MBA)
		"Sol/495649 2016 AV44", -- (MBA-MBA)
		"Sol/495650 2016 AV51", -- (MBA-MBA)
		"Sol/495651 2016 AE55", -- (MBA-MBA)
		"Sol/495652 2016 AP56", -- (MBA-MBA)
		"Sol/495653 2016 AH67", -- (MBA-MBA)
		"Sol/495654 2016 AM70", -- (MBA-MBA)
		"Sol/495655 2016 AG72", -- (MBA-MBA)
		"Sol/495656 2016 AX76", -- (MBA-MBA)
		"Sol/495658 2016 AK100", -- (MBA-MBA)
		"Sol/495659 2016 AO100", -- (MBA-MBA)
		"Sol/495661 2016 AQ103", -- (MBA-MBA)
		"Sol/495662 2016 AY107", -- (MBA-MBA)
		"Sol/495663 2016 AL114", -- (MBA-MBA)
		"Sol/495664 2016 AE116", -- (MBA-MBA)
		"Sol/495665 2016 AV116", -- (MBA-MBA)
		"Sol/495667 2016 AN125", -- (MBA-MBA)
		"Sol/495668 2016 AV141", -- (MBA-MBA)
		"Sol/495669 2016 AJ147", -- (MBA-MBA)
		"Sol/495670 2016 AV148", -- (MBA-MBA)
		"Sol/495671 2016 AG155", -- (MBA-MBA)
		"Sol/495672 2016 AT157", -- (MBA-MBA)
		"Sol/495673 2016 AN168", -- (MBA-MBA)
		"Sol/495674 2016 AT168", -- (MBA-MBA)
		"Sol/495675 2016 AB172", -- (MBA-MBA)
		"Sol/495676 2016 AG181", -- (MBA-MBA)
		"Sol/495677 2016 AW189", -- (MBA-MBA)
		"Sol/495678 2016 BK2", -- (MBA-MBA)
		"Sol/495679 2016 BC16", -- (MBA-MBA)
		"Sol/495680 2016 BG32", -- (MBA-MBA)
		"Sol/495681 2016 BF33", -- (MBA-MBA)
		"Sol/495682 2016 BR34", -- (MBA-MBA)
		"Sol/495683 2016 BN38", -- (MBA-MBA)
		"Sol/495684 2016 BS45", -- (MBA-MBA)
		"Sol/495685 2016 BM54", -- (MBA-MBA)
		"Sol/495686 2016 BY57", -- (MBA-MBA)
		"Sol/495687 2016 BO60", -- (MBA-MBA)
		"Sol/495688 2016 BH68", -- (MBA-MBA)
		"Sol/495689 2016 BA69", -- (MBA-MBA)
		"Sol/495690 2016 CL", -- (MBA-MBA)
		"Sol/495691 2016 CH1", -- (MBA-MBA)
		"Sol/495692 2016 CU1", -- (MBA-MBA)
		"Sol/495693 2016 CX8", -- (MBA-MBA)
		"Sol/495694 2016 CE10", -- (MBA-MBA)
		"Sol/495695 2016 CF10", -- (MBA-MBA)
		"Sol/495696 2016 CH11", -- (MBA-MBA)
		"Sol/495697 2016 CN11", -- (MBA-MBA)
		"Sol/495698 2016 CG12", -- (MBA-MBA)
		"Sol/495699 2016 CH13", -- (MBA-MBA)
		"Sol/495700 2016 CJ19", -- (MBA-MBA)
		"Sol/495701 2016 CZ21", -- (MBA-MBA)
		"Sol/495702 2016 CP36", -- (MBA-MBA)
		"Sol/495703 2016 CN37", -- (MBA-MBA)
		"Sol/495704 2016 CZ46", -- (MBA-MBA)
		"Sol/495705 2016 CQ49", -- (MBA-MBA)
		"Sol/495706 2016 CL52", -- (MBA-MBA)
		"Sol/495707 2016 CT61", -- (MBA-MBA)
		"Sol/495709 2016 CL70", -- (MBA-MBA)
		"Sol/495710 2016 CD77", -- (MBA-MBA)
		"Sol/495712 2016 CY83", -- (MBA-MBA)
		"Sol/495714 2016 CN102", -- (MBA-MBA)
		"Sol/495715 2016 CB106", -- (MBA-MBA)
		"Sol/495716 2016 CO110", -- (MBA-MBA)
		"Sol/495717 2016 CC120", -- (MBA-MBA)
		"Sol/495718 2016 CT133", -- (MBA-MBA)
		"Sol/495719 2016 CM138", -- (MBA-MBA)
		"Sol/495720 2016 CL142", -- (MBA-MBA)
		"Sol/495722 2016 CO200", -- (MBA-MBA)
		"Sol/495723 2016 CF201", -- (MBA-MBA)
		"Sol/495724 2016 CL205", -- (MBA-MBA)
		"Sol/495725 2016 CN205", -- (MBA-MBA)
		"Sol/495726 2016 CW206", -- (MBA-MBA)
		"Sol/495727 2016 CH208", -- (MBA-MBA)
		"Sol/495728 2016 CS226", -- (MBA-MBA)
		"Sol/495729 2016 CB249", -- (MBA-MBA)
		"Sol/495730 2016 CO263", -- (MBA-MBA)
		"Sol/495731 2016 DB3", -- (MBA-MBA)
		"Sol/495732 2016 DD4", -- (MBA-MBA)
		"Sol/495733 2016 DQ13", -- (MBA-MBA)
		"Sol/495734 2016 DX14", -- (MBA-MBA)
		"Sol/495735 2016 DG19", -- (MBA-MBA)
		"Sol/495737 2016 EM", -- (MBA-MBA)
		"Sol/495738 2016 EH47", -- (MBA-MBA)
		"Sol/495739 2016 EW63", -- (MBA-MBA)
		"Sol/495740 2016 EV67", -- (MBA-MBA)
		"Sol/495741 2016 EW75", -- (MBA-MBA)
		"Sol/495742 2016 EE76", -- (MBA-MBA)
		"Sol/495743 2016 EJ77", -- (MBA-MBA)
		"Sol/495744 2016 EO81", -- (MBA-MBA)
		"Sol/495746 2016 EL89", -- (MBA-MBA)
		"Sol/495747 2016 EN89", -- (MBA-MBA)
		"Sol/495748 2016 EE93", -- (MBA-MBA)
		"Sol/495749 2016 EO105", -- (MBA-MBA)
		"Sol/495751 2016 EA173", -- (MBA-MBA)
		"Sol/495752 2016 EB187", -- (MBA-MBA)
		"Sol/495753 2016 FY43", -- (MBA-MBA)
		"Sol/495755 2016 GA210", -- (MBA-MBA)
		"Sol/495756 2016 GE243", -- (MBA-MBA)
		"Sol/495757 2017 AB", -- (MBA-MBA)
		"Sol/495758 2017 BQ13", -- (MBA-MBA)
		"Sol/495759 Jandesselberger", -- (MBA-MBA)
		"Sol/495761 2017 CT12", -- (MBA-MBA)
		"Sol/495762 2017 DQ49", -- (MBA-MBA)
		"Sol/495763 2017 DZ70", -- (MBA-MBA)
		"Sol/495764 2017 DN91", -- (MBA-MBA)
		"Sol/495765 2017 DY115", -- (MBA-MBA)
		"Sol/495766 2017 EB5", -- (MBA-MBA)
		"Sol/495767 2017 ET5", -- (MBA-MBA)
		"Sol/495768 2017 EB6", -- (MBA-MBA)
		"Sol/495769 2017 EE6", -- (MBA-MBA)
		"Sol/495770 2017 EF6", -- (MBA-MBA)
		"Sol/495771 2017 EH6", -- (MBA-MBA)
		"Sol/495772 2017 EM7", -- (MBA-MBA)
		"Sol/495773 2017 EN7", -- (MBA-MBA)
		"Sol/495774 2017 EP15", -- (MBA-MBA)
		"Sol/495776 2017 EQ21", -- (MBA-MBA)
		"Sol/495777 2017 ES21", -- (MBA-MBA)
		"Sol/495778 2017 FK4", -- (MBA-MBA)
		"Sol/495779 2017 FW6", -- (MBA-MBA)
		"Sol/495780 2017 FA9", -- (MBA-MBA)
		"Sol/495781 2017 FG10", -- (MBA-MBA)
		"Sol/495782 2017 FX22", -- (MBA-MBA)
		"Sol/495783 2017 FK40", -- (MBA-MBA)
		"Sol/495784 2017 FT42", -- (MBA-MBA)
		"Sol/495785 2017 FK43", -- (MBA-MBA)
		"Sol/495786 2017 FV43", -- (MBA-MBA)
		"Sol/495787 2017 FN44", -- (MBA-MBA)
		"Sol/495788 2017 FM48", -- (MBA-MBA)
		"Sol/495789 2017 FM51", -- (MBA-MBA)
		"Sol/495790 2017 FB52", -- (MBA-MBA)
		"Sol/495791 2017 FG52", -- (MBA-MBA)
		"Sol/495792 2017 FJ55", -- (MBA-MBA)
		"Sol/495793 2017 FR65", -- (MBA-MBA)
		"Sol/495794 2017 FT66", -- (MBA-MBA)
		"Sol/495795 2017 FL71", -- (MBA-MBA)
		"Sol/495796 2017 FG76", -- (MBA-MBA)
		"Sol/495797 2017 FG80", -- (MBA-MBA)
		"Sol/495798 2017 FR82", -- (MBA-MBA)
		"Sol/495799 2017 FB83", -- (MBA-MBA)
		"Sol/495800 2017 FR83", -- (MBA-MBA)
		"Sol/495801 2017 FM89", -- (MBA-MBA)
		"Sol/495802 2017 FP89", -- (MBA-MBA)
		"Sol/495803 2017 FR89", -- (MBA-MBA)
		"Sol/495805 2017 FJ95", -- (MBA-MBA)
		"Sol/495806 2017 FN95", -- (MBA-MBA)
		"Sol/495807 2017 FA97", -- (MBA-MBA)
		"Sol/495808 2017 FJ97", -- (MBA-MBA)
		"Sol/495809 2017 FQ97", -- (MBA-MBA)
		"Sol/495810 2017 FP98", -- (MBA-MBA)
		"Sol/495812 2017 FC103", -- (MBA-MBA)
		"Sol/495813 2017 FM103", -- (MBA-MBA)
		"Sol/495814 2017 FZ107", -- (MBA-MBA)
		"Sol/495815 2017 FL108", -- (MBA-MBA)
		"Sol/495816 2017 FU108", -- (MBA-MBA)
		"Sol/495817 2017 FB109", -- (MBA-MBA)
		"Sol/495818 2017 FZ111", -- (MBA-MBA)
		"Sol/495819 2017 FN112", -- (MBA-MBA)
		"Sol/495820 2017 FQ120", -- (MBA-MBA)
		"Sol/495821 2017 FB121", -- (MBA-MBA)
		"Sol/495822 2017 FD121", -- (MBA-MBA)
		"Sol/495823 2017 FM121", -- (MBA-MBA)
		"Sol/495824 2017 FF122", -- (MBA-MBA)
		"Sol/495825 2017 FG123", -- (MBA-MBA)
		"Sol/495826 2017 FV155", -- (MBA-MBA)
		"Sol/495827 2017 HP12", -- (MBA-MBA)
		"Sol/495830 1999 TB183", -- (MBA-MBA)
		"Sol/495834 2000 SN51", -- (MBA-MBA)
		"Sol/495835 2000 SH347", -- (MBA-MBA)
		"Sol/495836 2001 RA51", -- (MBA-MBA)
		"Sol/495837 2001 SB349", -- (MBA-MBA)
		"Sol/495838 2001 VH96", -- (MBA-MBA)
		"Sol/495839 2001 VK114", -- (MBA-MBA)
		"Sol/495840 2001 WE27", -- (MBA-MBA)
		"Sol/495841 2001 XD15", -- (MBA-MBA)
		"Sol/495842 2001 XE105", -- (MBA-MBA)
		"Sol/495843 2001 XV124", -- (MBA-MBA)
		"Sol/495844 2002 AD183", -- (MBA-MBA)
		"Sol/495845 2002 PP123", -- (MBA-MBA)
		"Sol/495846 2002 PW138", -- (MBA-MBA)
		"Sol/495847 2002 PA180", -- (MBA-MBA)
		"Sol/495849 2002 QP61", -- (MBA-MBA)
		"Sol/495852 2002 TF166", -- (MBA-MBA)
		"Sol/495853 2002 TC303", -- (MBA-MBA)
		"Sol/495854 2003 HA3", -- (MBA-MBA)
		"Sol/495855 2003 KK8", -- (MBA-MBA)
		"Sol/495860 2003 SW187", -- (MBA-MBA)
		"Sol/495862 2003 WV130", -- (MBA-MBA)
		"Sol/495864 2004 CU7", -- (MBA-MBA)
		"Sol/495865 2004 JC54", -- (MBA-MBA)
		"Sol/495867 2004 NZ15", -- (MBA-MBA)
		"Sol/495868 2004 PE44", -- (MBA-MBA)
		"Sol/495869 2004 PW89", -- (MBA-MBA)
		"Sol/495870 2004 RB45", -- (MBA-MBA)
		"Sol/495872 2004 RX90", -- (MBA-MBA)
		"Sol/495873 2004 RA91", -- (MBA-MBA)
		"Sol/495874 2004 RU94", -- (MBA-MBA)
		"Sol/495875 2004 RT105", -- (MBA-MBA)
		"Sol/495876 2004 RP112", -- (MBA-MBA)
		"Sol/495877 2004 RP124", -- (MBA-MBA)
		"Sol/495878 2004 RQ171", -- (MBA-MBA)
		"Sol/495879 2004 RG177", -- (MBA-MBA)
		"Sol/495880 2004 RS188", -- (MBA-MBA)
		"Sol/495881 2004 RT217", -- (MBA-MBA)
		"Sol/495882 2004 RX219", -- (MBA-MBA)
		"Sol/495883 2004 RN221", -- (MBA-MBA)
		"Sol/495884 2004 RU336", -- (MBA-MBA)
		"Sol/495885 2004 SE57", -- (MBA-MBA)
		"Sol/495886 2004 TB7", -- (MBA-MBA)
		"Sol/495887 2004 TA51", -- (MBA-MBA)
		"Sol/495888 2004 TK137", -- (MBA-MBA)
		"Sol/495889 2004 TJ183", -- (MBA-MBA)
		"Sol/495890 2004 TM276", -- (MBA-MBA)
		"Sol/495892 2004 WA5", -- (MBA-MBA)
		"Sol/495893 2004 XT9", -- (MBA-MBA)
		"Sol/495894 2004 XU93", -- (MBA-MBA)
		"Sol/495895 2005 GQ101", -- (MBA-MBA)
		"Sol/495896 2005 LJ36", -- (MBA-MBA)
		"Sol/495897 2005 MG44", -- (MBA-MBA)
		"Sol/495898 2005 NQ21", -- (MBA-MBA)
		"Sol/495899 2005 NO45", -- (MBA-MBA)
		"Sol/495900 2005 QW27", -- (MBA-MBA)
		"Sol/495901 2005 QO99", -- (MBA-MBA)
		"Sol/495902 2005 QD108", -- (MBA-MBA)
		"Sol/495903 2005 QO133", -- (MBA-MBA)
		"Sol/495904 2005 RX25", -- (MBA-MBA)
		"Sol/495905 2005 SU87", -- (MBA-MBA)
		"Sol/495906 2005 SG154", -- (MBA-MBA)
		"Sol/495907 2005 SU191", -- (MBA-MBA)
		"Sol/495908 2005 SP256", -- (MBA-MBA)
		"Sol/495910 2005 TA118", -- (MBA-MBA)
		"Sol/495911 2005 UG183", -- (MBA-MBA)
		"Sol/495912 2005 UY201", -- (MBA-MBA)
		"Sol/495913 2005 UF218", -- (MBA-MBA)
		"Sol/495914 2005 UE224", -- (MBA-MBA)
		"Sol/495915 2005 UW225", -- (MBA-MBA)
		"Sol/495916 2005 UO286", -- (MBA-MBA)
		"Sol/495917 2005 UT390", -- (MBA-MBA)
		"Sol/495918 2005 UY484", -- (MBA-MBA)
		"Sol/495919 2005 UD529", -- (MBA-MBA)
		"Sol/495920 2005 VX15", -- (MBA-MBA)
		"Sol/495921 2005 VV73", -- (MBA-MBA)
		"Sol/495922 2005 VN111", -- (MBA-MBA)
		"Sol/495923 2005 WM145", -- (MBA-MBA)
		"Sol/495924 2005 WQ185", -- (MBA-MBA)
		"Sol/495925 2005 YV69", -- (MBA-MBA)
		"Sol/495926 2005 YD88", -- (MBA-MBA)
		"Sol/495927 2005 YF146", -- (MBA-MBA)
		"Sol/495928 2005 YM178", -- (MBA-MBA)
		"Sol/495929 2005 YB255", -- (MBA-MBA)
		"Sol/495931 2006 DV173", -- (MBA-MBA)
		"Sol/495932 2006 DD179", -- (MBA-MBA)
		"Sol/495933 2006 HQ66", -- (MBA-MBA)
		"Sol/495934 2006 HR82", -- (MBA-MBA)
		"Sol/495935 2006 JQ11", -- (MBA-MBA)
		"Sol/495936 2006 KT74", -- (MBA-MBA)
		"Sol/495937 2006 KB102", -- (MBA-MBA)
		"Sol/495938 2006 QW82", -- (MBA-MBA)
		"Sol/495939 2006 QH90", -- (MBA-MBA)
		"Sol/495940 2006 QH186", -- (MBA-MBA)
		"Sol/495941 2006 RQ3", -- (MBA-MBA)
		"Sol/495942 2006 RN70", -- (MBA-MBA)
		"Sol/495943 2006 RE96", -- (MBA-MBA)
		"Sol/495944 2006 SX140", -- (MBA-MBA)
		"Sol/495945 2006 SZ354", -- (MBA-MBA)
		"Sol/495947 2006 UD38", -- (MBA-MBA)
		"Sol/495948 2006 UM151", -- (MBA-MBA)
		"Sol/495949 2006 UP284", -- (MBA-MBA)
		"Sol/495950 2006 UV334", -- (MBA-MBA)
		"Sol/495951 2006 VJ115", -- (MBA-MBA)
		"Sol/495952 2006 WZ13", -- (MBA-MBA)
		"Sol/495953 2006 WP105", -- (MBA-MBA)
		"Sol/495955 2007 BY101", -- (MBA-MBA)
		"Sol/495956 2007 DF22", -- (MBA-MBA)
		"Sol/495957 2007 EW91", -- (MBA-MBA)
		"Sol/495958 2007 LV12", -- (MBA-MBA)
		"Sol/495961 2007 PB47", -- (MBA-MBA)
		"Sol/495962 2007 RS6", -- (MBA-MBA)
		"Sol/495963 2007 RX43", -- (MBA-MBA)
		"Sol/495964 2007 RT44", -- (MBA-MBA)
		"Sol/495965 2007 RW132", -- (MBA-MBA)
		"Sol/495967 2007 RH213", -- (MBA-MBA)
		"Sol/495968 2007 RP234", -- (MBA-MBA)
		"Sol/495969 2007 RB273", -- (MBA-MBA)
		"Sol/495970 2007 RY284", -- (MBA-MBA)
		"Sol/495971 2007 TK9", -- (MBA-MBA)
		"Sol/495972 2007 TY11", -- (MBA-MBA)
		"Sol/495974 2007 TH40", -- (MBA-MBA)
		"Sol/495976 2007 TE65", -- (MBA-MBA)
		"Sol/495977 2007 TJ105", -- (MBA-MBA)
		"Sol/495978 2007 TG127", -- (MBA-MBA)
		"Sol/495979 2007 TM145", -- (MBA-MBA)
		"Sol/495980 2007 TW270", -- (MBA-MBA)
		"Sol/495981 2007 TQ278", -- (MBA-MBA)
		"Sol/495982 2007 TS332", -- (MBA-MBA)
		"Sol/495983 2007 TD334", -- (MBA-MBA)
		"Sol/495984 2007 TW398", -- (MBA-MBA)
		"Sol/495985 2007 TF399", -- (MBA-MBA)
		"Sol/495986 2007 TN408", -- (MBA-MBA)
		"Sol/495988 2007 TX432", -- (MBA-MBA)
		"Sol/495989 2007 TJ450", -- (MBA-MBA)
		"Sol/495990 2007 UY4", -- (MBA-MBA)
		"Sol/495991 2007 UY7", -- (MBA-MBA)
		"Sol/495992 2007 US98", -- (MBA-MBA)
		"Sol/495994 2007 UG115", -- (MBA-MBA)
		"Sol/495995 2007 VK4", -- (MBA-MBA)
		"Sol/495998 2007 VU113", -- (MBA-MBA)
		"Sol/495999 2007 VM152", -- (MBA-MBA)
		"Sol/496000 2007 VZ156", -- (MBA-MBA)
		"Sol/496002 2007 VF223", -- (MBA-MBA)
		"Sol/496003 2007 VN233", -- (MBA-MBA)
		"Sol/496006 2007 XJ52", -- (MBA-MBA)
		"Sol/496007 2007 XS56", -- (MBA-MBA)
		"Sol/496008 2007 XQ59", -- (MBA-MBA)
		"Sol/496009 2007 YD69", -- (MBA-MBA)
		"Sol/496011 2008 AK49", -- (MBA-MBA)
		"Sol/496012 2008 DK61", -- (MBA-MBA)
		"Sol/496014 2008 EC57", -- (MBA-MBA)
		"Sol/496015 2008 HF53", -- (MBA-MBA)
		"Sol/496016 2008 HD70", -- (MBA-MBA)
		"Sol/496017 2008 KG32", -- (MBA-MBA)
		"Sol/496019 2008 ON11", -- (MBA-MBA)
		"Sol/496020 2008 PP15", -- (MBA-MBA)
		"Sol/496021 2008 QC2", -- (MBA-MBA)
		"Sol/496022 2008 QV25", -- (MBA-MBA)
		"Sol/496023 2008 RH66", -- (MBA-MBA)
		"Sol/496024 2008 RT104", -- (MBA-MBA)
		"Sol/496025 2008 RN116", -- (MBA-MBA)
		"Sol/496026 2008 RV121", -- (MBA-MBA)
		"Sol/496027 2008 RH131", -- (MBA-MBA)
		"Sol/496028 2008 SC9", -- (MBA-MBA)
		"Sol/496029 2008 SL60", -- (MBA-MBA)
		"Sol/496030 2008 SU181", -- (MBA-MBA)
		"Sol/496032 2008 SS294", -- (MBA-MBA)
		"Sol/496033 2008 TH49", -- (MBA-MBA)
		"Sol/496034 2008 TG107", -- (MBA-MBA)
		"Sol/496035 2008 UQ102", -- (MBA-MBA)
		"Sol/496036 2008 UK121", -- (MBA-MBA)
		"Sol/496037 2008 US135", -- (MBA-MBA)
		"Sol/496038 2008 UY195", -- (MBA-MBA)
		"Sol/496039 2008 UV329", -- (MBA-MBA)
		"Sol/496040 2008 UM345", -- (MBA-MBA)
		"Sol/496041 2008 US366", -- (MBA-MBA)
		"Sol/496042 2008 VP73", -- (MBA-MBA)
		"Sol/496043 2008 WP7", -- (MBA-MBA)
		"Sol/496044 2008 WM41", -- (MBA-MBA)
		"Sol/496045 2008 WA64", -- (MBA-MBA)
		"Sol/496046 2008 WN106", -- (MBA-MBA)
		"Sol/496047 2008 WZ127", -- (MBA-MBA)
		"Sol/496048 2008 XU", -- (MBA-MBA)
		"Sol/496049 2008 YE28", -- (MBA-MBA)
		"Sol/496052 2009 AK33", -- (MBA-MBA)
		"Sol/496053 2009 AM33", -- (MBA-MBA)
		"Sol/496054 2009 BT4", -- (MBA-MBA)
		"Sol/496055 2009 BU131", -- (MBA-MBA)
		"Sol/496056 2009 BH189", -- (MBA-MBA)
		"Sol/496057 2009 CQ24", -- (MBA-MBA)
		"Sol/496058 2009 DE107", -- (MBA-MBA)
		"Sol/496059 2009 DL109", -- (MBA-MBA)
		"Sol/496060 2009 DZ121", -- (MBA-MBA)
		"Sol/496061 2009 GX3", -- (MBA-MBA)
		"Sol/496062 2009 JC6", -- (MBA-MBA)
		"Sol/496063 2009 OY23", -- (MBA-MBA)
		"Sol/496064 2009 OZ23", -- (MBA-MBA)
		"Sol/496065 2009 PT1", -- (MBA-MBA)
		"Sol/496066 2009 PK16", -- (MBA-MBA)
		"Sol/496067 2009 QR41", -- (MBA-MBA)
		"Sol/496068 2009 RC", -- (MBA-MBA)
		"Sol/496069 2009 RT18", -- (MBA-MBA)
		"Sol/496070 2009 RH28", -- (MBA-MBA)
		"Sol/496071 2009 RD30", -- (MBA-MBA)
		"Sol/496072 2009 RP47", -- (MBA-MBA)
		"Sol/496074 2009 RS50", -- (MBA-MBA)
		"Sol/496076 2009 SX13", -- (MBA-MBA)
		"Sol/496077 2009 SV15", -- (MBA-MBA)
		"Sol/496078 2009 SU23", -- (MBA-MBA)
		"Sol/496079 2009 SD50", -- (MBA-MBA)
		"Sol/496080 2009 SB56", -- (MBA-MBA)
		"Sol/496081 2009 SG103", -- (MBA-MBA)
		"Sol/496082 2009 SD112", -- (MBA-MBA)
		"Sol/496083 2009 SD130", -- (MBA-MBA)
		"Sol/496084 2009 SB134", -- (MBA-MBA)
		"Sol/496085 2009 SF142", -- (MBA-MBA)
		"Sol/496086 2009 SC150", -- (MBA-MBA)
		"Sol/496087 2009 ST162", -- (MBA-MBA)
		"Sol/496088 2009 SF170", -- (MBA-MBA)
		"Sol/496089 2009 SH194", -- (MBA-MBA)
		"Sol/496090 2009 SW220", -- (MBA-MBA)
		"Sol/496091 2009 SU255", -- (MBA-MBA)
		"Sol/496092 2009 SX290", -- (MBA-MBA)
		"Sol/496093 2009 SE293", -- (MBA-MBA)
		"Sol/496094 2009 SL327", -- (MBA-MBA)
		"Sol/496095 2009 TZ6", -- (MBA-MBA)
		"Sol/496096 2009 TS14", -- (MBA-MBA)
		"Sol/496097 2009 TX44", -- (MBA-MBA)
		"Sol/496098 2009 UX59", -- (MBA-MBA)
		"Sol/496099 2009 UQ111", -- (MBA-MBA)
		"Sol/496100 2009 UE116", -- (MBA-MBA)
		"Sol/496101 2009 UW129", -- (MBA-MBA)
		"Sol/496102 2009 UP133", -- (MBA-MBA)
		"Sol/496103 2009 VA11", -- (MBA-MBA)
		"Sol/496104 2009 VR57", -- (MBA-MBA)
		"Sol/496105 2009 VX70", -- (MBA-MBA)
		"Sol/496106 2009 VF81", -- (MBA-MBA)
		"Sol/496107 2009 WH", -- (MBA-MBA)
		"Sol/496108 2009 WR23", -- (MBA-MBA)
		"Sol/496109 2009 WY44", -- (MBA-MBA)
		"Sol/496110 2009 WK82", -- (MBA-MBA)
		"Sol/496111 2009 WU94", -- (MBA-MBA)
		"Sol/496112 2009 WE160", -- (MBA-MBA)
		"Sol/496113 2009 WN163", -- (MBA-MBA)
		"Sol/496115 2009 WF242", -- (MBA-MBA)
		"Sol/496116 2009 WA263", -- (MBA-MBA)
		"Sol/496117 2009 XZ8", -- (MBA-MBA)
		"Sol/496118 2009 YX15", -- (MBA-MBA)
		"Sol/496119 2010 AH69", -- (MBA-MBA)
		"Sol/496120 2010 AS115", -- (MBA-MBA)
		"Sol/496121 2010 CG182", -- (MBA-MBA)
		"Sol/496122 2010 CZ182", -- (MBA-MBA)
		"Sol/496125 2010 FF92", -- (MBA-MBA)
		"Sol/496126 2010 GQ108", -- (MBA-MBA)
		"Sol/496128 2010 LJ10", -- (MBA-MBA)
		"Sol/496129 2010 MZ99", -- (MBA-MBA)
		"Sol/496130 2010 NB67", -- (MBA-MBA)
		"Sol/496131 2010 OF35", -- (MBA-MBA)
		"Sol/496132 2010 PW23", -- (MBA-MBA)
		"Sol/496133 2010 QN4", -- (MBA-MBA)
		"Sol/496134 2010 RS27", -- (MBA-MBA)
		"Sol/496135 2010 RY39", -- (MBA-MBA)
		"Sol/496136 2010 RP61", -- (MBA-MBA)
		"Sol/496137 2010 RU63", -- (MBA-MBA)
		"Sol/496138 2010 RN73", -- (MBA-MBA)
		"Sol/496139 2010 RX80", -- (MBA-MBA)
		"Sol/496140 2010 RY90", -- (MBA-MBA)
		"Sol/496141 2010 RY109", -- (MBA-MBA)
		"Sol/496142 2010 RM125", -- (MBA-MBA)
		"Sol/496143 2010 RC165", -- (MBA-MBA)
		"Sol/496144 2010 RM165", -- (MBA-MBA)
		"Sol/496145 2010 RF179", -- (MBA-MBA)
		"Sol/496146 2010 SO10", -- (MBA-MBA)
		"Sol/496147 2010 SC18", -- (MBA-MBA)
		"Sol/496148 2010 SZ19", -- (MBA-MBA)
		"Sol/496149 2010 SA33", -- (MBA-MBA)
		"Sol/496150 2010 TR74", -- (MBA-MBA)
		"Sol/496152 2010 TN120", -- (MBA-MBA)
		"Sol/496153 2010 UC25", -- (MBA-MBA)
		"Sol/496154 2010 UM67", -- (MBA-MBA)
		"Sol/496155 2010 UR92", -- (MBA-MBA)
		"Sol/496156 2010 VO11", -- (MBA-MBA)
		"Sol/496157 2010 VC78", -- (MBA-MBA)
		"Sol/496158 2010 VJ164", -- (MBA-MBA)
		"Sol/496159 2010 VG189", -- (MBA-MBA)
		"Sol/496160 2010 VE198", -- (MBA-MBA)
		"Sol/496161 2010 VJ208", -- (MBA-MBA)
		"Sol/496162 2010 VZ210", -- (MBA-MBA)
		"Sol/496163 2010 WM19", -- (MBA-MBA)
		"Sol/496165 2010 XW3", -- (MBA-MBA)
		"Sol/496167 2010 XA76", -- (MBA-MBA)
		"Sol/496170 2011 AD45", -- (MBA-MBA)
		"Sol/496172 2011 BG109", -- (MBA-MBA)
		"Sol/496173 2011 BT120", -- (MBA-MBA)
		"Sol/496175 2011 CK23", -- (MBA-MBA)
		"Sol/496176 2011 CR41", -- (MBA-MBA)
		"Sol/496178 2011 CN78", -- (MBA-MBA)
		"Sol/496179 2011 CO105", -- (MBA-MBA)
		"Sol/496180 2011 CQ110", -- (MBA-MBA)
		"Sol/496181 2011 CM112", -- (MBA-MBA)
		"Sol/496182 2011 CZ115", -- (MBA-MBA)
		"Sol/496183 2011 DG3", -- (MBA-MBA)
		"Sol/496184 2011 DC15", -- (MBA-MBA)
		"Sol/496185 2011 EB9", -- (MBA-MBA)
		"Sol/496186 2011 FO12", -- (MBA-MBA)
		"Sol/496187 2011 FZ47", -- (MBA-MBA)
		"Sol/496188 2011 GQ17", -- (MBA-MBA)
		"Sol/496189 2011 GO85", -- (MBA-MBA)
		"Sol/496190 2011 HW4", -- (MBA-MBA)
		"Sol/496191 2011 HH31", -- (MBA-MBA)
		"Sol/496192 2011 HK36", -- (MBA-MBA)
		"Sol/496193 2011 HX39", -- (MBA-MBA)
		"Sol/496194 2011 HH52", -- (MBA-MBA)
		"Sol/496195 2011 HF54", -- (MBA-MBA)
		"Sol/496196 2011 HN58", -- (MBA-MBA)
		"Sol/496197 2011 HK59", -- (MBA-MBA)
		"Sol/496199 2011 JB4", -- (MBA-MBA)
		"Sol/496200 2011 JM10", -- (MBA-MBA)
		"Sol/496201 2011 JO18", -- (MBA-MBA)
		"Sol/496202 2011 JJ21", -- (MBA-MBA)
		"Sol/496203 2011 KJ8", -- (MBA-MBA)
		"Sol/496204 2011 SF4", -- (MBA-MBA)
		"Sol/496206 2011 SW174", -- (MBA-MBA)
		"Sol/496207 2011 SZ183", -- (MBA-MBA)
		"Sol/496208 2011 SE207", -- (MBA-MBA)
		"Sol/496209 2011 SQ269", -- (MBA-MBA)
		"Sol/496210 2011 UY8", -- (MBA-MBA)
		"Sol/496211 2011 UZ82", -- (MBA-MBA)
		"Sol/496212 2011 UT142", -- (MBA-MBA)
		"Sol/496213 2011 UR201", -- (MBA-MBA)
		"Sol/496215 2011 UA299", -- (MBA-MBA)
		"Sol/496216 2011 WH2", -- (MBA-MBA)
		"Sol/496217 2011 WZ7", -- (MBA-MBA)
		"Sol/496218 2011 WV8", -- (MBA-MBA)
		"Sol/496219 2011 WR56", -- (MBA-MBA)
		"Sol/496220 2011 WW58", -- (MBA-MBA)
		"Sol/496221 2011 WW83", -- (MBA-MBA)
		"Sol/496222 2011 WQ89", -- (MBA-MBA)
		"Sol/496223 2011 WL104", -- (MBA-MBA)
		"Sol/496224 2011 WU109", -- (MBA-MBA)
		"Sol/496225 2011 WX109", -- (MBA-MBA)
		"Sol/496226 2012 BC3", -- (MBA-MBA)
		"Sol/496227 2012 BY30", -- (MBA-MBA)
		"Sol/496228 2012 BS121", -- (MBA-MBA)
		"Sol/496229 2012 BB147", -- (MBA-MBA)
		"Sol/496231 2012 CJ11", -- (MBA-MBA)
		"Sol/496232 2012 CL32", -- (MBA-MBA)
		"Sol/496233 2012 CA54", -- (MBA-MBA)
		"Sol/496234 2012 DF20", -- (MBA-MBA)
		"Sol/496235 2012 DH34", -- (MBA-MBA)
		"Sol/496236 2012 FS40", -- (MBA-MBA)
		"Sol/496237 2012 FP53", -- (MBA-MBA)
		"Sol/496238 2012 FQ63", -- (MBA-MBA)
		"Sol/496239 2012 FR72", -- (MBA-MBA)
		"Sol/496240 2012 FD76", -- (MBA-MBA)
		"Sol/496241 2012 GM18", -- (MBA-MBA)
		"Sol/496242 2012 GQ22", -- (MBA-MBA)
		"Sol/496243 2012 GX36", -- (MBA-MBA)
		"Sol/496244 2012 HK26", -- (MBA-MBA)
		"Sol/496245 2012 HZ31", -- (MBA-MBA)
		"Sol/496246 2012 HZ66", -- (MBA-MBA)
		"Sol/496247 2012 HV68", -- (MBA-MBA)
		"Sol/496248 2012 HH72", -- (MBA-MBA)
		"Sol/496249 2012 HW74", -- (MBA-MBA)
		"Sol/496250 2012 HG82", -- (MBA-MBA)
		"Sol/496251 2012 JP", -- (MBA-MBA)
		"Sol/496252 2012 JG55", -- (MBA-MBA)
		"Sol/496253 2012 KY4", -- (MBA-MBA)
		"Sol/496254 2012 LE15", -- (MBA-MBA)
		"Sol/496255 2012 MW12", -- (MBA-MBA)
		"Sol/496256 2012 OA", -- (MBA-MBA)
		"Sol/496258 2012 OE4", -- (MBA-MBA)
		"Sol/496260 2012 PK16", -- (MBA-MBA)
		"Sol/496261 2012 PO18", -- (MBA-MBA)
		"Sol/496262 2012 PT40", -- (MBA-MBA)
		"Sol/496263 2012 PA43", -- (MBA-MBA)
		"Sol/496264 2012 QX41", -- (MBA-MBA)
		"Sol/496265 2012 RE3", -- (MBA-MBA)
		"Sol/496266 2012 RU27", -- (MBA-MBA)
		"Sol/496267 2012 RU37", -- (MBA-MBA)
		"Sol/496268 2012 SR4", -- (MBA-MBA)
		"Sol/496269 2012 SS20", -- (MBA-MBA)
		"Sol/496270 2012 ST32", -- (MBA-MBA)
		"Sol/496272 2012 TW27", -- (MBA-MBA)
		"Sol/496273 2012 TF67", -- (MBA-MBA)
		"Sol/496274 2012 TN121", -- (MBA-MBA)
		"Sol/496277 2012 TF175", -- (MBA-MBA)
		"Sol/496278 2012 TV205", -- (MBA-MBA)
		"Sol/496281 2012 UO60", -- (MBA-MBA)
		"Sol/496282 2012 UK65", -- (MBA-MBA)
		"Sol/496283 2012 UM106", -- (MBA-MBA)
		"Sol/496286 2012 VQ102", -- (MBA-MBA)
		"Sol/496287 2012 VD106", -- (MBA-MBA)
		"Sol/496291 2013 AD3", -- (MBA-MBA)
		"Sol/496292 2013 AF55", -- (MBA-MBA)
		"Sol/496294 2013 AL94", -- (MBA-MBA)
		"Sol/496296 2013 BB71", -- (MBA-MBA)
		"Sol/496297 2013 BZ75", -- (MBA-MBA)
		"Sol/496298 2013 CC122", -- (MBA-MBA)
		"Sol/496299 2013 CB124", -- (MBA-MBA)
		"Sol/496301 2013 CZ212", -- (MBA-MBA)
		"Sol/496303 2013 ER48", -- (MBA-MBA)
		"Sol/496304 2013 EJ95", -- (MBA-MBA)
		"Sol/496305 2013 EG106", -- (MBA-MBA)
		"Sol/496306 2013 EW122", -- (MBA-MBA)
		"Sol/496307 2013 FJ4", -- (MBA-MBA)
		"Sol/496308 2013 FT11", -- (MBA-MBA)
		"Sol/496309 2013 GP31", -- (MBA-MBA)
		"Sol/496310 2013 GX43", -- (MBA-MBA)
		"Sol/496311 2013 GK101", -- (MBA-MBA)
		"Sol/496312 2013 GH102", -- (MBA-MBA)
		"Sol/496313 2013 GH112", -- (MBA-MBA)
		"Sol/496314 2013 GS120", -- (MBA-MBA)
		"Sol/496317 2013 HS40", -- (MBA-MBA)
		"Sol/496318 2013 HT43", -- (MBA-MBA)
		"Sol/496319 2013 HG50", -- (MBA-MBA)
		"Sol/496320 2013 HZ142", -- (MBA-MBA)
		"Sol/496321 2013 JJ23", -- (MBA-MBA)
		"Sol/496322 2013 JR29", -- (MBA-MBA)
		"Sol/496323 2013 JY60", -- (MBA-MBA)
		"Sol/496325 2013 KB13", -- (MBA-MBA)
		"Sol/496328 2013 NB8", -- (MBA-MBA)
		"Sol/496329 2013 NF13", -- (MBA-MBA)
		"Sol/496330 2013 NB21", -- (MBA-MBA)
		"Sol/496331 2013 OH8", -- (MBA-MBA)
		"Sol/496332 2013 OC9", -- (MBA-MBA)
		"Sol/496333 2013 OK9", -- (MBA-MBA)
		"Sol/496335 2013 PD18", -- (MBA-MBA)
		"Sol/496336 2013 PO19", -- (MBA-MBA)
		"Sol/496337 2013 PR23", -- (MBA-MBA)
		"Sol/496338 2013 PS25", -- (MBA-MBA)
		"Sol/496339 2013 PR30", -- (MBA-MBA)
		"Sol/496340 2013 PB43", -- (MBA-MBA)
		"Sol/496341 2013 PN62", -- (MBA-MBA)
		"Sol/496342 2013 PA70", -- (MBA-MBA)
		"Sol/496343 2013 QR2", -- (MBA-MBA)
		"Sol/496344 2013 QA3", -- (MBA-MBA)
		"Sol/496345 2013 QF8", -- (MBA-MBA)
		"Sol/496346 2013 QX14", -- (MBA-MBA)
		"Sol/496347 2013 QJ41", -- (MBA-MBA)
		"Sol/496348 2013 QU47", -- (MBA-MBA)
		"Sol/496349 2013 QZ53", -- (MBA-MBA)
		"Sol/496350 2013 QU57", -- (MBA-MBA)
		"Sol/496351 2013 QD62", -- (MBA-MBA)
		"Sol/496352 2013 QO65", -- (MBA-MBA)
		"Sol/496353 2013 QR65", -- (MBA-MBA)
		"Sol/496354 2013 QD68", -- (MBA-MBA)
		"Sol/496355 2013 QU68", -- (MBA-MBA)
		"Sol/496356 2013 QN69", -- (MBA-MBA)
		"Sol/496357 2013 QW70", -- (MBA-MBA)
		"Sol/496358 2013 QW71", -- (MBA-MBA)
		"Sol/496359 2013 QE77", -- (MBA-MBA)
		"Sol/496360 2013 QK84", -- (MBA-MBA)
		"Sol/496361 2013 RN17", -- (MBA-MBA)
		"Sol/496362 2013 RY18", -- (MBA-MBA)
		"Sol/496363 2013 RB22", -- (MBA-MBA)
		"Sol/496364 2013 RS24", -- (MBA-MBA)
		"Sol/496366 2013 RQ40", -- (MBA-MBA)
		"Sol/496367 2013 RH42", -- (MBA-MBA)
		"Sol/496368 2013 RF49", -- (MBA-MBA)
		"Sol/496369 2013 RZ71", -- (MBA-MBA)
		"Sol/496370 2013 RP76", -- (MBA-MBA)
		"Sol/496371 2013 RV83", -- (MBA-MBA)
		"Sol/496372 2013 RD91", -- (MBA-MBA)
		"Sol/496373 2013 SY16", -- (MBA-MBA)
		"Sol/496374 2013 SZ25", -- (MBA-MBA)
		"Sol/496375 2013 SC43", -- (MBA-MBA)
		"Sol/496376 2013 SY45", -- (MBA-MBA)
		"Sol/496377 2013 SQ59", -- (MBA-MBA)
		"Sol/496378 2013 SH71", -- (MBA-MBA)
		"Sol/496379 2013 SB82", -- (MBA-MBA)
		"Sol/496380 2013 TU7", -- (MBA-MBA)
		"Sol/496381 2013 TT13", -- (MBA-MBA)
		"Sol/496382 2013 TK21", -- (MBA-MBA)
		"Sol/496383 2013 TG24", -- (MBA-MBA)
		"Sol/496384 2013 TQ24", -- (MBA-MBA)
		"Sol/496385 2013 TD28", -- (MBA-MBA)
		"Sol/496386 2013 TF28", -- (MBA-MBA)
		"Sol/496387 2013 TQ29", -- (MBA-MBA)
		"Sol/496388 2013 TY35", -- (MBA-MBA)
		"Sol/496389 2013 TO37", -- (MBA-MBA)
		"Sol/496390 2013 TX37", -- (MBA-MBA)
		"Sol/496391 2013 TA50", -- (MBA-MBA)
		"Sol/496393 2013 TV52", -- (MBA-MBA)
		"Sol/496394 2013 TR73", -- (MBA-MBA)
		"Sol/496395 2013 TQ75", -- (MBA-MBA)
		"Sol/496396 2013 TM78", -- (MBA-MBA)
		"Sol/496397 2013 TD80", -- (MBA-MBA)
		"Sol/496398 2013 TS88", -- (MBA-MBA)
		"Sol/496399 2013 TT99", -- (MBA-MBA)
		"Sol/496400 2013 TR102", -- (MBA-MBA)
		"Sol/496401 2013 TR109", -- (MBA-MBA)
		"Sol/496402 2013 TZ110", -- (MBA-MBA)
		"Sol/496403 2013 TW125", -- (MBA-MBA)
		"Sol/496404 2013 TD145", -- (MBA-MBA)
		"Sol/496405 2013 UY5", -- (MBA-MBA)
		"Sol/496406 2013 WZ2", -- (MBA-MBA)
		"Sol/496407 2013 WB5", -- (MBA-MBA)
		"Sol/496408 2013 WQ9", -- (MBA-MBA)
		"Sol/496409 2013 WL27", -- (MBA-MBA)
		"Sol/496410 2013 WX37", -- (MBA-MBA)
		"Sol/496411 2013 WN104", -- (MBA-MBA)
		"Sol/496412 2013 WB106", -- (MBA-MBA)
		"Sol/496413 2013 WD106", -- (MBA-MBA)
		"Sol/496414 2013 XT19", -- (MBA-MBA)
		"Sol/496415 2013 YD36", -- (MBA-MBA)
		"Sol/496420 2014 DD49", -- (MBA-MBA)
		"Sol/496421 2014 DL54", -- (MBA-MBA)
		"Sol/496424 2014 EV4", -- (MBA-MBA)
		"Sol/496425 2014 FT64", -- (MBA-MBA)
		"Sol/496426 2014 GQ9", -- (MBA-MBA)
		"Sol/496429 2014 JH27", -- (MBA-MBA)
		"Sol/496431 2014 JM34", -- (MBA-MBA)
		"Sol/496432 2014 KX78", -- (MBA-MBA)
		"Sol/496433 2014 LB1", -- (MBA-MBA)
		"Sol/496434 2014 LV15", -- (MBA-MBA)
		"Sol/496438 2014 NS2", -- (MBA-MBA)
		"Sol/496439 2014 OC36", -- (MBA-MBA)
		"Sol/496440 2014 OH99", -- (MBA-MBA)
		"Sol/496441 2014 OM112", -- (MBA-MBA)
		"Sol/496442 2014 OA137", -- (MBA-MBA)
		"Sol/496443 2014 OF214", -- (MBA-MBA)
		"Sol/496444 2014 OM230", -- (MBA-MBA)
		"Sol/496445 2014 OJ232", -- (MBA-MBA)
		"Sol/496446 2014 OW346", -- (MBA-MBA)
		"Sol/496447 2014 PC", -- (MBA-MBA)
		"Sol/496449 2014 PJ29", -- (MBA-MBA)
		"Sol/496450 2014 QB1", -- (MBA-MBA)
		"Sol/496453 2014 QR130", -- (MBA-MBA)
		"Sol/496454 2014 QM263", -- (MBA-MBA)
		"Sol/496455 2014 QJ279", -- (MBA-MBA)
		"Sol/496456 2014 QF284", -- (MBA-MBA)
		"Sol/496458 2014 QJ356", -- (MBA-MBA)
		"Sol/496459 2014 QV372", -- (MBA-MBA)
		"Sol/496460 2014 QS414", -- (MBA-MBA)
		"Sol/496461 2014 QG415", -- (MBA-MBA)
		"Sol/496462 2014 QQ427", -- (MBA-MBA)
		"Sol/496463 2014 QB439", -- (MBA-MBA)
		"Sol/496464 2014 SW102", -- (MBA-MBA)
		"Sol/496465 2014 SQ103", -- (MBA-MBA)
		"Sol/496466 2014 SJ112", -- (MBA-MBA)
		"Sol/496467 2014 SO112", -- (MBA-MBA)
		"Sol/496468 2014 SA113", -- (MBA-MBA)
		"Sol/496469 2014 SB126", -- (MBA-MBA)
		"Sol/496470 2014 SV153", -- (MBA-MBA)
		"Sol/496471 2014 SL157", -- (MBA-MBA)
		"Sol/496472 2014 SS204", -- (MBA-MBA)
		"Sol/496473 2014 SE207", -- (MBA-MBA)
		"Sol/496474 2014 SR207", -- (MBA-MBA)
		"Sol/496475 2014 SO211", -- (MBA-MBA)
		"Sol/496476 2014 ST214", -- (MBA-MBA)
		"Sol/496477 2014 SN215", -- (MBA-MBA)
		"Sol/496478 2014 SP217", -- (MBA-MBA)
		"Sol/496479 2014 SC219", -- (MBA-MBA)
		"Sol/496480 2014 SP278", -- (MBA-MBA)
		"Sol/496481 2014 SY287", -- (MBA-MBA)
		"Sol/496482 2014 SG303", -- (MBA-MBA)
		"Sol/496483 2014 SC310", -- (MBA-MBA)
		"Sol/496484 2014 SD314", -- (MBA-MBA)
		"Sol/496485 2014 SM315", -- (MBA-MBA)
		"Sol/496486 2014 SF316", -- (MBA-MBA)
		"Sol/496487 2014 TE9", -- (MBA-MBA)
		"Sol/496488 2014 TK9", -- (MBA-MBA)
		"Sol/496489 2014 TN22", -- (MBA-MBA)
		"Sol/496490 2014 TQ22", -- (MBA-MBA)
		"Sol/496491 2014 TJ58", -- (MBA-MBA)
		"Sol/496492 2014 TP58", -- (MBA-MBA)
		"Sol/496493 2014 TB63", -- (MBA-MBA)
		"Sol/496494 2014 TD66", -- (MBA-MBA)
		"Sol/496495 2014 TK72", -- (MBA-MBA)
		"Sol/496496 2014 TU74", -- (MBA-MBA)
		"Sol/496497 2014 UE15", -- (MBA-MBA)
		"Sol/496498 2014 UJ49", -- (MBA-MBA)
		"Sol/496499 2014 UW49", -- (MBA-MBA)
		"Sol/496500 2014 UP53", -- (MBA-MBA)
		"Sol/496501 2014 UY66", -- (MBA-MBA)
		"Sol/496502 2014 US67", -- (MBA-MBA)
		"Sol/496503 2014 UA72", -- (MBA-MBA)
		"Sol/496504 2014 UR85", -- (MBA-MBA)
		"Sol/496505 2014 UF87", -- (MBA-MBA)
		"Sol/496506 2014 UA103", -- (MBA-MBA)
		"Sol/496507 2014 UA118", -- (MBA-MBA)
		"Sol/496508 2014 UH121", -- (MBA-MBA)
		"Sol/496509 2014 UV132", -- (MBA-MBA)
		"Sol/496510 2014 UB133", -- (MBA-MBA)
		"Sol/496511 2014 UE161", -- (MBA-MBA)
		"Sol/496512 2014 UX167", -- (MBA-MBA)
		"Sol/496513 2014 UJ173", -- (MBA-MBA)
		"Sol/496514 2014 UP176", -- (MBA-MBA)
		"Sol/496515 2014 UH189", -- (MBA-MBA)
		"Sol/496516 2014 UG198", -- (MBA-MBA)
		"Sol/496517 2014 UQ198", -- (MBA-MBA)
		"Sol/496518 2014 UX205", -- (MBA-MBA)
		"Sol/496519 2014 US218", -- (MBA-MBA)
		"Sol/496520 2014 VQ2", -- (MBA-MBA)
		"Sol/496521 2014 VG9", -- (MBA-MBA)
		"Sol/496522 2014 VF14", -- (MBA-MBA)
		"Sol/496523 2014 VX21", -- (MBA-MBA)
		"Sol/496524 2014 WY10", -- (MBA-MBA)
		"Sol/496525 2014 WD51", -- (MBA-MBA)
		"Sol/496526 2014 WK68", -- (MBA-MBA)
		"Sol/496527 2014 WN72", -- (MBA-MBA)
		"Sol/496528 2014 WX73", -- (MBA-MBA)
		"Sol/496529 2014 WD123", -- (MBA-MBA)
		"Sol/496530 2014 WB136", -- (MBA-MBA)
		"Sol/496531 2014 WA144", -- (MBA-MBA)
		"Sol/496532 2014 WF144", -- (MBA-MBA)
		"Sol/496533 2014 WK145", -- (MBA-MBA)
		"Sol/496534 2014 WL158", -- (MBA-MBA)
		"Sol/496535 2014 WU180", -- (MBA-MBA)
		"Sol/496536 2014 WW184", -- (MBA-MBA)
		"Sol/496537 2014 WE193", -- (MBA-MBA)
		"Sol/496538 2014 WR196", -- (MBA-MBA)
		"Sol/496539 2014 WT199", -- (MBA-MBA)
		"Sol/496540 2014 WU201", -- (MBA-MBA)
		"Sol/496541 2014 WF224", -- (MBA-MBA)
		"Sol/496542 2014 WM254", -- (MBA-MBA)
		"Sol/496543 2014 WM261", -- (MBA-MBA)
		"Sol/496544 2014 WT261", -- (MBA-MBA)
		"Sol/496545 2014 WD262", -- (MBA-MBA)
		"Sol/496546 2014 WY282", -- (MBA-MBA)
		"Sol/496547 2014 WR310", -- (MBA-MBA)
		"Sol/496548 2014 WW320", -- (MBA-MBA)
		"Sol/496549 2014 WT341", -- (MBA-MBA)
		"Sol/496550 2014 WA353", -- (MBA-MBA)
		"Sol/496551 2014 WD353", -- (MBA-MBA)
		"Sol/496552 2014 WM385", -- (MBA-MBA)
		"Sol/496553 2014 WV406", -- (MBA-MBA)
		"Sol/496554 2014 WT414", -- (MBA-MBA)
		"Sol/496555 2014 WW448", -- (MBA-MBA)
		"Sol/496556 2014 WR468", -- (MBA-MBA)
		"Sol/496557 2014 WK479", -- (MBA-MBA)
		"Sol/496558 2014 WO479", -- (MBA-MBA)
		"Sol/496559 2014 WA489", -- (MBA-MBA)
		"Sol/496560 2014 XB2", -- (MBA-MBA)
		"Sol/496561 2014 XL4", -- (MBA-MBA)
		"Sol/496562 2014 XT26", -- (MBA-MBA)
		"Sol/496563 2014 XC27", -- (MBA-MBA)
		"Sol/496564 2014 XP37", -- (MBA-MBA)
		"Sol/496565 2014 XL39", -- (MBA-MBA)
		"Sol/496568 2014 YZ12", -- (MBA-MBA)
		"Sol/496569 2014 YR20", -- (MBA-MBA)
		"Sol/496570 2014 YF28", -- (MBA-MBA)
		"Sol/496571 2015 AX39", -- (MBA-MBA)
		"Sol/496573 2015 AO139", -- (MBA-MBA)
		"Sol/496574 2015 AZ161", -- (MBA-MBA)
		"Sol/496575 2015 AH198", -- (MBA-MBA)
		"Sol/496576 2015 AB224", -- (MBA-MBA)
		"Sol/496577 2015 AH260", -- (MBA-MBA)
		"Sol/496578 2015 AB264", -- (MBA-MBA)
		"Sol/496579 2015 AL264", -- (MBA-MBA)
		"Sol/496581 2015 BS26", -- (MBA-MBA)
		"Sol/496582 2015 BZ35", -- (MBA-MBA)
		"Sol/496583 2015 BO75", -- (MBA-MBA)
		"Sol/496584 2015 BH76", -- (MBA-MBA)
		"Sol/496585 2015 BE84", -- (MBA-MBA)
		"Sol/496586 2015 BB101", -- (MBA-MBA)
		"Sol/496588 2015 BU167", -- (MBA-MBA)
		"Sol/496589 2015 BU171", -- (MBA-MBA)
		"Sol/496590 2015 BF301", -- (MBA-MBA)
		"Sol/496591 2015 BG336", -- (MBA-MBA)
		"Sol/496592 2015 BT365", -- (MBA-MBA)
		"Sol/496593 2015 BC436", -- (MBA-MBA)
		"Sol/496595 2015 BX489", -- (MBA-MBA)
		"Sol/496596 2015 BP497", -- (MBA-MBA)
		"Sol/496597 2015 CV35", -- (MBA-MBA)
		"Sol/496598 2015 CH40", -- (MBA-MBA)
		"Sol/496599 2015 CG47", -- (MBA-MBA)
		"Sol/496600 2015 CK56", -- (MBA-MBA)
		"Sol/496601 2015 DA64", -- (MBA-MBA)
		"Sol/496602 2015 DY112", -- (MBA-MBA)
		"Sol/496603 2015 DP135", -- (MBA-MBA)
		"Sol/496605 2015 DC145", -- (MBA-MBA)
		"Sol/496606 2015 DK156", -- (MBA-MBA)
		"Sol/496607 2015 DL213", -- (MBA-MBA)
		"Sol/496608 2015 ES9", -- (MBA-MBA)
		"Sol/496609 2015 EU53", -- (MBA-MBA)
		"Sol/496610 2015 FO133", -- (MBA-MBA)
		"Sol/496611 2015 FS169", -- (MBA-MBA)
		"Sol/496612 2015 FS338", -- (MBA-MBA)
		"Sol/496613 2015 FE382", -- (MBA-MBA)
		"Sol/496614 2015 GX2", -- (MBA-MBA)
		"Sol/496616 2015 HH3", -- (MBA-MBA)
		"Sol/496617 2015 HD105", -- (MBA-MBA)
		"Sol/496619 2015 KX42", -- (MBA-MBA)
		"Sol/496620 2015 PN3", -- (MBA-MBA)
		"Sol/496621 2015 PV229", -- (MBA-MBA)
		"Sol/496622 2015 RZ23", -- (MBA-MBA)
		"Sol/496623 2015 RM24", -- (MBA-MBA)
		"Sol/496624 2015 RT63", -- (MBA-MBA)
		"Sol/496625 2015 RM76", -- (MBA-MBA)
		"Sol/496626 2015 RD98", -- (MBA-MBA)
		"Sol/496629 2015 TT212", -- (MBA-MBA)
		"Sol/496630 2015 TV219", -- (MBA-MBA)
		"Sol/496631 2015 TN294", -- (MBA-MBA)
		"Sol/496633 2015 UF55", -- (MBA-MBA)
		"Sol/496636 2015 VZ33", -- (MBA-MBA)
		"Sol/496637 2015 VW66", -- (MBA-MBA)
		"Sol/496638 2015 VM74", -- (MBA-MBA)
		"Sol/496641 2015 XU179", -- (MBA-MBA)
		"Sol/496642 2016 AE3", -- (MBA-MBA)
		"Sol/496643 2016 AW77", -- (MBA-MBA)
		"Sol/496644 2016 AW95", -- (MBA-MBA)
		"Sol/496645 2016 AG97", -- (MBA-MBA)
		"Sol/496646 2016 AR98", -- (MBA-MBA)
		"Sol/496647 2016 AC105", -- (MBA-MBA)
		"Sol/496648 2016 AZ110", -- (MBA-MBA)
		"Sol/496649 2016 AE111", -- (MBA-MBA)
		"Sol/496650 2016 AL122", -- (MBA-MBA)
		"Sol/496651 2016 AE129", -- (MBA-MBA)
		"Sol/496652 2016 AV129", -- (MBA-MBA)
		"Sol/496654 2016 AY142", -- (MBA-MBA)
		"Sol/496655 2016 AH177", -- (MBA-MBA)
		"Sol/496656 2016 AG178", -- (MBA-MBA)
		"Sol/496657 2016 AY183", -- (MBA-MBA)
		"Sol/496658 2016 BF4", -- (MBA-MBA)
		"Sol/496659 2016 BV19", -- (MBA-MBA)
		"Sol/496660 2016 BP26", -- (MBA-MBA)
		"Sol/496661 2016 BZ36", -- (MBA-MBA)
		"Sol/496662 2016 BK40", -- (MBA-MBA)
		"Sol/496663 2016 BX51", -- (MBA-MBA)
		"Sol/496664 2016 BK55", -- (MBA-MBA)
		"Sol/496665 2016 BP58", -- (MBA-MBA)
		"Sol/496666 2016 BD70", -- (MBA-MBA)
		"Sol/496667 2016 BF73", -- (MBA-MBA)
		"Sol/496668 2016 CH4", -- (MBA-MBA)
		"Sol/496670 2016 CY28", -- (MBA-MBA)
		"Sol/496671 2016 CY34", -- (MBA-MBA)
		"Sol/496672 2016 CF54", -- (MBA-MBA)
		"Sol/496673 2016 CU71", -- (MBA-MBA)
		"Sol/496674 2016 CE94", -- (MBA-MBA)
		"Sol/496675 2016 CJ99", -- (MBA-MBA)
		"Sol/496676 2016 CY106", -- (MBA-MBA)
		"Sol/496677 2016 CV114", -- (MBA-MBA)
		"Sol/496678 2016 CJ120", -- (MBA-MBA)
		"Sol/496679 2016 CC123", -- (MBA-MBA)
		"Sol/496680 2016 CK133", -- (MBA-MBA)
		"Sol/496681 2016 CV207", -- (MBA-MBA)
		"Sol/496682 2016 CH219", -- (MBA-MBA)
		"Sol/496683 2016 CB246", -- (MBA-MBA)
		"Sol/496684 2016 CY248", -- (MBA-MBA)
		"Sol/496685 2016 CF257", -- (MBA-MBA)
		"Sol/496686 2016 CA264", -- (MBA-MBA)
		"Sol/496687 2016 DP9", -- (MBA-MBA)
		"Sol/496688 2016 EL23", -- (MBA-MBA)
		"Sol/496689 2016 EO29", -- (MBA-MBA)
		"Sol/496690 2016 EU56", -- (MBA-MBA)
		"Sol/496691 2016 ER81", -- (MBA-MBA)
		"Sol/496692 2016 EU87", -- (MBA-MBA)
		"Sol/496693 2016 EX109", -- (MBA-MBA)
		"Sol/496694 2016 EV123", -- (MBA-MBA)
		"Sol/496695 2016 EP124", -- (MBA-MBA)
		"Sol/496696 2016 ER124", -- (MBA-MBA)
		"Sol/496697 2016 EY124", -- (MBA-MBA)
		"Sol/496698 2016 EP126", -- (MBA-MBA)
		"Sol/496699 2016 ET126", -- (MBA-MBA)
		"Sol/496700 2016 EG129", -- (MBA-MBA)
		"Sol/496701 2016 EQ129", -- (MBA-MBA)
		"Sol/496702 2016 EQ154", -- (MBA-MBA)
		"Sol/496703 2016 EX154", -- (MBA-MBA)
		"Sol/496704 2016 EC166", -- (MBA-MBA)
		"Sol/496705 2016 EG167", -- (MBA-MBA)
		"Sol/496706 2016 EB169", -- (MBA-MBA)
		"Sol/496707 2016 ET169", -- (MBA-MBA)
		"Sol/496708 2016 ED176", -- (MBA-MBA)
		"Sol/496709 2016 EL176", -- (MBA-MBA)
		"Sol/496710 2016 EZ179", -- (MBA-MBA)
		"Sol/496711 2016 EC180", -- (MBA-MBA)
		"Sol/496712 2016 EV191", -- (MBA-MBA)
		"Sol/496715 2016 FH9", -- (MBA-MBA)
		"Sol/496716 2016 FB21", -- (MBA-MBA)
		"Sol/496717 2016 FP27", -- (MBA-MBA)
		"Sol/496718 2016 GG13", -- (MBA-MBA)
		"Sol/496719 2016 GA16", -- (MBA-MBA)
		"Sol/496720 2016 GG17", -- (MBA-MBA)
		"Sol/496721 2016 GY18", -- (MBA-MBA)
		"Sol/496722 2016 GQ23", -- (MBA-MBA)
		"Sol/496723 2016 GZ23", -- (MBA-MBA)
		"Sol/496724 2016 GX24", -- (MBA-MBA)
		"Sol/496725 2016 GE34", -- (MBA-MBA)
		"Sol/496726 2016 GO34", -- (MBA-MBA)
		"Sol/496727 2016 GX58", -- (MBA-MBA)
		"Sol/496728 2016 GM131", -- (MBA-MBA)
		"Sol/496729 2016 GZ170", -- (MBA-MBA)
		"Sol/496730 2016 GR180", -- (MBA-MBA)
		"Sol/496731 2016 GZ183", -- (MBA-MBA)
		"Sol/496732 2016 GS209", -- (MBA-MBA)
		"Sol/496733 2016 GJ241", -- (MBA-MBA)
		"Sol/496734 2016 GX244", -- (MBA-MBA)
		"Sol/496735 2016 GX245", -- (MBA-MBA)
		"Sol/496736 2016 GE246", -- (MBA-MBA)
		"Sol/496737 2016 GO247", -- (MBA-MBA)
		"Sol/496738 2016 GH248", -- (MBA-MBA)
		"Sol/496739 2016 HA5", -- (MBA-MBA)
		"Sol/496740 2016 HA12", -- (MBA-MBA)
		"Sol/496741 2016 HC15", -- (MBA-MBA)
		"Sol/496743 2016 JJ9", -- (MBA-MBA)
		"Sol/496744 2016 JE10", -- (MBA-MBA)
		"Sol/496745 2016 JQ25", -- (MBA-MBA)
		"Sol/496746 2016 JZ26", -- (MBA-MBA)
		"Sol/496748 2016 NC13", -- (MBA-MBA)
		"Sol/496749 2016 NY30", -- (MBA-MBA)
		"Sol/496750 2016 NT54", -- (MBA-MBA)
		"Sol/496751 2016 PT37", -- (MBA-MBA)
		"Sol/496752 2016 SB14", -- (MBA-MBA)
		"Sol/496753 2016 SG21", -- (MBA-MBA)
		"Sol/496754 2016 TP38", -- (MBA-MBA)
		"Sol/496755 2016 TS62", -- (MBA-MBA)
		"Sol/496756 2016 UN49", -- (MBA-MBA)
		"Sol/496757 2016 UD88", -- (MBA-MBA)
		"Sol/496758 2016 US102", -- (MBA-MBA)
		"Sol/496759 2016 UY117", -- (MBA-MBA)
		"Sol/496761 2016 VQ10", -- (MBA-MBA)
		"Sol/496762 2016 WY48", -- (MBA-MBA)
		"Sol/496763 2016 XO3", -- (MBA-MBA)
		"Sol/496764 2017 BR15", -- (MBA-MBA)
		"Sol/496765 2017 BL21", -- (MBA-MBA)
		"Sol/496766 2017 BF24", -- (MBA-MBA)
		"Sol/496767 2017 BU50", -- (MBA-MBA)
		"Sol/496768 2017 BG59", -- (MBA-MBA)
		"Sol/496769 2017 BQ84", -- (MBA-MBA)
		"Sol/496770 2017 BF100", -- (MBA-MBA)
		"Sol/496772 2017 BP128", -- (MBA-MBA)
		"Sol/496773 2017 DE48", -- (MBA-MBA)
		"Sol/496774 2017 DY83", -- (MBA-MBA)
		"Sol/496775 2017 DD108", -- (MBA-MBA)
		"Sol/496776 2017 DR111", -- (MBA-MBA)
		"Sol/496777 2017 DY112", -- (MBA-MBA)
		"Sol/496778 2017 DC114", -- (MBA-MBA)
		"Sol/496779 2017 DX115", -- (MBA-MBA)
		"Sol/496781 2017 EY5", -- (MBA-MBA)
		"Sol/496783 2017 EU21", -- (MBA-MBA)
		"Sol/496784 2017 FR41", -- (MBA-MBA)
		"Sol/496785 2017 FF71", -- (MBA-MBA)
		"Sol/496786 2017 FD77", -- (MBA-MBA)
		"Sol/496787 2017 FN106", -- (MBA-MBA)
		"Sol/496789 2017 HG18", -- (MBA-MBA)
		"Sol/496790 2017 HD22", -- (MBA-MBA)
		"Sol/496791 2017 HP33", -- (MBA-MBA)
		"Sol/496792 2017 HY33", -- (MBA-MBA)
		"Sol/496793 2017 HJ34", -- (MBA-MBA)
		"Sol/496794 2017 HG41", -- (MBA-MBA)
		"Sol/496795 2017 HR42", -- (MBA-MBA)
		"Sol/496796 2017 HD46", -- (MBA-MBA)
		"Sol/496797 2017 HG46", -- (MBA-MBA)
		"Sol/496798 2017 HF47", -- (MBA-MBA)
		"Sol/496799 2017 HX47", -- (MBA-MBA)
		"Sol/496800 2017 HP48", -- (MBA-MBA)
		"Sol/496802 2017 JZ", -- (MBA-MBA)
		"Sol/496803 2017 JO1", -- (MBA-MBA)
		"Sol/496807 2017 JJ4", -- (MBA-MBA)
		"Sol/496808 2017 JM5", -- (MBA-MBA)
		"Sol/496809 2017 KH", -- (MBA-MBA)
		"Sol/496812 2017 KB9", -- (MBA-MBA)
		"Sol/496813 2017 KT15", -- (MBA-MBA)
		"Sol/496814 2017 KY26", -- (MBA-MBA)
		"Sol/496815 2017 KX29", -- (MBA-MBA)
		"Sol/496820 1995 FM15", -- (MBA-MBA)
		"Sol/496821 1995 OA3", -- (MBA-MBA)
		"Sol/496822 1995 OW11", -- (MBA-MBA)
		"Sol/496823 1995 QZ14", -- (MBA-MBA)
		"Sol/496824 1995 SL22", -- (MBA-MBA)
		"Sol/496825 1995 SY25", -- (MBA-MBA)
		"Sol/496826 1995 SR65", -- (MBA-MBA)
		"Sol/496827 1995 SE72", -- (MBA-MBA)
		"Sol/496828 1995 SO78", -- (MBA-MBA)
		"Sol/496829 1995 TD5", -- (MBA-MBA)
		"Sol/496830 1995 UM81", -- (MBA-MBA)
		"Sol/496831 1995 VT6", -- (MBA-MBA)
		"Sol/496832 1995 WP21", -- (MBA-MBA)
		"Sol/496833 1996 AM6", -- (MBA-MBA)
		"Sol/496835 1997 GR1", -- (MBA-MBA)
		"Sol/496836 1998 OL2", -- (MBA-MBA)
		"Sol/496838 1998 SS40", -- (MBA-MBA)
		"Sol/496839 1998 WR30", -- (MBA-MBA)
		"Sol/496840 1998 YX31", -- (MBA-MBA)
		"Sol/496841 1999 CV7", -- (MBA-MBA)
		"Sol/496842 1999 RB30", -- (MBA-MBA)
		"Sol/496843 1999 RH243", -- (MBA-MBA)
		"Sol/496844 1999 TH66", -- (MBA-MBA)
		"Sol/496845 1999 TF71", -- (MBA-MBA)
		"Sol/496846 1999 TD84", -- (MBA-MBA)
		"Sol/496847 1999 TS209", -- (MBA-MBA)
		"Sol/496848 1999 TM294", -- (MBA-MBA)
		"Sol/496849 1999 TN319", -- (MBA-MBA)
		"Sol/496850 1999 UK12", -- (MBA-MBA)
		"Sol/496851 1999 UX31", -- (MBA-MBA)
		"Sol/496852 1999 VD41", -- (MBA-MBA)
		"Sol/496853 1999 VL42", -- (MBA-MBA)
		"Sol/496854 1999 VY84", -- (MBA-MBA)
		"Sol/496855 1999 VD116", -- (MBA-MBA)
		"Sol/496856 1999 VQ131", -- (MBA-MBA)
		"Sol/496857 1999 VD147", -- (MBA-MBA)
		"Sol/496858 1999 VU209", -- (MBA-MBA)
		"Sol/496859 1999 WB18", -- (MBA-MBA)
		"Sol/496862 2000 BK42", -- (MBA-MBA)
		"Sol/496864 2000 CW108", -- (MBA-MBA)
		"Sol/496865 2000 DP66", -- (MBA-MBA)
		"Sol/496866 2000 JO5", -- (MBA-MBA)
		"Sol/496867 2000 LM22", -- (MBA-MBA)
		"Sol/496870 2000 QE227", -- (MBA-MBA)
		"Sol/496871 2000 RZ12", -- (MBA-MBA)
		"Sol/496875 2000 SW26", -- (MBA-MBA)
		"Sol/496876 2000 SV43", -- (MBA-MBA)
		"Sol/496877 2000 SD77", -- (MBA-MBA)
		"Sol/496878 2000 SS113", -- (MBA-MBA)
		"Sol/496879 2000 SN214", -- (MBA-MBA)
		"Sol/496880 2000 SH233", -- (MBA-MBA)
		"Sol/496881 2000 SP242", -- (MBA-MBA)
		"Sol/496882 2000 SH362", -- (MBA-MBA)
		"Sol/496883 2000 SF369", -- (MBA-MBA)
		"Sol/496884 2000 TW32", -- (MBA-MBA)
		"Sol/496885 2000 TA45", -- (MBA-MBA)
		"Sol/496886 2000 UN15", -- (MBA-MBA)
		"Sol/496887 2000 UT32", -- (MBA-MBA)
		"Sol/496888 2000 UF44", -- (MBA-MBA)
		"Sol/496889 2000 UE67", -- (MBA-MBA)
		"Sol/496891 2000 WK159", -- (MBA-MBA)
		"Sol/496892 2000 XZ10", -- (MBA-MBA)
		"Sol/496893 2000 XG24", -- (MBA-MBA)
		"Sol/496894 2000 YF31", -- (MBA-MBA)
		"Sol/496898 2001 CM47", -- (MBA-MBA)
		"Sol/496899 2001 FH91", -- (MBA-MBA)
		"Sol/496900 2001 FH220", -- (MBA-MBA)
		"Sol/496902 2001 QB143", -- (MBA-MBA)
		"Sol/496903 2001 QJ144", -- (MBA-MBA)
		"Sol/496904 2001 QU151", -- (MBA-MBA)
		"Sol/496905 2001 QO204", -- (MBA-MBA)
		"Sol/496906 2001 QT210", -- (MBA-MBA)
		"Sol/496907 2001 QQ229", -- (MBA-MBA)
		"Sol/496909 2001 RK139", -- (MBA-MBA)
		"Sol/496910 2001 SK168", -- (MBA-MBA)
		"Sol/496911 2001 ST188", -- (MBA-MBA)
		"Sol/496912 2001 SF209", -- (MBA-MBA)
		"Sol/496913 2001 SH222", -- (MBA-MBA)
		"Sol/496914 2001 SV229", -- (MBA-MBA)
		"Sol/496915 2001 SA269", -- (MBA-MBA)
		"Sol/496917 2001 SD336", -- (MBA-MBA)
		"Sol/496918 2001 TV2", -- (MBA-MBA)
		"Sol/496920 2001 TJ160", -- (MBA-MBA)
		"Sol/496921 2001 TP207", -- (MBA-MBA)
		"Sol/496922 2001 TS260", -- (MBA-MBA)
		"Sol/496923 2001 UW57", -- (MBA-MBA)
		"Sol/496924 2001 UR64", -- (MBA-MBA)
		"Sol/496925 2001 UE86", -- (MBA-MBA)
		"Sol/496926 2001 UP112", -- (MBA-MBA)
		"Sol/496928 2001 UG177", -- (MBA-MBA)
		"Sol/496929 2001 UM186", -- (MBA-MBA)
		"Sol/496930 2001 UF203", -- (MBA-MBA)
		"Sol/496931 2001 UV226", -- (MBA-MBA)
		"Sol/496932 2001 UO229", -- (MBA-MBA)
		"Sol/496933 2001 VY2", -- (MBA-MBA)
		"Sol/496934 2001 VA6", -- (MBA-MBA)
		"Sol/496935 2001 VO55", -- (MBA-MBA)
		"Sol/496936 2001 VO74", -- (MBA-MBA)
		"Sol/496937 2001 VH110", -- (MBA-MBA)
		"Sol/496938 2001 WF30", -- (MBA-MBA)
		"Sol/496939 2001 WO33", -- (MBA-MBA)
		"Sol/496940 2001 WZ33", -- (MBA-MBA)
		"Sol/496941 2001 WC66", -- (MBA-MBA)
		"Sol/496942 2001 WJ71", -- (MBA-MBA)
		"Sol/496943 2001 WY75", -- (MBA-MBA)
		"Sol/496944 2001 WX80", -- (MBA-MBA)
		"Sol/496945 2001 XO9", -- (MBA-MBA)
		"Sol/496947 2001 XQ52", -- (MBA-MBA)
		"Sol/496948 2001 XP122", -- (MBA-MBA)
		"Sol/496949 2001 XM244", -- (MBA-MBA)
		"Sol/496950 2001 YR24", -- (MBA-MBA)
		"Sol/496951 2001 YD132", -- (MBA-MBA)
		"Sol/496952 2002 AQ5", -- (MBA-MBA)
		"Sol/496953 2002 AU12", -- (MBA-MBA)
		"Sol/496954 2002 AM80", -- (MBA-MBA)
		"Sol/496955 2002 AQ108", -- (MBA-MBA)
		"Sol/496956 2002 AP190", -- (MBA-MBA)
		"Sol/496957 2002 CX35", -- (MBA-MBA)
		"Sol/496958 2002 CU127", -- (MBA-MBA)
		"Sol/496959 2002 CP246", -- (MBA-MBA)
		"Sol/496960 2002 EX57", -- (MBA-MBA)
		"Sol/496961 2002 GQ86", -- (MBA-MBA)
		"Sol/496963 2002 NL60", -- (MBA-MBA)
		"Sol/496964 2002 OM30", -- (MBA-MBA)
		"Sol/496966 2002 PG83", -- (MBA-MBA)
		"Sol/496967 2002 PL155", -- (MBA-MBA)
		"Sol/496968 2002 PQ167", -- (MBA-MBA)
		"Sol/496969 2002 PR172", -- (MBA-MBA)
		"Sol/496971 2002 QO32", -- (MBA-MBA)
		"Sol/496972 2002 QU32", -- (MBA-MBA)
		"Sol/496973 2002 QD70", -- (MBA-MBA)
		"Sol/496974 2002 QD81", -- (MBA-MBA)
		"Sol/496975 2002 QW82", -- (MBA-MBA)
		"Sol/496976 2002 QH100", -- (MBA-MBA)
		"Sol/496977 2002 QT107", -- (MBA-MBA)
		"Sol/496978 2002 QN112", -- (MBA-MBA)
		"Sol/496979 2002 QD132", -- (MBA-MBA)
		"Sol/496980 2002 QQ138", -- (MBA-MBA)
		"Sol/496982 2002 RT70", -- (MBA-MBA)
		"Sol/496983 2002 RS79", -- (MBA-MBA)
		"Sol/496984 2002 RX131", -- (MBA-MBA)
		"Sol/496985 2002 RJ146", -- (MBA-MBA)
		"Sol/496986 2002 RL170", -- (MBA-MBA)
		"Sol/496987 2002 RR174", -- (MBA-MBA)
		"Sol/496988 2002 RB209", -- (MBA-MBA)
		"Sol/496989 2002 RC211", -- (MBA-MBA)
		"Sol/496990 2002 RR240", -- (MBA-MBA)
		"Sol/496991 2002 RD253", -- (MBA-MBA)
		"Sol/496993 2002 RL281", -- (MBA-MBA)
		"Sol/496995 2002 TF243", -- (MBA-MBA)
		"Sol/496996 2002 TF325", -- (MBA-MBA)
		"Sol/496997 2002 TV330", -- (MBA-MBA)
		"Sol/496999 2002 TU379", -- (MBA-MBA)
		"Sol/497000 2002 UL9", -- (MBA-MBA)
		"Sol/497001 2002 UC43", -- (MBA-MBA)
		"Sol/497002 2002 UH64", -- (MBA-MBA)
		"Sol/497005 2002 XN99", -- (MBA-MBA)
		"Sol/497007 2003 AO22", -- (MBA-MBA)
		"Sol/497008 2003 BG3", -- (MBA-MBA)
		"Sol/497010 2003 BJ36", -- (MBA-MBA)
		"Sol/497011 2003 BA82", -- (MBA-MBA)
		"Sol/497012 2003 BE83", -- (MBA-MBA)
		"Sol/497014 2003 ED19", -- (MBA-MBA)
		"Sol/497015 2003 FX65", -- (MBA-MBA)
		"Sol/497016 2003 FC74", -- (MBA-MBA)
		"Sol/497017 2003 FS103", -- (MBA-MBA)
		"Sol/497018 2003 GJ51", -- (MBA-MBA)
		"Sol/497021 2003 HB29", -- (MBA-MBA)
		"Sol/497022 2003 KB36", -- (MBA-MBA)
		"Sol/497023 2003 LX7", -- (MBA-MBA)
		"Sol/497024 2003 QS1", -- (MBA-MBA)
		"Sol/497027 2003 QE73", -- (MBA-MBA)
		"Sol/497028 2003 QG93", -- (MBA-MBA)
		"Sol/497029 2003 QL95", -- (MBA-MBA)
		"Sol/497030 2003 QV117", -- (MBA-MBA)
		"Sol/497031 2003 RC4", -- (MBA-MBA)
		"Sol/497033 2003 SF1", -- (MBA-MBA)
		"Sol/497034 2003 SX8", -- (MBA-MBA)
		"Sol/497035 2003 SA29", -- (MBA-MBA)
		"Sol/497037 2003 SO60", -- (MBA-MBA)
		"Sol/497038 2003 SC121", -- (MBA-MBA)
		"Sol/497039 2003 SP161", -- (MBA-MBA)
		"Sol/497040 2003 SF164", -- (MBA-MBA)
		"Sol/497041 2003 SQ166", -- (MBA-MBA)
		"Sol/497042 2003 SO197", -- (MBA-MBA)
		"Sol/497043 2003 SA216", -- (MBA-MBA)
		"Sol/497044 2003 SR278", -- (MBA-MBA)
		"Sol/497045 2003 SQ281", -- (MBA-MBA)
		"Sol/497046 2003 SC287", -- (MBA-MBA)
		"Sol/497047 2003 SD287", -- (MBA-MBA)
		"Sol/497048 2003 SG298", -- (MBA-MBA)
		"Sol/497050 2003 SV327", -- (MBA-MBA)
		"Sol/497051 2003 SW327", -- (MBA-MBA)
		"Sol/497052 2003 SO342", -- (MBA-MBA)
		"Sol/497053 2003 SA345", -- (MBA-MBA)
		"Sol/497054 2003 SK353", -- (MBA-MBA)
		"Sol/497055 2003 SJ371", -- (MBA-MBA)
		"Sol/497056 2003 SY371", -- (MBA-MBA)
		"Sol/497057 2003 SY411", -- (MBA-MBA)
		"Sol/497058 2003 SZ428", -- (MBA-MBA)
		"Sol/497059 2003 SA430", -- (MBA-MBA)
		"Sol/497060 2003 TX58", -- (MBA-MBA)
		"Sol/497061 2003 UF25", -- (MBA-MBA)
		"Sol/497062 2003 UO32", -- (MBA-MBA)
		"Sol/497063 2003 UD40", -- (MBA-MBA)
		"Sol/497064 2003 UK48", -- (MBA-MBA)
		"Sol/497065 2003 UU69", -- (MBA-MBA)
		"Sol/497066 2003 UL102", -- (MBA-MBA)
		"Sol/497067 2003 UC144", -- (MBA-MBA)
		"Sol/497068 2003 UP165", -- (MBA-MBA)
		"Sol/497069 2003 UC174", -- (MBA-MBA)
		"Sol/497070 2003 UP232", -- (MBA-MBA)
		"Sol/497071 2003 UL254", -- (MBA-MBA)
		"Sol/497072 2003 UA352", -- (MBA-MBA)
		"Sol/497073 2003 UO358", -- (MBA-MBA)
		"Sol/497074 2003 UB392", -- (MBA-MBA)
		"Sol/497075 2003 UR407", -- (MBA-MBA)
		"Sol/497076 2003 VP2", -- (MBA-MBA)
		"Sol/497077 2003 WJ2", -- (MBA-MBA)
		"Sol/497078 2003 WO2", -- (MBA-MBA)
		"Sol/497079 2003 WR15", -- (MBA-MBA)
		"Sol/497080 2003 WD25", -- (MBA-MBA)
		"Sol/497081 2003 WQ42", -- (MBA-MBA)
		"Sol/497082 2003 WS59", -- (MBA-MBA)
		"Sol/497083 2003 WW59", -- (MBA-MBA)
		"Sol/497085 2003 WS91", -- (MBA-MBA)
		"Sol/497086 2003 WM160", -- (MBA-MBA)
		"Sol/497087 2003 WG165", -- (MBA-MBA)
		"Sol/497088 2003 XB24", -- (MBA-MBA)
		"Sol/497089 2003 XT27", -- (MBA-MBA)
		"Sol/497090 2003 XB30", -- (MBA-MBA)
		"Sol/497092 2003 YA15", -- (MBA-MBA)
		"Sol/497095 2004 AB7", -- (MBA-MBA)
		"Sol/497097 2004 BW7", -- (MBA-MBA)
		"Sol/497098 2004 BS65", -- (MBA-MBA)
		"Sol/497100 2004 BQ143", -- (MBA-MBA)
		"Sol/497101 2004 BT149", -- (MBA-MBA)
		"Sol/497102 2004 BO153", -- (MBA-MBA)
		"Sol/497103 2004 BO160", -- (MBA-MBA)
		"Sol/497104 2004 CX", -- (MBA-MBA)
		"Sol/497105 2004 CH8", -- (MBA-MBA)
		"Sol/497106 2004 CC9", -- (MBA-MBA)
		"Sol/497107 2004 CA53", -- (MBA-MBA)
		"Sol/497109 2004 DV55", -- (MBA-MBA)
		"Sol/497110 2004 DG63", -- (MBA-MBA)
		"Sol/497111 2004 DE64", -- (MBA-MBA)
		"Sol/497114 2004 EF51", -- (MBA-MBA)
		"Sol/497115 2004 EL58", -- (MBA-MBA)
		"Sol/497116 2004 EX104", -- (MBA-MBA)
		"Sol/497118 2004 FM23", -- (MBA-MBA)
		"Sol/497119 2004 FL119", -- (MBA-MBA)
		"Sol/497120 2004 FO135", -- (MBA-MBA)
		"Sol/497121 2004 GY19", -- (MBA-MBA)
		"Sol/497122 2004 GM48", -- (MBA-MBA)
		"Sol/497123 2004 KP3", -- (MBA-MBA)
		"Sol/497124 2004 LL23", -- (MBA-MBA)
		"Sol/497126 2004 NO6", -- (MBA-MBA)
		"Sol/497127 2004 NR23", -- (MBA-MBA)
		"Sol/497128 2004 PU19", -- (MBA-MBA)
		"Sol/497129 2004 PC31", -- (MBA-MBA)
		"Sol/497131 2004 PX80", -- (MBA-MBA)
		"Sol/497132 2004 PS95", -- (MBA-MBA)
		"Sol/497134 2004 QZ12", -- (MBA-MBA)
		"Sol/497136 2004 QO26", -- (MBA-MBA)
		"Sol/497137 2004 RW", -- (MBA-MBA)
		"Sol/497139 2004 RC16", -- (MBA-MBA)
		"Sol/497140 2004 RQ19", -- (MBA-MBA)
		"Sol/497141 2004 RQ20", -- (MBA-MBA)
		"Sol/497142 2004 RH38", -- (MBA-MBA)
		"Sol/497143 2004 RG39", -- (MBA-MBA)
		"Sol/497144 2004 RC60", -- (MBA-MBA)
		"Sol/497145 2004 RG71", -- (MBA-MBA)
		"Sol/497146 2004 RN89", -- (MBA-MBA)
		"Sol/497147 2004 RY89", -- (MBA-MBA)
		"Sol/497148 2004 RO95", -- (MBA-MBA)
		"Sol/497150 2004 RF140", -- (MBA-MBA)
		"Sol/497151 2004 RM148", -- (MBA-MBA)
		"Sol/497152 2004 RW163", -- (MBA-MBA)
		"Sol/497153 2004 RC170", -- (MBA-MBA)
		"Sol/497154 2004 RJ185", -- (MBA-MBA)
		"Sol/497155 2004 RW191", -- (MBA-MBA)
		"Sol/497156 2004 RG194", -- (MBA-MBA)
		"Sol/497157 2004 RE197", -- (MBA-MBA)
		"Sol/497158 2004 RU197", -- (MBA-MBA)
		"Sol/497159 2004 RF198", -- (MBA-MBA)
		"Sol/497160 2004 RT208", -- (MBA-MBA)
		"Sol/497161 2004 RW225", -- (MBA-MBA)
		"Sol/497162 2004 RB298", -- (MBA-MBA)
		"Sol/497163 2004 RH316", -- (MBA-MBA)
		"Sol/497165 2004 RG333", -- (MBA-MBA)
		"Sol/497166 2004 RK336", -- (MBA-MBA)
		"Sol/497167 2004 RG346", -- (MBA-MBA)
		"Sol/497169 2004 SO19", -- (MBA-MBA)
		"Sol/497170 2004 SJ37", -- (MBA-MBA)
		"Sol/497171 2004 TX1", -- (MBA-MBA)
		"Sol/497177 2004 TA34", -- (MBA-MBA)
		"Sol/497178 2004 TY35", -- (MBA-MBA)
		"Sol/497179 2004 TG37", -- (MBA-MBA)
		"Sol/497180 2004 TJ37", -- (MBA-MBA)
		"Sol/497181 2004 TX41", -- (MBA-MBA)
		"Sol/497182 2004 TS55", -- (MBA-MBA)
		"Sol/497183 2004 TW63", -- (MBA-MBA)
		"Sol/497184 2004 TA65", -- (MBA-MBA)
		"Sol/497185 2004 TX69", -- (MBA-MBA)
		"Sol/497186 2004 TF71", -- (MBA-MBA)
		"Sol/497187 2004 TU71", -- (MBA-MBA)
		"Sol/497188 2004 TA93", -- (MBA-MBA)
		"Sol/497189 2004 TJ113", -- (MBA-MBA)
		"Sol/497190 2004 TQ135", -- (MBA-MBA)
		"Sol/497191 2004 TT150", -- (MBA-MBA)
		"Sol/497192 2004 TU150", -- (MBA-MBA)
		"Sol/497193 2004 TP159", -- (MBA-MBA)
		"Sol/497194 2004 TS161", -- (MBA-MBA)
		"Sol/497195 2004 TQ183", -- (MBA-MBA)
		"Sol/497196 2004 TJ184", -- (MBA-MBA)
		"Sol/497197 2004 TT185", -- (MBA-MBA)
		"Sol/497198 2004 TU186", -- (MBA-MBA)
		"Sol/497199 2004 TS217", -- (MBA-MBA)
		"Sol/497200 2004 TH219", -- (MBA-MBA)
		"Sol/497201 2004 TA259", -- (MBA-MBA)
		"Sol/497202 2004 TK274", -- (MBA-MBA)
		"Sol/497203 2004 TF276", -- (MBA-MBA)
		"Sol/497204 2004 TN278", -- (MBA-MBA)
		"Sol/497206 2004 UJ7", -- (MBA-MBA)
		"Sol/497207 2004 UP9", -- (MBA-MBA)
		"Sol/497208 2004 VQ26", -- (MBA-MBA)
		"Sol/497209 2004 VY36", -- (MBA-MBA)
		"Sol/497210 2004 VH38", -- (MBA-MBA)
		"Sol/497211 2004 VG68", -- (MBA-MBA)
		"Sol/497212 2004 VH68", -- (MBA-MBA)
		"Sol/497213 2004 VB77", -- (MBA-MBA)
		"Sol/497214 2004 VZ77", -- (MBA-MBA)
		"Sol/497215 2004 VY90", -- (MBA-MBA)
		"Sol/497216 2004 XF24", -- (MBA-MBA)
		"Sol/497217 2004 XK98", -- (MBA-MBA)
		"Sol/497219 2004 XG131", -- (MBA-MBA)
		"Sol/497220 2004 XD134", -- (MBA-MBA)
		"Sol/497221 2004 XE137", -- (MBA-MBA)
		"Sol/497222 2004 XA143", -- (MBA-MBA)
		"Sol/497223 2004 YV18", -- (MBA-MBA)
		"Sol/497224 2005 AN15", -- (MBA-MBA)
		"Sol/497225 2005 AD16", -- (MBA-MBA)
		"Sol/497226 2005 AA23", -- (MBA-MBA)
		"Sol/497228 2005 AV59", -- (MBA-MBA)
		"Sol/497229 2005 AU65", -- (MBA-MBA)
		"Sol/497231 2005 CY30", -- (MBA-MBA)
		"Sol/497233 2005 EN15", -- (MBA-MBA)
		"Sol/497234 2005 ES42", -- (MBA-MBA)
		"Sol/497235 2005 EO43", -- (MBA-MBA)
		"Sol/497237 2005 EN98", -- (MBA-MBA)
		"Sol/497238 2005 EH114", -- (MBA-MBA)
		"Sol/497239 2005 EY165", -- (MBA-MBA)
		"Sol/497240 2005 EP174", -- (MBA-MBA)
		"Sol/497241 2005 EN204", -- (MBA-MBA)
		"Sol/497242 2005 EA237", -- (MBA-MBA)
		"Sol/497243 2005 EO279", -- (MBA-MBA)
		"Sol/497246 2005 GL19", -- (MBA-MBA)
		"Sol/497247 2005 GA25", -- (MBA-MBA)
		"Sol/497248 2005 GW55", -- (MBA-MBA)
		"Sol/497249 2005 GO57", -- (MBA-MBA)
		"Sol/497250 2005 GP105", -- (MBA-MBA)
		"Sol/497251 2005 GQ135", -- (MBA-MBA)
		"Sol/497252 2005 GO160", -- (MBA-MBA)
		"Sol/497253 2005 GB180", -- (MBA-MBA)
		"Sol/497254 2005 GS201", -- (MBA-MBA)
		"Sol/497255 2005 GU201", -- (MBA-MBA)
		"Sol/497256 2005 GZ212", -- (MBA-MBA)
		"Sol/497258 2005 JO7", -- (MBA-MBA)
		"Sol/497259 2005 JM16", -- (MBA-MBA)
		"Sol/497260 2005 JY36", -- (MBA-MBA)
		"Sol/497261 2005 JC58", -- (MBA-MBA)
		"Sol/497262 2005 JA61", -- (MBA-MBA)
		"Sol/497263 2005 JS97", -- (MBA-MBA)
		"Sol/497264 2005 JF106", -- (MBA-MBA)
		"Sol/497266 2005 JB155", -- (MBA-MBA)
		"Sol/497267 2005 JX172", -- (MBA-MBA)
		"Sol/497268 2005 JW174", -- (MBA-MBA)
		"Sol/497269 2005 JW185", -- (MBA-MBA)
		"Sol/497270 2005 MK45", -- (MBA-MBA)
		"Sol/497272 2005 NR29", -- (MBA-MBA)
		"Sol/497273 2005 NB33", -- (MBA-MBA)
		"Sol/497274 2005 NS52", -- (MBA-MBA)
		"Sol/497277 2005 QC42", -- (MBA-MBA)
		"Sol/497278 2005 QH58", -- (MBA-MBA)
		"Sol/497279 2005 QS116", -- (MBA-MBA)
		"Sol/497280 2005 QZ125", -- (MBA-MBA)
		"Sol/497281 2005 QS126", -- (MBA-MBA)
		"Sol/497282 2005 QN161", -- (MBA-MBA)
		"Sol/497284 2005 SO", -- (MBA-MBA)
		"Sol/497285 2005 SX11", -- (MBA-MBA)
		"Sol/497286 2005 SJ21", -- (MBA-MBA)
		"Sol/497287 2005 SH55", -- (MBA-MBA)
		"Sol/497288 2005 SE64", -- (MBA-MBA)
		"Sol/497289 2005 SW76", -- (MBA-MBA)
		"Sol/497290 2005 SS84", -- (MBA-MBA)
		"Sol/497291 2005 SB86", -- (MBA-MBA)
		"Sol/497292 2005 ST88", -- (MBA-MBA)
		"Sol/497293 2005 SD98", -- (MBA-MBA)
		"Sol/497294 2005 SK110", -- (MBA-MBA)
		"Sol/497295 2005 SR111", -- (MBA-MBA)
		"Sol/497296 2005 SS181", -- (MBA-MBA)
		"Sol/497297 2005 SP230", -- (MBA-MBA)
		"Sol/497298 2005 SJ231", -- (MBA-MBA)
		"Sol/497299 2005 SF233", -- (MBA-MBA)
		"Sol/497300 2005 SL234", -- (MBA-MBA)
		"Sol/497302 2005 SA246", -- (MBA-MBA)
		"Sol/497303 2005 SD269", -- (MBA-MBA)
		"Sol/497304 2005 ST269", -- (MBA-MBA)
		"Sol/497305 2005 SL273", -- (MBA-MBA)
		"Sol/497306 2005 SW288", -- (MBA-MBA)
		"Sol/497307 2005 SP291", -- (MBA-MBA)
		"Sol/497308 2005 TL4", -- (MBA-MBA)
		"Sol/497309 2005 TW42", -- (MBA-MBA)
		"Sol/497310 2005 TO58", -- (MBA-MBA)
		"Sol/497311 2005 TN62", -- (MBA-MBA)
		"Sol/497312 2005 TB66", -- (MBA-MBA)
		"Sol/497313 2005 TY87", -- (MBA-MBA)
		"Sol/497314 2005 TH97", -- (MBA-MBA)
		"Sol/497315 2005 TO99", -- (MBA-MBA)
		"Sol/497316 2005 TK102", -- (MBA-MBA)
		"Sol/497317 2005 TO103", -- (MBA-MBA)
		"Sol/497318 2005 TA115", -- (MBA-MBA)
		"Sol/497319 2005 TY115", -- (MBA-MBA)
		"Sol/497320 2005 TX116", -- (MBA-MBA)
		"Sol/497321 2005 TA120", -- (MBA-MBA)
		"Sol/497322 2005 TK123", -- (MBA-MBA)
		"Sol/497323 2005 TU125", -- (MBA-MBA)
		"Sol/497324 2005 TH130", -- (MBA-MBA)
		"Sol/497325 2005 TU145", -- (MBA-MBA)
		"Sol/497326 2005 TD149", -- (MBA-MBA)
		"Sol/497327 2005 TW156", -- (MBA-MBA)
		"Sol/497328 2005 TR157", -- (MBA-MBA)
		"Sol/497329 2005 TZ164", -- (MBA-MBA)
		"Sol/497330 2005 TW168", -- (MBA-MBA)
		"Sol/497331 2005 TE182", -- (MBA-MBA)
		"Sol/497332 2005 TV196", -- (MBA-MBA)
		"Sol/497333 2005 UW1", -- (MBA-MBA)
		"Sol/497334 2005 UK11", -- (MBA-MBA)
		"Sol/497335 2005 UP11", -- (MBA-MBA)
		"Sol/497336 2005 UT15", -- (MBA-MBA)
		"Sol/497337 2005 UT23", -- (MBA-MBA)
		"Sol/497338 2005 UN48", -- (MBA-MBA)
		"Sol/497339 2005 UN70", -- (MBA-MBA)
		"Sol/497340 2005 UH80", -- (MBA-MBA)
		"Sol/497341 2005 UF85", -- (MBA-MBA)
		"Sol/497342 2005 UH97", -- (MBA-MBA)
		"Sol/497343 2005 UX97", -- (MBA-MBA)
		"Sol/497344 2005 UY104", -- (MBA-MBA)
		"Sol/497345 2005 UL121", -- (MBA-MBA)
		"Sol/497346 2005 UD124", -- (MBA-MBA)
		"Sol/497347 2005 UX133", -- (MBA-MBA)
		"Sol/497348 2005 UV166", -- (MBA-MBA)
		"Sol/497349 2005 UD169", -- (MBA-MBA)
		"Sol/497350 2005 UO171", -- (MBA-MBA)
		"Sol/497351 2005 UA178", -- (MBA-MBA)
		"Sol/497352 2005 UC180", -- (MBA-MBA)
		"Sol/497353 2005 UH183", -- (MBA-MBA)
		"Sol/497354 2005 UX185", -- (MBA-MBA)
		"Sol/497355 2005 UJ187", -- (MBA-MBA)
		"Sol/497356 2005 UB192", -- (MBA-MBA)
		"Sol/497357 2005 UW199", -- (MBA-MBA)
		"Sol/497358 2005 UV221", -- (MBA-MBA)
		"Sol/497359 2005 UJ223", -- (MBA-MBA)
		"Sol/497360 2005 UF225", -- (MBA-MBA)
		"Sol/497361 2005 UZ235", -- (MBA-MBA)
		"Sol/497362 2005 UU248", -- (MBA-MBA)
		"Sol/497363 2005 UW256", -- (MBA-MBA)
		"Sol/497364 2005 UH260", -- (MBA-MBA)
		"Sol/497365 2005 UY260", -- (MBA-MBA)
		"Sol/497366 2005 UV276", -- (MBA-MBA)
		"Sol/497367 2005 UN281", -- (MBA-MBA)
		"Sol/497368 2005 UM286", -- (MBA-MBA)
		"Sol/497369 2005 UU307", -- (MBA-MBA)
		"Sol/497370 2005 UL319", -- (MBA-MBA)
		"Sol/497371 2005 UV319", -- (MBA-MBA)
		"Sol/497372 2005 UM332", -- (MBA-MBA)
		"Sol/497373 2005 UL334", -- (MBA-MBA)
		"Sol/497374 2005 UW337", -- (MBA-MBA)
		"Sol/497375 2005 UL369", -- (MBA-MBA)
		"Sol/497376 2005 UJ371", -- (MBA-MBA)
		"Sol/497377 2005 UT414", -- (MBA-MBA)
		"Sol/497378 2005 UG423", -- (MBA-MBA)
		"Sol/497379 2005 UW425", -- (MBA-MBA)
		"Sol/497380 2005 UM429", -- (MBA-MBA)
		"Sol/497382 2005 UM436", -- (MBA-MBA)
		"Sol/497383 2005 UM462", -- (MBA-MBA)
		"Sol/497384 2005 UW472", -- (MBA-MBA)
		"Sol/497385 2005 UB526", -- (MBA-MBA)
		"Sol/497386 2005 UG527", -- (MBA-MBA)
		"Sol/497387 2005 VD8", -- (MBA-MBA)
		"Sol/497388 2005 VS9", -- (MBA-MBA)
		"Sol/497389 2005 VT33", -- (MBA-MBA)
		"Sol/497390 2005 VX59", -- (MBA-MBA)
		"Sol/497391 2005 VA81", -- (MBA-MBA)
		"Sol/497392 2005 VR89", -- (MBA-MBA)
		"Sol/497393 2005 VH95", -- (MBA-MBA)
		"Sol/497394 2005 VA103", -- (MBA-MBA)
		"Sol/497395 2005 VL109", -- (MBA-MBA)
		"Sol/497396 2005 VP114", -- (MBA-MBA)
		"Sol/497397 2005 VP117", -- (MBA-MBA)
		"Sol/497398 2005 VC118", -- (MBA-MBA)
		"Sol/497399 2005 VC125", -- (MBA-MBA)
		"Sol/497400 2005 VH130", -- (MBA-MBA)
		"Sol/497401 2005 VR135", -- (MBA-MBA)
		"Sol/497402 2005 WJ4", -- (MBA-MBA)
		"Sol/497403 2005 WT5", -- (MBA-MBA)
		"Sol/497404 2005 WF14", -- (MBA-MBA)
		"Sol/497405 2005 WF17", -- (MBA-MBA)
		"Sol/497406 2005 WM33", -- (MBA-MBA)
		"Sol/497407 2005 WG34", -- (MBA-MBA)
		"Sol/497408 2005 WY35", -- (MBA-MBA)
		"Sol/497409 2005 WE48", -- (MBA-MBA)
		"Sol/497410 2005 WE49", -- (MBA-MBA)
		"Sol/497411 2005 WE50", -- (MBA-MBA)
		"Sol/497412 2005 WL63", -- (MBA-MBA)
		"Sol/497413 2005 WH80", -- (MBA-MBA)
		"Sol/497414 2005 WS80", -- (MBA-MBA)
		"Sol/497415 2005 WU103", -- (MBA-MBA)
		"Sol/497416 2005 WW105", -- (MBA-MBA)
		"Sol/497417 2005 WG114", -- (MBA-MBA)
		"Sol/497418 2005 WU124", -- (MBA-MBA)
		"Sol/497419 2005 WF126", -- (MBA-MBA)
		"Sol/497420 2005 WO140", -- (MBA-MBA)
		"Sol/497421 2005 WT160", -- (MBA-MBA)
		"Sol/497422 2005 WB166", -- (MBA-MBA)
		"Sol/497423 2005 WV186", -- (MBA-MBA)
		"Sol/497424 2005 WK188", -- (MBA-MBA)
		"Sol/497425 2005 XK", -- (MBA-MBA)
		"Sol/497426 2005 XZ9", -- (MBA-MBA)
		"Sol/497427 2005 XR12", -- (MBA-MBA)
		"Sol/497428 2005 XQ28", -- (MBA-MBA)
		"Sol/497429 2005 XB29", -- (MBA-MBA)
		"Sol/497430 2005 XA45", -- (MBA-MBA)
		"Sol/497431 2005 XX49", -- (MBA-MBA)
		"Sol/497432 2005 XH52", -- (MBA-MBA)
		"Sol/497433 2005 XC59", -- (MBA-MBA)
		"Sol/497434 2005 XA63", -- (MBA-MBA)
		"Sol/497435 2005 XH67", -- (MBA-MBA)
		"Sol/497436 2005 XL82", -- (MBA-MBA)
		"Sol/497437 2005 XD90", -- (MBA-MBA)
		"Sol/497438 2005 XJ100", -- (MBA-MBA)
		"Sol/497439 2005 YK7", -- (MBA-MBA)
		"Sol/497440 2005 YT13", -- (MBA-MBA)
		"Sol/497441 2005 YW13", -- (MBA-MBA)
		"Sol/497442 2005 YQ14", -- (MBA-MBA)
		"Sol/497443 2005 YA19", -- (MBA-MBA)
		"Sol/497444 2005 YW20", -- (MBA-MBA)
		"Sol/497445 2005 YQ21", -- (MBA-MBA)
		"Sol/497446 2005 YC22", -- (MBA-MBA)
		"Sol/497447 2005 YH22", -- (MBA-MBA)
		"Sol/497448 2005 YL22", -- (MBA-MBA)
		"Sol/497449 2005 YN23", -- (MBA-MBA)
		"Sol/497450 2005 YM32", -- (MBA-MBA)
		"Sol/497451 2005 YG36", -- (MBA-MBA)
		"Sol/497452 2005 YL52", -- (MBA-MBA)
		"Sol/497453 2005 YB58", -- (MBA-MBA)
		"Sol/497454 2005 YN59", -- (MBA-MBA)
		"Sol/497455 2005 YY59", -- (MBA-MBA)
		"Sol/497456 2005 YO62", -- (MBA-MBA)
		"Sol/497457 2005 YP64", -- (MBA-MBA)
		"Sol/497458 2005 YQ80", -- (MBA-MBA)
		"Sol/497459 2005 YR81", -- (MBA-MBA)
		"Sol/497460 2005 YJ91", -- (MBA-MBA)
		"Sol/497461 2005 YV97", -- (MBA-MBA)
		"Sol/497462 2005 YA98", -- (MBA-MBA)
		"Sol/497463 2005 YB101", -- (MBA-MBA)
		"Sol/497464 2005 YE108", -- (MBA-MBA)
		"Sol/497465 2005 YR130", -- (MBA-MBA)
		"Sol/497466 2005 YT137", -- (MBA-MBA)
		"Sol/497467 2005 YR139", -- (MBA-MBA)
		"Sol/497468 2005 YA141", -- (MBA-MBA)
		"Sol/497469 2005 YD145", -- (MBA-MBA)
		"Sol/497470 2005 YC147", -- (MBA-MBA)
		"Sol/497471 2005 YA154", -- (MBA-MBA)
		"Sol/497472 2005 YQ163", -- (MBA-MBA)
		"Sol/497473 2005 YD170", -- (MBA-MBA)
		"Sol/497474 2005 YN174", -- (MBA-MBA)
		"Sol/497475 2005 YH186", -- (MBA-MBA)
		"Sol/497476 2005 YO210", -- (MBA-MBA)
		"Sol/497477 2005 YW238", -- (MBA-MBA)
		"Sol/497478 2005 YZ250", -- (MBA-MBA)
		"Sol/497479 2005 YM251", -- (MBA-MBA)
		"Sol/497480 2005 YU255", -- (MBA-MBA)
		"Sol/497481 2005 YG257", -- (MBA-MBA)
		"Sol/497482 2005 YF271", -- (MBA-MBA)
		"Sol/497484 2005 YW284", -- (MBA-MBA)
		"Sol/497485 2005 YA291", -- (MBA-MBA)
		"Sol/497486 2006 AA6", -- (MBA-MBA)
		"Sol/497487 2006 AT14", -- (MBA-MBA)
		"Sol/497488 2006 AR15", -- (MBA-MBA)
		"Sol/497489 2006 AJ19", -- (MBA-MBA)
		"Sol/497490 2006 AH23", -- (MBA-MBA)
		"Sol/497491 2006 AB24", -- (MBA-MBA)
		"Sol/497492 2006 AH27", -- (MBA-MBA)
		"Sol/497493 2006 AO32", -- (MBA-MBA)
		"Sol/497494 2006 AP58", -- (MBA-MBA)
		"Sol/497495 2006 AM66", -- (MBA-MBA)
		"Sol/497496 2006 AO72", -- (MBA-MBA)
		"Sol/497497 2006 AV76", -- (MBA-MBA)
		"Sol/497498 2006 AA82", -- (MBA-MBA)
		"Sol/497499 2006 AD86", -- (MBA-MBA)
		"Sol/497500 2006 AQ86", -- (MBA-MBA)
		"Sol/497501 2006 AV97", -- (MBA-MBA)
		"Sol/497502 2006 AP105", -- (MBA-MBA)
		"Sol/497505 2006 BR21", -- (MBA-MBA)
		"Sol/497506 2006 BO44", -- (MBA-MBA)
		"Sol/497507 2006 BZ48", -- (MBA-MBA)
		"Sol/497508 2006 BB51", -- (MBA-MBA)
		"Sol/497509 2006 BB66", -- (MBA-MBA)
		"Sol/497510 2006 BQ74", -- (MBA-MBA)
		"Sol/497511 2006 BF75", -- (MBA-MBA)
		"Sol/497512 2006 BU75", -- (MBA-MBA)
		"Sol/497513 2006 BQ76", -- (MBA-MBA)
		"Sol/497514 2006 BR77", -- (MBA-MBA)
		"Sol/497515 2006 BX97", -- (MBA-MBA)
		"Sol/497516 2006 BN102", -- (MBA-MBA)
		"Sol/497517 2006 BL105", -- (MBA-MBA)
		"Sol/497518 2006 BH118", -- (MBA-MBA)
		"Sol/497519 2006 BJ119", -- (MBA-MBA)
		"Sol/497520 2006 BL123", -- (MBA-MBA)
		"Sol/497521 2006 BY124", -- (MBA-MBA)
		"Sol/497522 2006 BH133", -- (MBA-MBA)
		"Sol/497523 2006 BO137", -- (MBA-MBA)
		"Sol/497524 2006 BW143", -- (MBA-MBA)
		"Sol/497525 2006 BC164", -- (MBA-MBA)
		"Sol/497526 2006 BL165", -- (MBA-MBA)
		"Sol/497527 2006 BU186", -- (MBA-MBA)
		"Sol/497528 2006 BY194", -- (MBA-MBA)
		"Sol/497529 2006 BH204", -- (MBA-MBA)
		"Sol/497530 2006 BM212", -- (MBA-MBA)
		"Sol/497531 2006 BF225", -- (MBA-MBA)
		"Sol/497532 2006 BF234", -- (MBA-MBA)
		"Sol/497533 2006 BB236", -- (MBA-MBA)
		"Sol/497534 2006 BR237", -- (MBA-MBA)
		"Sol/497536 2006 CF2", -- (MBA-MBA)
		"Sol/497537 2006 CF11", -- (MBA-MBA)
		"Sol/497538 2006 CW13", -- (MBA-MBA)
		"Sol/497539 2006 CD16", -- (MBA-MBA)
		"Sol/497540 2006 CU17", -- (MBA-MBA)
		"Sol/497541 2006 CN18", -- (MBA-MBA)
		"Sol/497542 2006 CY22", -- (MBA-MBA)
		"Sol/497543 2006 CS26", -- (MBA-MBA)
		"Sol/497544 2006 CN41", -- (MBA-MBA)
		"Sol/497545 2006 CD67", -- (MBA-MBA)
		"Sol/497546 2006 CK67", -- (MBA-MBA)
		"Sol/497548 2006 DP28", -- (MBA-MBA)
		"Sol/497549 2006 DT32", -- (MBA-MBA)
		"Sol/497550 2006 DJ33", -- (MBA-MBA)
		"Sol/497551 2006 DH42", -- (MBA-MBA)
		"Sol/497552 2006 DW47", -- (MBA-MBA)
		"Sol/497553 2006 DS85", -- (MBA-MBA)
		"Sol/497554 2006 DQ92", -- (MBA-MBA)
		"Sol/497555 2006 DQ103", -- (MBA-MBA)
		"Sol/497556 2006 DQ105", -- (MBA-MBA)
		"Sol/497557 2006 DV113", -- (MBA-MBA)
		"Sol/497558 2006 DE125", -- (MBA-MBA)
		"Sol/497559 2006 DG133", -- (MBA-MBA)
		"Sol/497560 2006 DL139", -- (MBA-MBA)
		"Sol/497561 2006 DK142", -- (MBA-MBA)
		"Sol/497562 2006 DS142", -- (MBA-MBA)
		"Sol/497563 2006 DM143", -- (MBA-MBA)
		"Sol/497564 2006 DJ146", -- (MBA-MBA)
		"Sol/497565 2006 DU146", -- (MBA-MBA)
		"Sol/497566 2006 DU154", -- (MBA-MBA)
		"Sol/497567 2006 DD163", -- (MBA-MBA)
		"Sol/497568 2006 DO171", -- (MBA-MBA)
		"Sol/497570 2006 DK176", -- (MBA-MBA)
		"Sol/497571 2006 DA177", -- (MBA-MBA)
		"Sol/497572 2006 DC211", -- (MBA-MBA)
		"Sol/497573 2006 EC49", -- (MBA-MBA)
		"Sol/497574 2006 EO53", -- (MBA-MBA)
		"Sol/497575 2006 EJ73", -- (MBA-MBA)
		"Sol/497576 2006 FD", -- (MBA-MBA)
		"Sol/497579 2006 GP8", -- (MBA-MBA)
		"Sol/497580 2006 GD34", -- (MBA-MBA)
		"Sol/497581 2006 GW37", -- (MBA-MBA)
		"Sol/497582 2006 HC9", -- (MBA-MBA)
		"Sol/497583 2006 HG20", -- (MBA-MBA)
		"Sol/497584 2006 HJ24", -- (MBA-MBA)
		"Sol/497585 2006 HB25", -- (MBA-MBA)
		"Sol/497587 2006 HX63", -- (MBA-MBA)
		"Sol/497588 2006 HJ73", -- (MBA-MBA)
		"Sol/497589 2006 HV86", -- (MBA-MBA)
		"Sol/497590 2006 HM92", -- (MBA-MBA)
		"Sol/497591 2006 HS123", -- (MBA-MBA)
		"Sol/497592 2006 JB52", -- (MBA-MBA)
		"Sol/497593 Kejimkujik", -- (MBA-MBA)
		"Sol/497594 2006 KZ8", -- (MBA-MBA)
		"Sol/497595 2006 KP20", -- (MBA-MBA)
		"Sol/497596 2006 KY27", -- (MBA-MBA)
		"Sol/497597 2006 KX32", -- (MBA-MBA)
		"Sol/497599 2006 KL52", -- (MBA-MBA)
		"Sol/497600 2006 KY58", -- (MBA-MBA)
		"Sol/497602 2006 KJ102", -- (MBA-MBA)
		"Sol/497603 2006 KO108", -- (MBA-MBA)
		"Sol/497604 2006 KR119", -- (MBA-MBA)
		"Sol/497605 2006 MF", -- (MBA-MBA)
		"Sol/497606 2006 MW2", -- (MBA-MBA)
		"Sol/497607 2006 OK4", -- (MBA-MBA)
		"Sol/497608 2006 PM2", -- (MBA-MBA)
		"Sol/497610 2006 PH13", -- (MBA-MBA)
		"Sol/497611 2006 PT13", -- (MBA-MBA)
		"Sol/497612 2006 QS2", -- (MBA-MBA)
		"Sol/497613 2006 QK4", -- (MBA-MBA)
		"Sol/497615 2006 QT8", -- (MBA-MBA)
		"Sol/497617 2006 QP35", -- (MBA-MBA)
		"Sol/497618 2006 QD37", -- (MBA-MBA)
		"Sol/497620 2006 QR48", -- (MBA-MBA)
		"Sol/497621 2006 QY49", -- (MBA-MBA)
		"Sol/497622 2006 QZ55", -- (MBA-MBA)
		"Sol/497624 2006 QZ72", -- (MBA-MBA)
		"Sol/497625 2006 QT81", -- (MBA-MBA)
		"Sol/497627 2006 QU95", -- (MBA-MBA)
		"Sol/497628 2006 QD99", -- (MBA-MBA)
		"Sol/497629 2006 QJ105", -- (MBA-MBA)
		"Sol/497630 2006 QQ115", -- (MBA-MBA)
		"Sol/497631 2006 QZ121", -- (MBA-MBA)
		"Sol/497632 2006 QM162", -- (MBA-MBA)
		"Sol/497633 2006 QS166", -- (MBA-MBA)
		"Sol/497634 2006 QV184", -- (MBA-MBA)
		"Sol/497635 2006 QZ184", -- (MBA-MBA)
		"Sol/497636 2006 QP185", -- (MBA-MBA)
		"Sol/497637 2006 QV186", -- (MBA-MBA)
		"Sol/497638 2006 RA5", -- (MBA-MBA)
		"Sol/497639 2006 RY7", -- (MBA-MBA)
		"Sol/497640 2006 RB10", -- (MBA-MBA)
		"Sol/497641 2006 RR12", -- (MBA-MBA)
		"Sol/497642 2006 RW31", -- (MBA-MBA)
		"Sol/497643 2006 RV36", -- (MBA-MBA)
		"Sol/497644 2006 RS40", -- (MBA-MBA)
		"Sol/497645 2006 RQ41", -- (MBA-MBA)
		"Sol/497646 2006 RW41", -- (MBA-MBA)
		"Sol/497647 2006 RZ44", -- (MBA-MBA)
		"Sol/497648 2006 RG47", -- (MBA-MBA)
		"Sol/497650 2006 RF55", -- (MBA-MBA)
		"Sol/497651 2006 RW55", -- (MBA-MBA)
		"Sol/497652 2006 RS56", -- (MBA-MBA)
		"Sol/497653 2006 RV58", -- (MBA-MBA)
		"Sol/497654 2006 RO61", -- (MBA-MBA)
		"Sol/497655 2006 RQ64", -- (MBA-MBA)
		"Sol/497656 2006 RZ65", -- (MBA-MBA)
		"Sol/497657 2006 RQ67", -- (MBA-MBA)
		"Sol/497658 2006 RA72", -- (MBA-MBA)
		"Sol/497659 2006 RB72", -- (MBA-MBA)
		"Sol/497660 2006 RC74", -- (MBA-MBA)
		"Sol/497661 2006 RW75", -- (MBA-MBA)
		"Sol/497662 2006 RB79", -- (MBA-MBA)
		"Sol/497663 2006 RF79", -- (MBA-MBA)
		"Sol/497664 2006 RW82", -- (MBA-MBA)
		"Sol/497665 2006 RN87", -- (MBA-MBA)
		"Sol/497666 2006 RW89", -- (MBA-MBA)
		"Sol/497667 2006 RL92", -- (MBA-MBA)
		"Sol/497668 2006 RL94", -- (MBA-MBA)
		"Sol/497669 2006 RP94", -- (MBA-MBA)
		"Sol/497670 2006 RS96", -- (MBA-MBA)
		"Sol/497671 2006 RJ104", -- (MBA-MBA)
		"Sol/497672 2006 RD107", -- (MBA-MBA)
		"Sol/497673 2006 RG121", -- (MBA-MBA)
		"Sol/497674 2006 ST1", -- (MBA-MBA)
		"Sol/497675 2006 SY1", -- (MBA-MBA)
		"Sol/497677 2006 SQ7", -- (MBA-MBA)
		"Sol/497678 2006 SF11", -- (MBA-MBA)
		"Sol/497679 2006 SL14", -- (MBA-MBA)
		"Sol/497680 2006 SE17", -- (MBA-MBA)
		"Sol/497681 2006 SK26", -- (MBA-MBA)
		"Sol/497682 2006 SQ26", -- (MBA-MBA)
		"Sol/497683 2006 SN32", -- (MBA-MBA)
		"Sol/497684 2006 SP32", -- (MBA-MBA)
		"Sol/497685 2006 SS32", -- (MBA-MBA)
		"Sol/497686 2006 SP41", -- (MBA-MBA)
		"Sol/497687 2006 SU46", -- (MBA-MBA)
		"Sol/497688 2006 SD54", -- (MBA-MBA)
		"Sol/497689 2006 SP59", -- (MBA-MBA)
		"Sol/497690 2006 SH63", -- (MBA-MBA)
		"Sol/497691 2006 SO66", -- (MBA-MBA)
		"Sol/497692 2006 SP66", -- (MBA-MBA)
		"Sol/497693 2006 SO67", -- (MBA-MBA)
		"Sol/497694 2006 SB70", -- (MBA-MBA)
		"Sol/497695 2006 SR70", -- (MBA-MBA)
		"Sol/497696 2006 SZ71", -- (MBA-MBA)
		"Sol/497697 2006 SZ72", -- (MBA-MBA)
		"Sol/497698 2006 SO75", -- (MBA-MBA)
		"Sol/497699 2006 SZ75", -- (MBA-MBA)
		"Sol/497700 2006 SC80", -- (MBA-MBA)
		"Sol/497701 2006 SL85", -- (MBA-MBA)
		"Sol/497702 2006 SS85", -- (MBA-MBA)
		"Sol/497703 2006 SG87", -- (MBA-MBA)
		"Sol/497704 2006 SW94", -- (MBA-MBA)
		"Sol/497706 2006 SR97", -- (MBA-MBA)
		"Sol/497707 2006 SP98", -- (MBA-MBA)
		"Sol/497708 2006 SN103", -- (MBA-MBA)
		"Sol/497709 2006 SX104", -- (MBA-MBA)
		"Sol/497710 2006 SA106", -- (MBA-MBA)
		"Sol/497711 2006 SE106", -- (MBA-MBA)
		"Sol/497712 2006 SN114", -- (MBA-MBA)
		"Sol/497713 2006 SG116", -- (MBA-MBA)
		"Sol/497715 2006 SY119", -- (MBA-MBA)
		"Sol/497716 2006 SK131", -- (MBA-MBA)
		"Sol/497717 2006 SF134", -- (MBA-MBA)
		"Sol/497718 2006 SH134", -- (MBA-MBA)
		"Sol/497719 2006 SR145", -- (MBA-MBA)
		"Sol/497720 2006 SC150", -- (MBA-MBA)
		"Sol/497721 2006 SZ156", -- (MBA-MBA)
		"Sol/497722 2006 SB158", -- (MBA-MBA)
		"Sol/497723 2006 SO163", -- (MBA-MBA)
		"Sol/497724 2006 SJ166", -- (MBA-MBA)
		"Sol/497725 2006 SD167", -- (MBA-MBA)
		"Sol/497727 2006 SB170", -- (MBA-MBA)
		"Sol/497728 2006 SH171", -- (MBA-MBA)
		"Sol/497729 2006 SW175", -- (MBA-MBA)
		"Sol/497730 2006 SP178", -- (MBA-MBA)
		"Sol/497731 2006 SV180", -- (MBA-MBA)
		"Sol/497732 2006 SS182", -- (MBA-MBA)
		"Sol/497733 2006 SQ184", -- (MBA-MBA)
		"Sol/497734 2006 SO186", -- (MBA-MBA)
		"Sol/497735 2006 SY192", -- (MBA-MBA)
		"Sol/497736 2006 ST203", -- (MBA-MBA)
		"Sol/497737 2006 ST205", -- (MBA-MBA)
		"Sol/497738 2006 SX206", -- (MBA-MBA)
		"Sol/497739 2006 SF213", -- (MBA-MBA)
		"Sol/497740 2006 SH215", -- (MBA-MBA)
		"Sol/497741 2006 SR215", -- (MBA-MBA)
		"Sol/497742 2006 SP216", -- (MBA-MBA)
		"Sol/497743 2006 SJ219", -- (MBA-MBA)
		"Sol/497744 2006 SZ229", -- (MBA-MBA)
		"Sol/497745 2006 SU232", -- (MBA-MBA)
		"Sol/497746 2006 SE235", -- (MBA-MBA)
		"Sol/497747 2006 SF236", -- (MBA-MBA)
		"Sol/497748 2006 SJ239", -- (MBA-MBA)
		"Sol/497749 2006 SF240", -- (MBA-MBA)
		"Sol/497750 2006 SM242", -- (MBA-MBA)
		"Sol/497751 2006 SU247", -- (MBA-MBA)
		"Sol/497752 2006 SA248", -- (MBA-MBA)
		"Sol/497753 2006 SC248", -- (MBA-MBA)
		"Sol/497754 2006 SE258", -- (MBA-MBA)
		"Sol/497755 2006 SO264", -- (MBA-MBA)
		"Sol/497756 2006 SZ278", -- (MBA-MBA)
		"Sol/497757 2006 SU284", -- (MBA-MBA)
		"Sol/497758 2006 SQ288", -- (MBA-MBA)
		"Sol/497759 2006 SB290", -- (MBA-MBA)
		"Sol/497760 2006 SB295", -- (MBA-MBA)
		"Sol/497761 2006 SO297", -- (MBA-MBA)
		"Sol/497762 2006 SL303", -- (MBA-MBA)
		"Sol/497763 2006 SV309", -- (MBA-MBA)
		"Sol/497764 2006 SE310", -- (MBA-MBA)
		"Sol/497765 2006 SK310", -- (MBA-MBA)
		"Sol/497766 2006 SQ311", -- (MBA-MBA)
		"Sol/497767 2006 SG313", -- (MBA-MBA)
		"Sol/497768 2006 SG314", -- (MBA-MBA)
		"Sol/497769 2006 SV315", -- (MBA-MBA)
		"Sol/497770 2006 SF324", -- (MBA-MBA)
		"Sol/497771 2006 SU324", -- (MBA-MBA)
		"Sol/497772 2006 SP327", -- (MBA-MBA)
		"Sol/497774 2006 SS331", -- (MBA-MBA)
		"Sol/497775 2006 SB332", -- (MBA-MBA)
		"Sol/497776 2006 SM332", -- (MBA-MBA)
		"Sol/497777 2006 SZ338", -- (MBA-MBA)
		"Sol/497778 2006 SX339", -- (MBA-MBA)
		"Sol/497779 2006 SV341", -- (MBA-MBA)
		"Sol/497780 2006 SL342", -- (MBA-MBA)
		"Sol/497781 2006 ST358", -- (MBA-MBA)
		"Sol/497782 2006 SR367", -- (MBA-MBA)
		"Sol/497784 2006 SB383", -- (MBA-MBA)
		"Sol/497785 2006 SY384", -- (MBA-MBA)
		"Sol/497787 2006 SP387", -- (MBA-MBA)
		"Sol/497789 2006 SJ397", -- (MBA-MBA)
		"Sol/497790 2006 SD400", -- (MBA-MBA)
		"Sol/497791 2006 SL400", -- (MBA-MBA)
		"Sol/497792 2006 SS401", -- (MBA-MBA)
		"Sol/497793 2006 SR402", -- (MBA-MBA)
		"Sol/497794 2006 ST402", -- (MBA-MBA)
		"Sol/497795 2006 SU402", -- (MBA-MBA)
		"Sol/497796 2006 SY408", -- (MBA-MBA)
		"Sol/497797 2006 SN410", -- (MBA-MBA)
		"Sol/497798 2006 TP3", -- (MBA-MBA)
		"Sol/497799 2006 TC5", -- (MBA-MBA)
		"Sol/497800 2006 TK8", -- (MBA-MBA)
		"Sol/497801 2006 TB15", -- (MBA-MBA)
		"Sol/497802 2006 TZ17", -- (MBA-MBA)
		"Sol/497803 2006 TC23", -- (MBA-MBA)
		"Sol/497804 2006 TP26", -- (MBA-MBA)
		"Sol/497805 2006 TS30", -- (MBA-MBA)
		"Sol/497806 2006 TW32", -- (MBA-MBA)
		"Sol/497807 2006 TC36", -- (MBA-MBA)
		"Sol/497808 2006 TJ40", -- (MBA-MBA)
		"Sol/497809 2006 TU51", -- (MBA-MBA)
		"Sol/497812 2006 TP77", -- (MBA-MBA)
		"Sol/497813 2006 TL81", -- (MBA-MBA)
		"Sol/497814 2006 TN91", -- (MBA-MBA)
		"Sol/497815 2006 TX98", -- (MBA-MBA)
		"Sol/497816 2006 TF104", -- (MBA-MBA)
		"Sol/497817 2006 TN104", -- (MBA-MBA)
		"Sol/497818 2006 TG105", -- (MBA-MBA)
		"Sol/497819 2006 TX116", -- (MBA-MBA)
		"Sol/497820 2006 TZ119", -- (MBA-MBA)
		"Sol/497821 2006 TR121", -- (MBA-MBA)
		"Sol/497823 2006 TZ128", -- (MBA-MBA)
		"Sol/497824 2006 TE129", -- (MBA-MBA)
		"Sol/497825 2006 TC130", -- (MBA-MBA)
		"Sol/497826 2006 UU", -- (MBA-MBA)
		"Sol/497827 2006 UN4", -- (MBA-MBA)
		"Sol/497828 2006 UY18", -- (MBA-MBA)
		"Sol/497829 2006 UJ19", -- (MBA-MBA)
		"Sol/497830 2006 UU19", -- (MBA-MBA)
		"Sol/497831 2006 UZ20", -- (MBA-MBA)
		"Sol/497832 2006 UV29", -- (MBA-MBA)
		"Sol/497833 2006 UO32", -- (MBA-MBA)
		"Sol/497835 2006 UE38", -- (MBA-MBA)
		"Sol/497836 2006 UY45", -- (MBA-MBA)
		"Sol/497837 2006 UX47", -- (MBA-MBA)
		"Sol/497838 2006 UH50", -- (MBA-MBA)
		"Sol/497840 2006 UD55", -- (MBA-MBA)
		"Sol/497841 2006 UA59", -- (MBA-MBA)
		"Sol/497842 2006 UP65", -- (MBA-MBA)
		"Sol/497843 2006 UB73", -- (MBA-MBA)
		"Sol/497844 2006 US73", -- (MBA-MBA)
		"Sol/497845 2006 UK77", -- (MBA-MBA)
		"Sol/497846 2006 UA79", -- (MBA-MBA)
		"Sol/497848 2006 UV80", -- (MBA-MBA)
		"Sol/497849 2006 UG82", -- (MBA-MBA)
		"Sol/497850 2006 UE86", -- (MBA-MBA)
		"Sol/497851 2006 UE94", -- (MBA-MBA)
		"Sol/497852 2006 UC96", -- (MBA-MBA)
		"Sol/497853 2006 UW97", -- (MBA-MBA)
		"Sol/497854 2006 UE100", -- (MBA-MBA)
		"Sol/497855 2006 UL114", -- (MBA-MBA)
		"Sol/497857 2006 UB122", -- (MBA-MBA)
		"Sol/497858 2006 UG122", -- (MBA-MBA)
		"Sol/497859 2006 US122", -- (MBA-MBA)
		"Sol/497860 2006 UN134", -- (MBA-MBA)
		"Sol/497861 2006 UT138", -- (MBA-MBA)
		"Sol/497862 2006 UH139", -- (MBA-MBA)
		"Sol/497865 2006 UJ163", -- (MBA-MBA)
		"Sol/497866 2006 UO163", -- (MBA-MBA)
		"Sol/497867 2006 UV166", -- (MBA-MBA)
		"Sol/497868 2006 UV174", -- (MBA-MBA)
		"Sol/497869 2006 UC189", -- (MBA-MBA)
		"Sol/497870 2006 UT195", -- (MBA-MBA)
		"Sol/497871 2006 UU196", -- (MBA-MBA)
		"Sol/497872 2006 UH197", -- (MBA-MBA)
		"Sol/497873 2006 US197", -- (MBA-MBA)
		"Sol/497874 2006 UJ209", -- (MBA-MBA)
		"Sol/497877 2006 UF214", -- (MBA-MBA)
		"Sol/497878 2006 UF219", -- (MBA-MBA)
		"Sol/497879 2006 UZ221", -- (MBA-MBA)
		"Sol/497880 2006 US227", -- (MBA-MBA)
		"Sol/497881 2006 UC239", -- (MBA-MBA)
		"Sol/497882 2006 UF243", -- (MBA-MBA)
		"Sol/497883 2006 UC251", -- (MBA-MBA)
		"Sol/497884 2006 UD254", -- (MBA-MBA)
		"Sol/497885 2006 UX261", -- (MBA-MBA)
		"Sol/497886 2006 UL266", -- (MBA-MBA)
		"Sol/497888 2006 UQ274", -- (MBA-MBA)
		"Sol/497889 2006 UU275", -- (MBA-MBA)
		"Sol/497891 2006 UF279", -- (MBA-MBA)
		"Sol/497892 2006 UB283", -- (MBA-MBA)
		"Sol/497893 2006 UZ287", -- (MBA-MBA)
		"Sol/497894 2006 UR288", -- (MBA-MBA)
		"Sol/497895 2006 UQ302", -- (MBA-MBA)
		"Sol/497896 2006 UR322", -- (MBA-MBA)
		"Sol/497897 2006 UH323", -- (MBA-MBA)
		"Sol/497898 2006 UJ323", -- (MBA-MBA)
		"Sol/497899 2006 UM340", -- (MBA-MBA)
		"Sol/497900 2006 UT358", -- (MBA-MBA)
		"Sol/497901 2006 UR359", -- (MBA-MBA)
		"Sol/497902 2006 UU359", -- (MBA-MBA)
		"Sol/497903 2006 VU5", -- (MBA-MBA)
		"Sol/497904 2006 VH7", -- (MBA-MBA)
		"Sol/497905 2006 VC8", -- (MBA-MBA)
		"Sol/497906 2006 VB19", -- (MBA-MBA)
		"Sol/497907 2006 VA20", -- (MBA-MBA)
		"Sol/497908 2006 VN26", -- (MBA-MBA)
		"Sol/497909 2006 VV26", -- (MBA-MBA)
		"Sol/497910 2006 VT38", -- (MBA-MBA)
		"Sol/497911 2006 VQ40", -- (MBA-MBA)
		"Sol/497912 2006 VS45", -- (MBA-MBA)
		"Sol/497914 2006 VF53", -- (MBA-MBA)
		"Sol/497915 2006 VZ53", -- (MBA-MBA)
		"Sol/497916 2006 VQ57", -- (MBA-MBA)
		"Sol/497917 2006 VK58", -- (MBA-MBA)
		"Sol/497918 2006 VT59", -- (MBA-MBA)
		"Sol/497919 2006 VZ68", -- (MBA-MBA)
		"Sol/497920 2006 VF81", -- (MBA-MBA)
		"Sol/497921 2006 VG82", -- (MBA-MBA)
		"Sol/497922 2006 VC97", -- (MBA-MBA)
		"Sol/497923 2006 VJ98", -- (MBA-MBA)
		"Sol/497924 2006 VV107", -- (MBA-MBA)
		"Sol/497925 2006 VT117", -- (MBA-MBA)
		"Sol/497926 2006 VL121", -- (MBA-MBA)
		"Sol/497927 2006 VP125", -- (MBA-MBA)
		"Sol/497928 2006 VJ131", -- (MBA-MBA)
		"Sol/497929 2006 VX138", -- (MBA-MBA)
		"Sol/497930 2006 VY143", -- (MBA-MBA)
		"Sol/497931 2006 VW171", -- (MBA-MBA)
		"Sol/497932 2006 WX28", -- (MBA-MBA)
		"Sol/497933 2006 WB32", -- (MBA-MBA)
		"Sol/497934 2006 WZ43", -- (MBA-MBA)
		"Sol/497936 2006 WO45", -- (MBA-MBA)
		"Sol/497938 2006 WS72", -- (MBA-MBA)
		"Sol/497939 2006 WS96", -- (MBA-MBA)
		"Sol/497940 2006 WP104", -- (MBA-MBA)
		"Sol/497941 2006 WB110", -- (MBA-MBA)
		"Sol/497942 2006 WX110", -- (MBA-MBA)
		"Sol/497943 2006 WA133", -- (MBA-MBA)
		"Sol/497944 2006 WQ135", -- (MBA-MBA)
		"Sol/497945 2006 WK146", -- (MBA-MBA)
		"Sol/497946 2006 WY147", -- (MBA-MBA)
		"Sol/497947 2006 WV149", -- (MBA-MBA)
		"Sol/497948 2006 WR150", -- (MBA-MBA)
		"Sol/497949 2006 WK158", -- (MBA-MBA)
		"Sol/497951 2006 WD188", -- (MBA-MBA)
		"Sol/497953 2006 WW205", -- (MBA-MBA)
		"Sol/497955 2006 XX12", -- (MBA-MBA)
		"Sol/497956 2006 XE19", -- (MBA-MBA)
		"Sol/497957 2006 XD34", -- (MBA-MBA)
		"Sol/497958 2006 XG35", -- (MBA-MBA)
		"Sol/497961 2007 AC8", -- (MBA-MBA)
		"Sol/497962 2007 AA28", -- (MBA-MBA)
		"Sol/497963 2007 AD29", -- (MBA-MBA)
		"Sol/497964 2007 AT29", -- (MBA-MBA)
		"Sol/497965 2007 BQ1", -- (MBA-MBA)
		"Sol/497966 2007 BO11", -- (MBA-MBA)
		"Sol/497967 2007 BF22", -- (MBA-MBA)
		"Sol/497968 2007 BW32", -- (MBA-MBA)
		"Sol/497969 2007 BO33", -- (MBA-MBA)
		"Sol/497970 2007 BB39", -- (MBA-MBA)
		"Sol/497971 2007 BU41", -- (MBA-MBA)
		"Sol/497972 2007 BL79", -- (MBA-MBA)
		"Sol/497973 2007 BG80", -- (MBA-MBA)
		"Sol/497974 2007 BQ101", -- (MBA-MBA)
		"Sol/497976 2007 CT16", -- (MBA-MBA)
		"Sol/497977 2007 CO27", -- (MBA-MBA)
		"Sol/497978 2007 CS29", -- (MBA-MBA)
		"Sol/497979 2007 CF37", -- (MBA-MBA)
		"Sol/497980 2007 CM45", -- (MBA-MBA)
		"Sol/497981 2007 CA58", -- (MBA-MBA)
		"Sol/497982 2007 CJ79", -- (MBA-MBA)
		"Sol/497983 2007 DS15", -- (MBA-MBA)
		"Sol/497984 2007 DR18", -- (MBA-MBA)
		"Sol/497985 2007 DT18", -- (MBA-MBA)
		"Sol/497986 2007 DC23", -- (MBA-MBA)
		"Sol/497987 2007 DF24", -- (MBA-MBA)
		"Sol/497988 2007 DK30", -- (MBA-MBA)
		"Sol/497989 2007 DD40", -- (MBA-MBA)
		"Sol/497990 2007 DC44", -- (MBA-MBA)
		"Sol/497991 2007 DH52", -- (MBA-MBA)
		"Sol/497992 2007 DT66", -- (MBA-MBA)
		"Sol/497993 2007 DA75", -- (MBA-MBA)
		"Sol/497994 2007 DF94", -- (MBA-MBA)
		"Sol/497995 2007 DC100", -- (MBA-MBA)
		"Sol/497996 2007 DV110", -- (MBA-MBA)
		"Sol/497997 2007 EK19", -- (MBA-MBA)
		"Sol/497998 2007 EH50", -- (MBA-MBA)
		"Sol/497999 2007 EO55", -- (MBA-MBA)
		"Sol/498000 2007 EO58", -- (MBA-MBA)
		"Sol/498001 2007 EY59", -- (MBA-MBA)
		"Sol/498002 2007 EA67", -- (MBA-MBA)
		"Sol/498003 2007 EK84", -- (MBA-MBA)
		"Sol/498004 2007 EP84", -- (MBA-MBA)
		"Sol/498005 2007 ET99", -- (MBA-MBA)
		"Sol/498006 2007 EZ102", -- (MBA-MBA)
		"Sol/498007 2007 EC114", -- (MBA-MBA)
		"Sol/498008 2007 ER117", -- (MBA-MBA)
		"Sol/498009 2007 EU121", -- (MBA-MBA)
		"Sol/498010 2007 EK138", -- (MBA-MBA)
		"Sol/498011 2007 EM140", -- (MBA-MBA)
		"Sol/498012 2007 EF147", -- (MBA-MBA)
		"Sol/498013 2007 EJ153", -- (MBA-MBA)
		"Sol/498014 2007 EC191", -- (MBA-MBA)
		"Sol/498015 2007 EU193", -- (MBA-MBA)
		"Sol/498016 2007 EX197", -- (MBA-MBA)
		"Sol/498017 2007 EE217", -- (MBA-MBA)
		"Sol/498018 2007 FQ4", -- (MBA-MBA)
		"Sol/498019 2007 FY5", -- (MBA-MBA)
		"Sol/498020 2007 FA17", -- (MBA-MBA)
		"Sol/498021 2007 FS19", -- (MBA-MBA)
		"Sol/498022 2007 FS24", -- (MBA-MBA)
		"Sol/498023 2007 FK43", -- (MBA-MBA)
		"Sol/498024 2007 GD4", -- (MBA-MBA)
		"Sol/498025 2007 GF5", -- (MBA-MBA)
		"Sol/498026 2007 GU8", -- (MBA-MBA)
		"Sol/498027 2007 GP18", -- (MBA-MBA)
		"Sol/498028 2007 GH31", -- (MBA-MBA)
		"Sol/498029 2007 GT34", -- (MBA-MBA)
		"Sol/498030 2007 GV47", -- (MBA-MBA)
		"Sol/498031 2007 GP60", -- (MBA-MBA)
		"Sol/498032 2007 HM5", -- (MBA-MBA)
		"Sol/498033 2007 HF25", -- (MBA-MBA)
		"Sol/498034 2007 HK34", -- (MBA-MBA)
		"Sol/498035 2007 HR40", -- (MBA-MBA)
		"Sol/498036 2007 HF59", -- (MBA-MBA)
		"Sol/498037 2007 HY61", -- (MBA-MBA)
		"Sol/498038 2007 HG83", -- (MBA-MBA)
		"Sol/498039 2007 HD95", -- (MBA-MBA)
		"Sol/498040 2007 JN14", -- (MBA-MBA)
		"Sol/498041 2007 JG38", -- (MBA-MBA)
		"Sol/498043 2007 LV15", -- (MBA-MBA)
		"Sol/498044 2007 LY19", -- (MBA-MBA)
		"Sol/498045 2007 OC11", -- (MBA-MBA)
		"Sol/498048 2007 QX10", -- (MBA-MBA)
		"Sol/498049 2007 RW42", -- (MBA-MBA)
		"Sol/498050 2007 RV43", -- (MBA-MBA)
		"Sol/498051 2007 RH45", -- (MBA-MBA)
		"Sol/498052 2007 RO45", -- (MBA-MBA)
		"Sol/498053 2007 RF46", -- (MBA-MBA)
		"Sol/498054 2007 RF48", -- (MBA-MBA)
		"Sol/498055 2007 RH51", -- (MBA-MBA)
		"Sol/498056 2007 RT53", -- (MBA-MBA)
		"Sol/498057 2007 RT57", -- (MBA-MBA)
		"Sol/498058 2007 RM61", -- (MBA-MBA)
		"Sol/498059 2007 RA70", -- (MBA-MBA)
		"Sol/498060 2007 RO97", -- (MBA-MBA)
		"Sol/498061 2007 RV97", -- (MBA-MBA)
		"Sol/498063 2007 RB109", -- (MBA-MBA)
		"Sol/498064 2007 RJ109", -- (MBA-MBA)
		"Sol/498065 2007 RF133", -- (MBA-MBA)
		"Sol/498067 2007 RC134", -- (MBA-MBA)
		"Sol/498069 2007 RK152", -- (MBA-MBA)
		"Sol/498070 2007 RG160", -- (MBA-MBA)
		"Sol/498071 2007 RJ160", -- (MBA-MBA)
		"Sol/498072 2007 RX167", -- (MBA-MBA)
		"Sol/498073 2007 RG168", -- (MBA-MBA)
		"Sol/498074 2007 RH169", -- (MBA-MBA)
		"Sol/498075 2007 RB172", -- (MBA-MBA)
		"Sol/498076 2007 RY181", -- (MBA-MBA)
		"Sol/498077 2007 RO189", -- (MBA-MBA)
		"Sol/498078 2007 RK194", -- (MBA-MBA)
		"Sol/498079 2007 RJ203", -- (MBA-MBA)
		"Sol/498080 2007 RH206", -- (MBA-MBA)
		"Sol/498081 2007 RY207", -- (MBA-MBA)
		"Sol/498082 2007 RQ208", -- (MBA-MBA)
		"Sol/498083 2007 RN213", -- (MBA-MBA)
		"Sol/498084 2007 RM215", -- (MBA-MBA)
		"Sol/498085 2007 RF221", -- (MBA-MBA)
		"Sol/498086 2007 RA225", -- (MBA-MBA)
		"Sol/498087 2007 RD227", -- (MBA-MBA)
		"Sol/498088 2007 RK237", -- (MBA-MBA)
		"Sol/498089 2007 RV244", -- (MBA-MBA)
		"Sol/498090 2007 RO245", -- (MBA-MBA)
		"Sol/498091 2007 RG257", -- (MBA-MBA)
		"Sol/498093 2007 RT260", -- (MBA-MBA)
		"Sol/498094 2007 RC265", -- (MBA-MBA)
		"Sol/498095 2007 RE270", -- (MBA-MBA)
		"Sol/498096 2007 RY272", -- (MBA-MBA)
		"Sol/498097 2007 RS280", -- (MBA-MBA)
		"Sol/498098 2007 RC292", -- (MBA-MBA)
		"Sol/498099 2007 RP292", -- (MBA-MBA)
		"Sol/498100 2007 RT292", -- (MBA-MBA)
		"Sol/498101 2007 RW292", -- (MBA-MBA)
		"Sol/498102 2007 RL294", -- (MBA-MBA)
		"Sol/498103 2007 RG295", -- (MBA-MBA)
		"Sol/498104 2007 RV296", -- (MBA-MBA)
		"Sol/498105 2007 RB297", -- (MBA-MBA)
		"Sol/498106 2007 RG297", -- (MBA-MBA)
		"Sol/498107 2007 RP308", -- (MBA-MBA)
		"Sol/498108 2007 RN317", -- (MBA-MBA)
		"Sol/498109 2007 RW317", -- (MBA-MBA)
		"Sol/498110 2007 RO320", -- (MBA-MBA)
		"Sol/498111 2007 RX321", -- (MBA-MBA)
		"Sol/498112 2007 RO323", -- (MBA-MBA)
		"Sol/498113 2007 RD324", -- (MBA-MBA)
		"Sol/498114 2007 RN325", -- (MBA-MBA)
		"Sol/498115 2007 RR325", -- (MBA-MBA)
		"Sol/498116 2007 SD3", -- (MBA-MBA)
		"Sol/498117 2007 SX3", -- (MBA-MBA)
		"Sol/498118 2007 SH8", -- (MBA-MBA)
		"Sol/498119 2007 SF9", -- (MBA-MBA)
		"Sol/498120 2007 SF13", -- (MBA-MBA)
		"Sol/498121 2007 SA17", -- (MBA-MBA)
		"Sol/498122 2007 SZ19", -- (MBA-MBA)
		"Sol/498123 2007 SD23", -- (MBA-MBA)
		"Sol/498124 2007 TP6", -- (MBA-MBA)
		"Sol/498126 2007 TG19", -- (MBA-MBA)
		"Sol/498127 2007 TE26", -- (MBA-MBA)
		"Sol/498128 2007 TX26", -- (MBA-MBA)
		"Sol/498129 2007 TY26", -- (MBA-MBA)
		"Sol/498130 2007 TA28", -- (MBA-MBA)
		"Sol/498131 2007 TQ33", -- (MBA-MBA)
		"Sol/498132 2007 TD39", -- (MBA-MBA)
		"Sol/498133 2007 TU39", -- (MBA-MBA)
		"Sol/498134 2007 TJ41", -- (MBA-MBA)
		"Sol/498135 2007 TZ42", -- (MBA-MBA)
		"Sol/498136 2007 TT44", -- (MBA-MBA)
		"Sol/498137 2007 TU46", -- (MBA-MBA)
		"Sol/498138 2007 TS51", -- (MBA-MBA)
		"Sol/498139 2007 TO54", -- (MBA-MBA)
		"Sol/498140 2007 TN56", -- (MBA-MBA)
		"Sol/498141 2007 TL58", -- (MBA-MBA)
		"Sol/498142 2007 TX61", -- (MBA-MBA)
		"Sol/498145 2007 TS80", -- (MBA-MBA)
		"Sol/498146 2007 TJ87", -- (MBA-MBA)
		"Sol/498147 2007 TD96", -- (MBA-MBA)
		"Sol/498148 2007 TZ99", -- (MBA-MBA)
		"Sol/498149 2007 TB102", -- (MBA-MBA)
		"Sol/498150 2007 TN102", -- (MBA-MBA)
		"Sol/498151 2007 TO109", -- (MBA-MBA)
		"Sol/498153 2007 TT112", -- (MBA-MBA)
		"Sol/498154 2007 TY113", -- (MBA-MBA)
		"Sol/498155 2007 TX114", -- (MBA-MBA)
		"Sol/498156 2007 TU116", -- (MBA-MBA)
		"Sol/498157 2007 TK123", -- (MBA-MBA)
		"Sol/498158 2007 TC128", -- (MBA-MBA)
		"Sol/498159 2007 TZ131", -- (MBA-MBA)
		"Sol/498160 2007 TL132", -- (MBA-MBA)
		"Sol/498161 2007 TA135", -- (MBA-MBA)
		"Sol/498162 2007 TK135", -- (MBA-MBA)
		"Sol/498163 2007 TV152", -- (MBA-MBA)
		"Sol/498164 2007 TN167", -- (MBA-MBA)
		"Sol/498165 2007 TB168", -- (MBA-MBA)
		"Sol/498166 2007 TU177", -- (MBA-MBA)
		"Sol/498167 2007 TZ177", -- (MBA-MBA)
		"Sol/498168 2007 TY179", -- (MBA-MBA)
		"Sol/498169 2007 TG182", -- (MBA-MBA)
		"Sol/498170 2007 TV194", -- (MBA-MBA)
		"Sol/498171 2007 TC199", -- (MBA-MBA)
		"Sol/498172 2007 TK199", -- (MBA-MBA)
		"Sol/498173 2007 TX200", -- (MBA-MBA)
		"Sol/498174 2007 TY209", -- (MBA-MBA)
		"Sol/498175 2007 TZ209", -- (MBA-MBA)
		"Sol/498176 2007 TK211", -- (MBA-MBA)
		"Sol/498177 2007 TJ212", -- (MBA-MBA)
		"Sol/498178 2007 TN215", -- (MBA-MBA)
		"Sol/498179 2007 TO220", -- (MBA-MBA)
		"Sol/498180 2007 TV231", -- (MBA-MBA)
		"Sol/498181 2007 TE232", -- (MBA-MBA)
		"Sol/498182 2007 TU235", -- (MBA-MBA)
		"Sol/498183 2007 TN255", -- (MBA-MBA)
		"Sol/498184 2007 TP260", -- (MBA-MBA)
		"Sol/498185 2007 TW271", -- (MBA-MBA)
		"Sol/498186 2007 TU283", -- (MBA-MBA)
		"Sol/498187 2007 TP295", -- (MBA-MBA)
		"Sol/498188 2007 TV295", -- (MBA-MBA)
		"Sol/498189 2007 TN306", -- (MBA-MBA)
		"Sol/498190 2007 TS316", -- (MBA-MBA)
		"Sol/498191 2007 TA319", -- (MBA-MBA)
		"Sol/498192 2007 TJ319", -- (MBA-MBA)
		"Sol/498193 2007 TO322", -- (MBA-MBA)
		"Sol/498194 2007 TH327", -- (MBA-MBA)
		"Sol/498195 2007 TP328", -- (MBA-MBA)
		"Sol/498196 2007 TZ328", -- (MBA-MBA)
		"Sol/498197 2007 TN334", -- (MBA-MBA)
		"Sol/498198 2007 TH338", -- (MBA-MBA)
		"Sol/498199 2007 TZ342", -- (MBA-MBA)
		"Sol/498200 2007 TM362", -- (MBA-MBA)
		"Sol/498201 2007 TH377", -- (MBA-MBA)
		"Sol/498202 2007 TF378", -- (MBA-MBA)
		"Sol/498203 2007 TJ382", -- (MBA-MBA)
		"Sol/498204 2007 TU383", -- (MBA-MBA)
		"Sol/498205 2007 TV391", -- (MBA-MBA)
		"Sol/498206 2007 TH404", -- (MBA-MBA)
		"Sol/498207 2007 TG405", -- (MBA-MBA)
		"Sol/498208 2007 TJ408", -- (MBA-MBA)
		"Sol/498209 2007 TU412", -- (MBA-MBA)
		"Sol/498210 2007 TY428", -- (MBA-MBA)
		"Sol/498211 2007 TP433", -- (MBA-MBA)
		"Sol/498212 2007 TV433", -- (MBA-MBA)
		"Sol/498213 2007 TW433", -- (MBA-MBA)
		"Sol/498214 2007 TZ437", -- (MBA-MBA)
		"Sol/498215 2007 TP438", -- (MBA-MBA)
		"Sol/498216 2007 TV439", -- (MBA-MBA)
		"Sol/498217 2007 TP440", -- (MBA-MBA)
		"Sol/498218 2007 TZ442", -- (MBA-MBA)
		"Sol/498219 2007 TS445", -- (MBA-MBA)
		"Sol/498220 2007 TL447", -- (MBA-MBA)
		"Sol/498221 2007 TG448", -- (MBA-MBA)
		"Sol/498222 2007 TM449", -- (MBA-MBA)
		"Sol/498223 2007 TY449", -- (MBA-MBA)
		"Sol/498224 2007 TM451", -- (MBA-MBA)
		"Sol/498226 2007 UM13", -- (MBA-MBA)
		"Sol/498227 2007 UK15", -- (MBA-MBA)
		"Sol/498228 2007 UH19", -- (MBA-MBA)
		"Sol/498229 2007 UX21", -- (MBA-MBA)
		"Sol/498230 2007 UL24", -- (MBA-MBA)
		"Sol/498231 2007 UZ27", -- (MBA-MBA)
		"Sol/498232 2007 UY41", -- (MBA-MBA)
		"Sol/498233 2007 UJ52", -- (MBA-MBA)
		"Sol/498234 2007 UA53", -- (MBA-MBA)
		"Sol/498235 2007 UD53", -- (MBA-MBA)
		"Sol/498236 2007 UM54", -- (MBA-MBA)
		"Sol/498237 2007 US55", -- (MBA-MBA)
		"Sol/498238 2007 UP57", -- (MBA-MBA)
		"Sol/498239 2007 UJ59", -- (MBA-MBA)
		"Sol/498240 2007 UZ69", -- (MBA-MBA)
		"Sol/498241 2007 UY72", -- (MBA-MBA)
		"Sol/498242 2007 UU73", -- (MBA-MBA)
		"Sol/498243 2007 UQ79", -- (MBA-MBA)
		"Sol/498244 2007 UH84", -- (MBA-MBA)
		"Sol/498245 2007 US88", -- (MBA-MBA)
		"Sol/498246 2007 UF90", -- (MBA-MBA)
		"Sol/498247 2007 UB93", -- (MBA-MBA)
		"Sol/498248 2007 UA96", -- (MBA-MBA)
		"Sol/498249 2007 UO97", -- (MBA-MBA)
		"Sol/498250 2007 UW98", -- (MBA-MBA)
		"Sol/498251 2007 UJ99", -- (MBA-MBA)
		"Sol/498252 2007 UC100", -- (MBA-MBA)
		"Sol/498253 2007 UR102", -- (MBA-MBA)
		"Sol/498254 2007 UB113", -- (MBA-MBA)
		"Sol/498255 2007 UK113", -- (MBA-MBA)
		"Sol/498256 2007 UC114", -- (MBA-MBA)
		"Sol/498257 2007 UY115", -- (MBA-MBA)
		"Sol/498258 2007 UM116", -- (MBA-MBA)
		"Sol/498259 2007 UG117", -- (MBA-MBA)
		"Sol/498260 2007 UU122", -- (MBA-MBA)
		"Sol/498261 2007 UL124", -- (MBA-MBA)
		"Sol/498262 2007 US126", -- (MBA-MBA)
		"Sol/498263 2007 UW127", -- (MBA-MBA)
		"Sol/498264 2007 UF129", -- (MBA-MBA)
		"Sol/498265 2007 UG135", -- (MBA-MBA)
		"Sol/498266 2007 UK138", -- (MBA-MBA)
		"Sol/498267 2007 VF", -- (MBA-MBA)
		"Sol/498268 2007 VJ4", -- (MBA-MBA)
		"Sol/498269 2007 VW4", -- (MBA-MBA)
		"Sol/498270 2007 VM10", -- (MBA-MBA)
		"Sol/498272 2007 VB15", -- (MBA-MBA)
		"Sol/498273 2007 VO27", -- (MBA-MBA)
		"Sol/498274 2007 VD30", -- (MBA-MBA)
		"Sol/498275 2007 VT32", -- (MBA-MBA)
		"Sol/498276 2007 VT33", -- (MBA-MBA)
		"Sol/498277 2007 VS34", -- (MBA-MBA)
		"Sol/498278 2007 VC46", -- (MBA-MBA)
		"Sol/498279 2007 VH46", -- (MBA-MBA)
		"Sol/498280 2007 VD48", -- (MBA-MBA)
		"Sol/498281 2007 VF49", -- (MBA-MBA)
		"Sol/498282 2007 VK50", -- (MBA-MBA)
		"Sol/498283 2007 VQ50", -- (MBA-MBA)
		"Sol/498284 2007 VM58", -- (MBA-MBA)
		"Sol/498285 2007 VS60", -- (MBA-MBA)
		"Sol/498286 2007 VX62", -- (MBA-MBA)
		"Sol/498287 2007 VL66", -- (MBA-MBA)
		"Sol/498289 2007 VK75", -- (MBA-MBA)
		"Sol/498290 2007 VJ76", -- (MBA-MBA)
		"Sol/498291 2007 VY78", -- (MBA-MBA)
		"Sol/498292 2007 VC80", -- (MBA-MBA)
		"Sol/498293 2007 VO88", -- (MBA-MBA)
		"Sol/498294 2007 VE96", -- (MBA-MBA)
		"Sol/498295 2007 VS97", -- (MBA-MBA)
		"Sol/498296 2007 VR98", -- (MBA-MBA)
		"Sol/498297 2007 VH99", -- (MBA-MBA)
		"Sol/498298 2007 VE101", -- (MBA-MBA)
		"Sol/498299 2007 VO104", -- (MBA-MBA)
		"Sol/498300 2007 VW106", -- (MBA-MBA)
		"Sol/498301 2007 VE107", -- (MBA-MBA)
		"Sol/498302 2007 VS108", -- (MBA-MBA)
		"Sol/498303 2007 VC109", -- (MBA-MBA)
		"Sol/498304 2007 VH109", -- (MBA-MBA)
		"Sol/498305 2007 VR112", -- (MBA-MBA)
		"Sol/498306 2007 VU117", -- (MBA-MBA)
		"Sol/498307 2007 VK118", -- (MBA-MBA)
		"Sol/498308 2007 VG128", -- (MBA-MBA)
		"Sol/498309 2007 VT131", -- (MBA-MBA)
		"Sol/498310 2007 VM138", -- (MBA-MBA)
		"Sol/498311 2007 VW139", -- (MBA-MBA)
		"Sol/498312 2007 VY143", -- (MBA-MBA)
		"Sol/498313 2007 VG146", -- (MBA-MBA)
		"Sol/498314 2007 VQ147", -- (MBA-MBA)
		"Sol/498315 2007 VD148", -- (MBA-MBA)
		"Sol/498316 2007 VH153", -- (MBA-MBA)
		"Sol/498317 2007 VU155", -- (MBA-MBA)
		"Sol/498318 2007 VX155", -- (MBA-MBA)
		"Sol/498319 2007 VN157", -- (MBA-MBA)
		"Sol/498320 2007 VX158", -- (MBA-MBA)
		"Sol/498321 2007 VF166", -- (MBA-MBA)
		"Sol/498322 2007 VG170", -- (MBA-MBA)
		"Sol/498324 2007 VD178", -- (MBA-MBA)
		"Sol/498325 2007 VC182", -- (MBA-MBA)
		"Sol/498326 2007 VK183", -- (MBA-MBA)
		"Sol/498327 2007 VX188", -- (MBA-MBA)
		"Sol/498328 2007 VT205", -- (MBA-MBA)
		"Sol/498329 2007 VW210", -- (MBA-MBA)
		"Sol/498330 2007 VB213", -- (MBA-MBA)
		"Sol/498331 2007 VS226", -- (MBA-MBA)
		"Sol/498332 2007 VO228", -- (MBA-MBA)
		"Sol/498333 2007 VH232", -- (MBA-MBA)
		"Sol/498335 2007 VD235", -- (MBA-MBA)
		"Sol/498336 2007 VZ235", -- (MBA-MBA)
		"Sol/498337 2007 VQ238", -- (MBA-MBA)
		"Sol/498338 2007 VU240", -- (MBA-MBA)
		"Sol/498339 2007 VU243", -- (MBA-MBA)
		"Sol/498340 2007 VW243", -- (MBA-MBA)
		"Sol/498341 2007 VY243", -- (MBA-MBA)
		"Sol/498342 2007 VZ247", -- (MBA-MBA)
		"Sol/498343 2007 VS256", -- (MBA-MBA)
		"Sol/498345 2007 VK273", -- (MBA-MBA)
		"Sol/498346 2007 VC277", -- (MBA-MBA)
		"Sol/498347 2007 VF279", -- (MBA-MBA)
		"Sol/498348 2007 VS288", -- (MBA-MBA)
		"Sol/498349 2007 VQ303", -- (MBA-MBA)
		"Sol/498350 2007 VZ303", -- (MBA-MBA)
		"Sol/498351 2007 VR305", -- (MBA-MBA)
		"Sol/498352 2007 VX306", -- (MBA-MBA)
		"Sol/498353 2007 VE307", -- (MBA-MBA)
		"Sol/498354 2007 VX308", -- (MBA-MBA)
		"Sol/498355 2007 VP309", -- (MBA-MBA)
		"Sol/498356 2007 VV311", -- (MBA-MBA)
		"Sol/498357 2007 VX314", -- (MBA-MBA)
		"Sol/498358 2007 VD315", -- (MBA-MBA)
		"Sol/498360 2007 VK316", -- (MBA-MBA)
		"Sol/498361 2007 VW318", -- (MBA-MBA)
		"Sol/498362 2007 VA320", -- (MBA-MBA)
		"Sol/498363 2007 VZ322", -- (MBA-MBA)
		"Sol/498364 2007 VS324", -- (MBA-MBA)
		"Sol/498365 2007 VT324", -- (MBA-MBA)
		"Sol/498366 2007 VV324", -- (MBA-MBA)
		"Sol/498367 2007 VC325", -- (MBA-MBA)
		"Sol/498368 2007 VT326", -- (MBA-MBA)
		"Sol/498369 2007 VW326", -- (MBA-MBA)
		"Sol/498370 2007 VF330", -- (MBA-MBA)
		"Sol/498371 2007 VH332", -- (MBA-MBA)
		"Sol/498372 2007 VP334", -- (MBA-MBA)
		"Sol/498373 2007 WL21", -- (MBA-MBA)
		"Sol/498374 2007 WJ22", -- (MBA-MBA)
		"Sol/498375 2007 WB23", -- (MBA-MBA)
		"Sol/498376 2007 WC23", -- (MBA-MBA)
		"Sol/498377 2007 WF23", -- (MBA-MBA)
		"Sol/498378 2007 WC25", -- (MBA-MBA)
		"Sol/498379 2007 WR26", -- (MBA-MBA)
		"Sol/498380 2007 WX27", -- (MBA-MBA)
		"Sol/498381 2007 WX45", -- (MBA-MBA)
		"Sol/498382 2007 WV46", -- (MBA-MBA)
		"Sol/498383 2007 WL51", -- (MBA-MBA)
		"Sol/498384 2007 WC63", -- (MBA-MBA)
		"Sol/498385 2007 XF1", -- (MBA-MBA)
		"Sol/498386 2007 XL1", -- (MBA-MBA)
		"Sol/498387 2007 XP5", -- (MBA-MBA)
		"Sol/498388 2007 XT8", -- (MBA-MBA)
		"Sol/498389 2007 XR14", -- (MBA-MBA)
		"Sol/498391 2007 XC25", -- (MBA-MBA)
		"Sol/498392 2007 XH26", -- (MBA-MBA)
		"Sol/498393 2007 XL27", -- (MBA-MBA)
		"Sol/498394 2007 XV29", -- (MBA-MBA)
		"Sol/498395 2007 XW31", -- (MBA-MBA)
		"Sol/498396 2007 XW40", -- (MBA-MBA)
		"Sol/498398 2007 XO51", -- (MBA-MBA)
		"Sol/498399 2007 XG53", -- (MBA-MBA)
		"Sol/498400 2007 YF7", -- (MBA-MBA)
		"Sol/498401 2007 YU35", -- (MBA-MBA)
		"Sol/498402 2007 YS42", -- (MBA-MBA)
		"Sol/498403 2007 YP43", -- (MBA-MBA)
		"Sol/498405 2007 YP49", -- (MBA-MBA)
		"Sol/498406 2007 YF50", -- (MBA-MBA)
		"Sol/498407 2007 YD51", -- (MBA-MBA)
		"Sol/498408 2007 YU52", -- (MBA-MBA)
		"Sol/498409 2007 YD59", -- (MBA-MBA)
		"Sol/498410 2007 YZ63", -- (MBA-MBA)
		"Sol/498411 2007 YB71", -- (MBA-MBA)
		"Sol/498412 2007 YR72", -- (MBA-MBA)
		"Sol/498413 2008 AO2", -- (MBA-MBA)
		"Sol/498414 2008 AA5", -- (MBA-MBA)
		"Sol/498416 2008 AA15", -- (MBA-MBA)
		"Sol/498417 2008 AF19", -- (MBA-MBA)
		"Sol/498418 2008 AQ20", -- (MBA-MBA)
		"Sol/498419 2008 AG21", -- (MBA-MBA)
		"Sol/498420 2008 AZ29", -- (MBA-MBA)
		"Sol/498421 2008 AF39", -- (MBA-MBA)
		"Sol/498423 2008 AA42", -- (MBA-MBA)
		"Sol/498424 2008 AH47", -- (MBA-MBA)
		"Sol/498425 2008 AS48", -- (MBA-MBA)
		"Sol/498426 2008 AE49", -- (MBA-MBA)
		"Sol/498427 2008 AM52", -- (MBA-MBA)
		"Sol/498428 2008 AY66", -- (MBA-MBA)
		"Sol/498429 2008 AY70", -- (MBA-MBA)
		"Sol/498430 2008 AX75", -- (MBA-MBA)
		"Sol/498431 2008 AY75", -- (MBA-MBA)
		"Sol/498432 2008 AH77", -- (MBA-MBA)
		"Sol/498433 2008 AA84", -- (MBA-MBA)
		"Sol/498435 2008 AC94", -- (MBA-MBA)
		"Sol/498436 2008 AC105", -- (MBA-MBA)
		"Sol/498437 2008 AH106", -- (MBA-MBA)
		"Sol/498438 2008 AF108", -- (MBA-MBA)
		"Sol/498439 2008 AY109", -- (MBA-MBA)
		"Sol/498440 2008 AO110", -- (MBA-MBA)
		"Sol/498442 2008 AD111", -- (MBA-MBA)
		"Sol/498443 2008 AX113", -- (MBA-MBA)
		"Sol/498444 2008 AV115", -- (MBA-MBA)
		"Sol/498445 2008 AJ116", -- (MBA-MBA)
		"Sol/498446 2008 AN116", -- (MBA-MBA)
		"Sol/498447 2008 AY116", -- (MBA-MBA)
		"Sol/498450 2008 BH20", -- (MBA-MBA)
		"Sol/498451 2008 BQ26", -- (MBA-MBA)
		"Sol/498452 2008 BL29", -- (MBA-MBA)
		"Sol/498453 2008 BH31", -- (MBA-MBA)
		"Sol/498454 2008 BA38", -- (MBA-MBA)
		"Sol/498455 2008 BF38", -- (MBA-MBA)
		"Sol/498456 2008 BK41", -- (MBA-MBA)
		"Sol/498457 2008 BB48", -- (MBA-MBA)
		"Sol/498458 2008 BE53", -- (MBA-MBA)
		"Sol/498461 2008 CD8", -- (MBA-MBA)
		"Sol/498462 2008 CC17", -- (MBA-MBA)
		"Sol/498463 2008 CJ21", -- (MBA-MBA)
		"Sol/498464 2008 CA30", -- (MBA-MBA)
		"Sol/498465 2008 CE30", -- (MBA-MBA)
		"Sol/498466 2008 CZ30", -- (MBA-MBA)
		"Sol/498467 2008 CM34", -- (MBA-MBA)
		"Sol/498468 2008 CN40", -- (MBA-MBA)
		"Sol/498469 2008 CB43", -- (MBA-MBA)
		"Sol/498472 2008 CN56", -- (MBA-MBA)
		"Sol/498473 2008 CC57", -- (MBA-MBA)
		"Sol/498474 2008 CQ58", -- (MBA-MBA)
		"Sol/498476 2008 CV73", -- (MBA-MBA)
		"Sol/498477 2008 CH75", -- (MBA-MBA)
		"Sol/498478 2008 CU77", -- (MBA-MBA)
		"Sol/498479 2008 CX78", -- (MBA-MBA)
		"Sol/498480 2008 CA84", -- (MBA-MBA)
		"Sol/498481 2008 CW87", -- (MBA-MBA)
		"Sol/498482 2008 CQ98", -- (MBA-MBA)
		"Sol/498483 2008 CH101", -- (MBA-MBA)
		"Sol/498484 2008 CS108", -- (MBA-MBA)
		"Sol/498486 2008 CC128", -- (MBA-MBA)
		"Sol/498487 2008 CM129", -- (MBA-MBA)
		"Sol/498488 2008 CV130", -- (MBA-MBA)
		"Sol/498489 2008 CE132", -- (MBA-MBA)
		"Sol/498490 2008 CV134", -- (MBA-MBA)
		"Sol/498491 2008 CQ161", -- (MBA-MBA)
		"Sol/498493 2008 CK179", -- (MBA-MBA)
		"Sol/498494 2008 CB181", -- (MBA-MBA)
		"Sol/498496 2008 CP196", -- (MBA-MBA)
		"Sol/498497 2008 CU203", -- (MBA-MBA)
		"Sol/498499 2008 CC212", -- (MBA-MBA)
		"Sol/498500 2008 DK1", -- (MBA-MBA)
		"Sol/498501 2008 DJ2", -- (MBA-MBA)
		"Sol/498502 2008 DG8", -- (MBA-MBA)
		"Sol/498503 2008 DM13", -- (MBA-MBA)
		"Sol/498504 2008 DQ17", -- (MBA-MBA)
		"Sol/498505 2008 DX18", -- (MBA-MBA)
		"Sol/498506 2008 DF22", -- (MBA-MBA)
		"Sol/498507 2008 DL28", -- (MBA-MBA)
		"Sol/498508 2008 DN30", -- (MBA-MBA)
		"Sol/498509 2008 DA40", -- (MBA-MBA)
		"Sol/498510 2008 DC45", -- (MBA-MBA)
		"Sol/498511 2008 DK56", -- (MBA-MBA)
		"Sol/498512 2008 DM60", -- (MBA-MBA)
		"Sol/498513 2008 DG76", -- (MBA-MBA)
		"Sol/498514 2008 DL81", -- (MBA-MBA)
		"Sol/498515 2008 EQ6", -- (MBA-MBA)
		"Sol/498516 2008 EW10", -- (MBA-MBA)
		"Sol/498517 2008 ED12", -- (MBA-MBA)
		"Sol/498523 2008 EJ76", -- (MBA-MBA)
		"Sol/498524 2008 EO112", -- (MBA-MBA)
		"Sol/498525 2008 EC131", -- (MBA-MBA)
		"Sol/498526 2008 EG152", -- (MBA-MBA)
		"Sol/498527 2008 EU161", -- (MBA-MBA)
		"Sol/498528 2008 FB5", -- (MBA-MBA)
		"Sol/498529 2008 FA55", -- (MBA-MBA)
		"Sol/498530 2008 FA84", -- (MBA-MBA)
		"Sol/498531 2008 FV97", -- (MBA-MBA)
		"Sol/498532 2008 FM104", -- (MBA-MBA)
		"Sol/498533 2008 FB108", -- (MBA-MBA)
		"Sol/498534 2008 FD108", -- (MBA-MBA)
		"Sol/498535 2008 FN126", -- (MBA-MBA)
		"Sol/498538 2008 GX5", -- (MBA-MBA)
		"Sol/498539 2008 GY8", -- (MBA-MBA)
		"Sol/498542 2008 GP35", -- (MBA-MBA)
		"Sol/498543 2008 GO36", -- (MBA-MBA)
		"Sol/498544 2008 GB44", -- (MBA-MBA)
		"Sol/498545 2008 GJ50", -- (MBA-MBA)
		"Sol/498546 2008 GH70", -- (MBA-MBA)
		"Sol/498547 2008 GX90", -- (MBA-MBA)
		"Sol/498549 2008 GD119", -- (MBA-MBA)
		"Sol/498551 2008 HT7", -- (MBA-MBA)
		"Sol/498552 2008 HK9", -- (MBA-MBA)
		"Sol/498553 2008 HV16", -- (MBA-MBA)
		"Sol/498554 2008 HG17", -- (MBA-MBA)
		"Sol/498555 2008 HH35", -- (MBA-MBA)
		"Sol/498556 2008 HS46", -- (MBA-MBA)
		"Sol/498557 2008 HW46", -- (MBA-MBA)
		"Sol/498558 2008 JE3", -- (MBA-MBA)
		"Sol/498559 2008 JX6", -- (MBA-MBA)
		"Sol/498560 2008 JS23", -- (MBA-MBA)
		"Sol/498561 2008 JO30", -- (MBA-MBA)
		"Sol/498562 2008 JW36", -- (MBA-MBA)
		"Sol/498563 2008 KL1", -- (MBA-MBA)
		"Sol/498564 2008 KS5", -- (MBA-MBA)
		"Sol/498565 2008 KV7", -- (MBA-MBA)
		"Sol/498566 2008 KM22", -- (MBA-MBA)
		"Sol/498567 2008 KZ29", -- (MBA-MBA)
		"Sol/498568 2008 KS38", -- (MBA-MBA)
		"Sol/498569 2008 KG41", -- (MBA-MBA)
		"Sol/498570 2008 LM6", -- (MBA-MBA)
		"Sol/498571 2008 LC8", -- (MBA-MBA)
		"Sol/498572 2008 LD9", -- (MBA-MBA)
		"Sol/498573 2008 LX9", -- (MBA-MBA)
		"Sol/498574 2008 LC11", -- (MBA-MBA)
		"Sol/498575 2008 LU13", -- (MBA-MBA)
		"Sol/498576 2008 LQ15", -- (MBA-MBA)
		"Sol/498577 2008 NV1", -- (MBA-MBA)
		"Sol/498578 2008 NX2", -- (MBA-MBA)
		"Sol/498579 2008 OM1", -- (MBA-MBA)
		"Sol/498580 2008 OG4", -- (MBA-MBA)
		"Sol/498581 2008 PA18", -- (MBA-MBA)
		"Sol/498582 2008 QA2", -- (MBA-MBA)
		"Sol/498583 2008 QT12", -- (MBA-MBA)
		"Sol/498584 2008 QU13", -- (MBA-MBA)
		"Sol/498585 2008 QV16", -- (MBA-MBA)
		"Sol/498586 2008 QC22", -- (MBA-MBA)
		"Sol/498587 2008 QS29", -- (MBA-MBA)
		"Sol/498588 2008 QN30", -- (MBA-MBA)
		"Sol/498589 2008 QM34", -- (MBA-MBA)
		"Sol/498590 2008 QE38", -- (MBA-MBA)
		"Sol/498591 2008 QJ40", -- (MBA-MBA)
		"Sol/498592 2008 QD45", -- (MBA-MBA)
		"Sol/498593 2008 QU46", -- (MBA-MBA)
		"Sol/498594 2008 QP47", -- (MBA-MBA)
		"Sol/498595 2008 RD", -- (MBA-MBA)
		"Sol/498596 2008 RM9", -- (MBA-MBA)
		"Sol/498597 2008 RK29", -- (MBA-MBA)
		"Sol/498598 2008 RS30", -- (MBA-MBA)
		"Sol/498599 2008 RN32", -- (MBA-MBA)
		"Sol/498600 2008 RD35", -- (MBA-MBA)
		"Sol/498601 2008 RV37", -- (MBA-MBA)
		"Sol/498602 2008 RW42", -- (MBA-MBA)
		"Sol/498603 2008 RZ44", -- (MBA-MBA)
		"Sol/498604 2008 RZ46", -- (MBA-MBA)
		"Sol/498605 2008 RM47", -- (MBA-MBA)
		"Sol/498606 2008 RF58", -- (MBA-MBA)
		"Sol/498607 2008 RJ62", -- (MBA-MBA)
		"Sol/498608 2008 RR77", -- (MBA-MBA)
		"Sol/498609 2008 RZ77", -- (MBA-MBA)
		"Sol/498610 2008 RY79", -- (MBA-MBA)
		"Sol/498611 2008 RJ81", -- (MBA-MBA)
		"Sol/498612 2008 RG97", -- (MBA-MBA)
		"Sol/498613 2008 RY100", -- (MBA-MBA)
		"Sol/498614 2008 RU101", -- (MBA-MBA)
		"Sol/498615 2008 RE102", -- (MBA-MBA)
		"Sol/498617 2008 RF108", -- (MBA-MBA)
		"Sol/498618 2008 RN108", -- (MBA-MBA)
		"Sol/498619 2008 RQ110", -- (MBA-MBA)
		"Sol/498620 2008 RS110", -- (MBA-MBA)
		"Sol/498621 2008 RZ110", -- (MBA-MBA)
		"Sol/498622 2008 RH116", -- (MBA-MBA)
		"Sol/498623 2008 RP117", -- (MBA-MBA)
		"Sol/498624 2008 RR117", -- (MBA-MBA)
		"Sol/498625 2008 RP121", -- (MBA-MBA)
		"Sol/498626 2008 RM122", -- (MBA-MBA)
		"Sol/498627 2008 RB126", -- (MBA-MBA)
		"Sol/498628 2008 RC128", -- (MBA-MBA)
		"Sol/498629 2008 RE133", -- (MBA-MBA)
		"Sol/498630 2008 RK133", -- (MBA-MBA)
		"Sol/498631 2008 RO134", -- (MBA-MBA)
		"Sol/498632 2008 RZ134", -- (MBA-MBA)
		"Sol/498633 2008 RA135", -- (MBA-MBA)
		"Sol/498634 2008 RT139", -- (MBA-MBA)
		"Sol/498635 2008 RC142", -- (MBA-MBA)
		"Sol/498636 2008 RG144", -- (MBA-MBA)
		"Sol/498637 2008 RJ146", -- (MBA-MBA)
		"Sol/498638 2008 SL10", -- (MBA-MBA)
		"Sol/498639 2008 SM15", -- (MBA-MBA)
		"Sol/498640 2008 SO25", -- (MBA-MBA)
		"Sol/498641 2008 SZ31", -- (MBA-MBA)
		"Sol/498642 2008 SZ32", -- (MBA-MBA)
		"Sol/498643 2008 SN33", -- (MBA-MBA)
		"Sol/498644 2008 SB43", -- (MBA-MBA)
		"Sol/498645 2008 SZ43", -- (MBA-MBA)
		"Sol/498646 2008 SG48", -- (MBA-MBA)
		"Sol/498647 2008 SM63", -- (MBA-MBA)
		"Sol/498648 2008 SO67", -- (MBA-MBA)
		"Sol/498649 2008 SC81", -- (MBA-MBA)
		"Sol/498650 2008 SE88", -- (MBA-MBA)
		"Sol/498651 2008 SW88", -- (MBA-MBA)
		"Sol/498652 2008 SX88", -- (MBA-MBA)
		"Sol/498653 2008 SJ90", -- (MBA-MBA)
		"Sol/498654 2008 SG101", -- (MBA-MBA)
		"Sol/498655 2008 SM101", -- (MBA-MBA)
		"Sol/498656 2008 SC107", -- (MBA-MBA)
		"Sol/498657 2008 SN112", -- (MBA-MBA)
		"Sol/498658 2008 SQ115", -- (MBA-MBA)
		"Sol/498659 2008 SP122", -- (MBA-MBA)
		"Sol/498660 2008 SC127", -- (MBA-MBA)
		"Sol/498661 2008 SG127", -- (MBA-MBA)
		"Sol/498662 2008 SQ127", -- (MBA-MBA)
		"Sol/498663 2008 SL128", -- (MBA-MBA)
		"Sol/498665 2008 SA139", -- (MBA-MBA)
		"Sol/498666 2008 SQ141", -- (MBA-MBA)
		"Sol/498667 2008 SS141", -- (MBA-MBA)
		"Sol/498668 2008 SM151", -- (MBA-MBA)
		"Sol/498669 2008 SV162", -- (MBA-MBA)
		"Sol/498670 2008 SD171", -- (MBA-MBA)
		"Sol/498671 2008 ST171", -- (MBA-MBA)
		"Sol/498672 2008 SO174", -- (MBA-MBA)
		"Sol/498673 2008 SS182", -- (MBA-MBA)
		"Sol/498674 2008 SM185", -- (MBA-MBA)
		"Sol/498675 2008 SF187", -- (MBA-MBA)
		"Sol/498676 2008 SP187", -- (MBA-MBA)
		"Sol/498678 2008 SU223", -- (MBA-MBA)
		"Sol/498679 2008 SB228", -- (MBA-MBA)
		"Sol/498680 2008 SH242", -- (MBA-MBA)
		"Sol/498681 2008 ST242", -- (MBA-MBA)
		"Sol/498682 2008 SJ250", -- (MBA-MBA)
		"Sol/498683 2008 SO256", -- (MBA-MBA)
		"Sol/498684 2008 SO260", -- (MBA-MBA)
		"Sol/498685 2008 SX261", -- (MBA-MBA)
		"Sol/498686 2008 SL267", -- (MBA-MBA)
		"Sol/498687 2008 SV270", -- (MBA-MBA)
		"Sol/498688 2008 SX271", -- (MBA-MBA)
		"Sol/498689 2008 SL273", -- (MBA-MBA)
		"Sol/498690 2008 SZ273", -- (MBA-MBA)
		"Sol/498692 2008 SS280", -- (MBA-MBA)
		"Sol/498693 2008 SB283", -- (MBA-MBA)
		"Sol/498694 2008 SY283", -- (MBA-MBA)
		"Sol/498695 2008 SM300", -- (MBA-MBA)
		"Sol/498696 2008 SV306", -- (MBA-MBA)
		"Sol/498697 2008 SF307", -- (MBA-MBA)
		"Sol/498698 2008 SQ307", -- (MBA-MBA)
		"Sol/498699 2008 SR309", -- (MBA-MBA)
		"Sol/498700 2008 TR", -- (MBA-MBA)
		"Sol/498701 2008 TJ11", -- (MBA-MBA)
		"Sol/498702 2008 TQ20", -- (MBA-MBA)
		"Sol/498703 2008 TV28", -- (MBA-MBA)
		"Sol/498704 2008 TR43", -- (MBA-MBA)
		"Sol/498705 2008 TX48", -- (MBA-MBA)
		"Sol/498706 2008 TF60", -- (MBA-MBA)
		"Sol/498707 2008 TF63", -- (MBA-MBA)
		"Sol/498708 2008 TG77", -- (MBA-MBA)
		"Sol/498709 2008 TE80", -- (MBA-MBA)
		"Sol/498710 2008 TW83", -- (MBA-MBA)
		"Sol/498711 2008 TS84", -- (MBA-MBA)
		"Sol/498712 2008 TE88", -- (MBA-MBA)
		"Sol/498713 2008 TN90", -- (MBA-MBA)
		"Sol/498714 2008 TW92", -- (MBA-MBA)
		"Sol/498715 2008 TJ104", -- (MBA-MBA)
		"Sol/498716 2008 TM104", -- (MBA-MBA)
		"Sol/498717 2008 TO104", -- (MBA-MBA)
		"Sol/498718 2008 TP105", -- (MBA-MBA)
		"Sol/498719 2008 TZ107", -- (MBA-MBA)
		"Sol/498720 2008 TM108", -- (MBA-MBA)
		"Sol/498721 2008 TB109", -- (MBA-MBA)
		"Sol/498722 2008 TW112", -- (MBA-MBA)
		"Sol/498723 2008 TN113", -- (MBA-MBA)
		"Sol/498724 2008 TQ114", -- (MBA-MBA)
		"Sol/498725 2008 TG115", -- (MBA-MBA)
		"Sol/498726 2008 TA116", -- (MBA-MBA)
		"Sol/498727 2008 TF119", -- (MBA-MBA)
		"Sol/498728 2008 TA120", -- (MBA-MBA)
		"Sol/498729 2008 TE125", -- (MBA-MBA)
		"Sol/498730 2008 TY126", -- (MBA-MBA)
		"Sol/498731 2008 TF127", -- (MBA-MBA)
		"Sol/498732 2008 TL135", -- (MBA-MBA)
		"Sol/498733 2008 TU136", -- (MBA-MBA)
		"Sol/498734 2008 TA139", -- (MBA-MBA)
		"Sol/498735 2008 TB140", -- (MBA-MBA)
		"Sol/498736 2008 TB148", -- (MBA-MBA)
		"Sol/498737 2008 TZ148", -- (MBA-MBA)
		"Sol/498738 2008 TS151", -- (MBA-MBA)
		"Sol/498739 2008 TN152", -- (MBA-MBA)
		"Sol/498740 2008 TK160", -- (MBA-MBA)
		"Sol/498741 2008 TL160", -- (MBA-MBA)
		"Sol/498742 2008 TP160", -- (MBA-MBA)
		"Sol/498743 2008 TW160", -- (MBA-MBA)
		"Sol/498744 2008 TY160", -- (MBA-MBA)
		"Sol/498745 2008 TU163", -- (MBA-MBA)
		"Sol/498746 2008 TH166", -- (MBA-MBA)
		"Sol/498747 2008 TH169", -- (MBA-MBA)
		"Sol/498748 2008 TK178", -- (MBA-MBA)
		"Sol/498749 2008 TT181", -- (MBA-MBA)
		"Sol/498750 2008 UP2", -- (MBA-MBA)
		"Sol/498751 2008 UF6", -- (MBA-MBA)
		"Sol/498752 2008 UP6", -- (MBA-MBA)
		"Sol/498753 2008 UJ8", -- (MBA-MBA)
		"Sol/498754 2008 UM10", -- (MBA-MBA)
		"Sol/498755 2008 UU10", -- (MBA-MBA)
		"Sol/498756 2008 UX10", -- (MBA-MBA)
		"Sol/498757 2008 UZ11", -- (MBA-MBA)
		"Sol/498758 2008 UX12", -- (MBA-MBA)
		"Sol/498759 2008 UA14", -- (MBA-MBA)
		"Sol/498760 2008 UQ23", -- (MBA-MBA)
		"Sol/498762 2008 UG34", -- (MBA-MBA)
		"Sol/498763 2008 UM37", -- (MBA-MBA)
		"Sol/498764 2008 UJ40", -- (MBA-MBA)
		"Sol/498766 2008 UA54", -- (MBA-MBA)
		"Sol/498767 2008 UW59", -- (MBA-MBA)
		"Sol/498768 2008 UY68", -- (MBA-MBA)
		"Sol/498769 2008 UT80", -- (MBA-MBA)
		"Sol/498770 2008 UE82", -- (MBA-MBA)
		"Sol/498771 2008 UE84", -- (MBA-MBA)
		"Sol/498772 2008 UG85", -- (MBA-MBA)
		"Sol/498773 2008 UV92", -- (MBA-MBA)
		"Sol/498774 2008 UR93", -- (MBA-MBA)
		"Sol/498775 2008 UM108", -- (MBA-MBA)
		"Sol/498776 2008 UC115", -- (MBA-MBA)
		"Sol/498777 2008 UZ129", -- (MBA-MBA)
		"Sol/498778 2008 UA135", -- (MBA-MBA)
		"Sol/498779 2008 UG140", -- (MBA-MBA)
		"Sol/498780 2008 UR141", -- (MBA-MBA)
		"Sol/498781 2008 UH143", -- (MBA-MBA)
		"Sol/498782 2008 UJ146", -- (MBA-MBA)
		"Sol/498783 2008 UT148", -- (MBA-MBA)
		"Sol/498784 2008 UG152", -- (MBA-MBA)
		"Sol/498785 2008 UF158", -- (MBA-MBA)
		"Sol/498786 2008 UC164", -- (MBA-MBA)
		"Sol/498787 2008 UJ168", -- (MBA-MBA)
		"Sol/498788 2008 UP169", -- (MBA-MBA)
		"Sol/498789 2008 UC171", -- (MBA-MBA)
		"Sol/498790 2008 UK173", -- (MBA-MBA)
		"Sol/498791 2008 UM181", -- (MBA-MBA)
		"Sol/498792 2008 UV183", -- (MBA-MBA)
		"Sol/498793 2008 UG204", -- (MBA-MBA)
		"Sol/498794 2008 UK206", -- (MBA-MBA)
		"Sol/498795 2008 UX210", -- (MBA-MBA)
		"Sol/498796 2008 UY210", -- (MBA-MBA)
		"Sol/498797 Linshiawshin", -- (MBA-MBA)
		"Sol/498798 2008 UA224", -- (MBA-MBA)
		"Sol/498799 2008 UC254", -- (MBA-MBA)
		"Sol/498800 2008 UV260", -- (MBA-MBA)
		"Sol/498801 2008 UY260", -- (MBA-MBA)
		"Sol/498802 2008 UU266", -- (MBA-MBA)
		"Sol/498803 2008 UP268", -- (MBA-MBA)
		"Sol/498804 2008 UN279", -- (MBA-MBA)
		"Sol/498805 2008 UE285", -- (MBA-MBA)
		"Sol/498806 2008 UQ285", -- (MBA-MBA)
		"Sol/498807 2008 UM288", -- (MBA-MBA)
		"Sol/498808 2008 UC307", -- (MBA-MBA)
		"Sol/498809 2008 UW311", -- (MBA-MBA)
		"Sol/498810 2008 US323", -- (MBA-MBA)
		"Sol/498811 2008 UZ325", -- (MBA-MBA)
		"Sol/498812 2008 UV327", -- (MBA-MBA)
		"Sol/498813 2008 UK329", -- (MBA-MBA)
		"Sol/498814 2008 UT342", -- (MBA-MBA)
		"Sol/498815 2008 UY344", -- (MBA-MBA)
		"Sol/498816 2008 UL347", -- (MBA-MBA)
		"Sol/498817 2008 UQ349", -- (MBA-MBA)
		"Sol/498818 2008 UD350", -- (MBA-MBA)
		"Sol/498819 2008 UW357", -- (MBA-MBA)
		"Sol/498820 2008 UO362", -- (MBA-MBA)
		"Sol/498821 2008 UQ364", -- (MBA-MBA)
		"Sol/498822 2008 VO", -- (MBA-MBA)
		"Sol/498823 2008 VM7", -- (MBA-MBA)
		"Sol/498824 2008 VD19", -- (MBA-MBA)
		"Sol/498825 2008 VP23", -- (MBA-MBA)
		"Sol/498826 2008 VO24", -- (MBA-MBA)
		"Sol/498827 2008 VC39", -- (MBA-MBA)
		"Sol/498828 2008 VN48", -- (MBA-MBA)
		"Sol/498829 2008 VZ78", -- (MBA-MBA)
		"Sol/498830 2008 WU1", -- (MBA-MBA)
		"Sol/498831 2008 WY3", -- (MBA-MBA)
		"Sol/498832 2008 WQ17", -- (MBA-MBA)
		"Sol/498833 2008 WR21", -- (MBA-MBA)
		"Sol/498834 2008 WZ22", -- (MBA-MBA)
		"Sol/498835 2008 WW30", -- (MBA-MBA)
		"Sol/498836 2008 WZ35", -- (MBA-MBA)
		"Sol/498837 2008 WF36", -- (MBA-MBA)
		"Sol/498838 2008 WL39", -- (MBA-MBA)
		"Sol/498839 2008 WS52", -- (MBA-MBA)
		"Sol/498840 2008 WU59", -- (MBA-MBA)
		"Sol/498841 2008 WK75", -- (MBA-MBA)
		"Sol/498842 2008 WA76", -- (MBA-MBA)
		"Sol/498843 2008 WM76", -- (MBA-MBA)
		"Sol/498844 2008 WP98", -- (MBA-MBA)
		"Sol/498845 2008 WT99", -- (MBA-MBA)
		"Sol/498846 2008 WY99", -- (MBA-MBA)
		"Sol/498847 2008 WT105", -- (MBA-MBA)
		"Sol/498848 2008 WH129", -- (MBA-MBA)
		"Sol/498849 2008 WT139", -- (MBA-MBA)
		"Sol/498850 2008 XM13", -- (MBA-MBA)
		"Sol/498851 2008 XK21", -- (MBA-MBA)
		"Sol/498852 2008 XZ32", -- (MBA-MBA)
		"Sol/498853 2008 XW33", -- (MBA-MBA)
		"Sol/498854 2008 XH50", -- (MBA-MBA)
		"Sol/498855 2008 XU54", -- (MBA-MBA)
		"Sol/498856 2008 YX4", -- (MBA-MBA)
		"Sol/498857 2008 YD21", -- (MBA-MBA)
		"Sol/498858 2008 YX35", -- (MBA-MBA)
		"Sol/498859 2008 YW42", -- (MBA-MBA)
		"Sol/498860 2008 YO43", -- (MBA-MBA)
		"Sol/498861 2008 YL44", -- (MBA-MBA)
		"Sol/498862 2008 YB50", -- (MBA-MBA)
		"Sol/498863 2008 YF52", -- (MBA-MBA)
		"Sol/498864 2008 YJ54", -- (MBA-MBA)
		"Sol/498865 2008 YJ56", -- (MBA-MBA)
		"Sol/498866 2008 YB60", -- (MBA-MBA)
		"Sol/498867 2008 YA81", -- (MBA-MBA)
		"Sol/498868 2008 YD82", -- (MBA-MBA)
		"Sol/498869 2008 YK86", -- (MBA-MBA)
		"Sol/498870 2008 YW90", -- (MBA-MBA)
		"Sol/498871 2008 YG92", -- (MBA-MBA)
		"Sol/498872 2008 YZ93", -- (MBA-MBA)
		"Sol/498873 2008 YM96", -- (MBA-MBA)
		"Sol/498874 2008 YZ98", -- (MBA-MBA)
		"Sol/498875 2008 YZ99", -- (MBA-MBA)
		"Sol/498876 2008 YD100", -- (MBA-MBA)
		"Sol/498877 2008 YD102", -- (MBA-MBA)
		"Sol/498878 2008 YS102", -- (MBA-MBA)
		"Sol/498879 2008 YL107", -- (MBA-MBA)
		"Sol/498880 2008 YP108", -- (MBA-MBA)
		"Sol/498881 2008 YD110", -- (MBA-MBA)
		"Sol/498882 2008 YR114", -- (MBA-MBA)
		"Sol/498883 2008 YK118", -- (MBA-MBA)
		"Sol/498884 2008 YC120", -- (MBA-MBA)
		"Sol/498885 2008 YW122", -- (MBA-MBA)
		"Sol/498886 2008 YA124", -- (MBA-MBA)
		"Sol/498887 2008 YX126", -- (MBA-MBA)
		"Sol/498888 2008 YW132", -- (MBA-MBA)
		"Sol/498889 2008 YL133", -- (MBA-MBA)
		"Sol/498890 2008 YS137", -- (MBA-MBA)
		"Sol/498892 2008 YB144", -- (MBA-MBA)
		"Sol/498893 2008 YG148", -- (MBA-MBA)
		"Sol/498894 2008 YN150", -- (MBA-MBA)
		"Sol/498895 2008 YG151", -- (MBA-MBA)
		"Sol/498896 2008 YX154", -- (MBA-MBA)
		"Sol/498897 2008 YY158", -- (MBA-MBA)
		"Sol/498898 2008 YB171", -- (MBA-MBA)
		"Sol/498899 2008 YX172", -- (MBA-MBA)
		"Sol/498900 2009 AC", -- (MBA-MBA)
		"Sol/498902 2009 AT6", -- (MBA-MBA)
		"Sol/498903 2009 AN9", -- (MBA-MBA)
		"Sol/498904 2009 AU11", -- (MBA-MBA)
		"Sol/498905 2009 AS12", -- (MBA-MBA)
		"Sol/498906 2009 AE20", -- (MBA-MBA)
		"Sol/498908 2009 AW23", -- (MBA-MBA)
		"Sol/498909 2009 AV25", -- (MBA-MBA)
		"Sol/498910 2009 AS30", -- (MBA-MBA)
		"Sol/498911 2009 AQ33", -- (MBA-MBA)
		"Sol/498912 2009 AK34", -- (MBA-MBA)
		"Sol/498913 2009 AH36", -- (MBA-MBA)
		"Sol/498914 2009 AS39", -- (MBA-MBA)
		"Sol/498915 2009 AB43", -- (MBA-MBA)
		"Sol/498916 2009 AW46", -- (MBA-MBA)
		"Sol/498917 2009 AX48", -- (MBA-MBA)
		"Sol/498919 2009 BZ9", -- (MBA-MBA)
		"Sol/498920 2009 BO14", -- (MBA-MBA)
		"Sol/498921 2009 BN15", -- (MBA-MBA)
		"Sol/498922 2009 BR18", -- (MBA-MBA)
		"Sol/498923 2009 BT19", -- (MBA-MBA)
		"Sol/498924 2009 BV22", -- (MBA-MBA)
		"Sol/498925 2009 BT23", -- (MBA-MBA)
		"Sol/498926 2009 BW27", -- (MBA-MBA)
		"Sol/498927 2009 BD30", -- (MBA-MBA)
		"Sol/498928 2009 BP32", -- (MBA-MBA)
		"Sol/498929 2009 BB33", -- (MBA-MBA)
		"Sol/498930 2009 BY35", -- (MBA-MBA)
		"Sol/498931 2009 BE37", -- (MBA-MBA)
		"Sol/498933 2009 BQ37", -- (MBA-MBA)
		"Sol/498934 2009 BJ38", -- (MBA-MBA)
		"Sol/498935 2009 BL38", -- (MBA-MBA)
		"Sol/498936 2009 BH39", -- (MBA-MBA)
		"Sol/498937 2009 BV43", -- (MBA-MBA)
		"Sol/498938 2009 BS44", -- (MBA-MBA)
		"Sol/498939 2009 BZ47", -- (MBA-MBA)
		"Sol/498940 2009 BC48", -- (MBA-MBA)
		"Sol/498941 2009 BK50", -- (MBA-MBA)
		"Sol/498942 2009 BY51", -- (MBA-MBA)
		"Sol/498943 2009 BN52", -- (MBA-MBA)
		"Sol/498944 2009 BU53", -- (MBA-MBA)
		"Sol/498945 2009 BY58", -- (MBA-MBA)
		"Sol/498946 2009 BJ61", -- (MBA-MBA)
		"Sol/498947 2009 BU61", -- (MBA-MBA)
		"Sol/498948 2009 BF62", -- (MBA-MBA)
		"Sol/498949 2009 BD70", -- (MBA-MBA)
		"Sol/498950 2009 BQ71", -- (MBA-MBA)
		"Sol/498951 2009 BC77", -- (MBA-MBA)
		"Sol/498952 2009 BG84", -- (MBA-MBA)
		"Sol/498953 2009 BK85", -- (MBA-MBA)
		"Sol/498954 2009 BG87", -- (MBA-MBA)
		"Sol/498955 2009 BR87", -- (MBA-MBA)
		"Sol/498956 2009 BT87", -- (MBA-MBA)
		"Sol/498957 2009 BK89", -- (MBA-MBA)
		"Sol/498958 2009 BM90", -- (MBA-MBA)
		"Sol/498959 2009 BN94", -- (MBA-MBA)
		"Sol/498960 2009 BQ94", -- (MBA-MBA)
		"Sol/498961 2009 BM100", -- (MBA-MBA)
		"Sol/498962 2009 BM104", -- (MBA-MBA)
		"Sol/498963 2009 BL107", -- (MBA-MBA)
		"Sol/498965 2009 BH115", -- (MBA-MBA)
		"Sol/498966 2009 BY116", -- (MBA-MBA)
		"Sol/498967 2009 BK122", -- (MBA-MBA)
		"Sol/498968 2009 BE127", -- (MBA-MBA)
		"Sol/498969 2009 BG129", -- (MBA-MBA)
		"Sol/498970 2009 BP133", -- (MBA-MBA)
		"Sol/498971 2009 BW133", -- (MBA-MBA)
		"Sol/498972 2009 BE134", -- (MBA-MBA)
		"Sol/498973 2009 BK137", -- (MBA-MBA)
		"Sol/498974 2009 BW139", -- (MBA-MBA)
		"Sol/498975 2009 BM140", -- (MBA-MBA)
		"Sol/498976 2009 BX143", -- (MBA-MBA)
		"Sol/498977 2009 BG144", -- (MBA-MBA)
		"Sol/498978 2009 BX144", -- (MBA-MBA)
		"Sol/498979 2009 BL146", -- (MBA-MBA)
		"Sol/498980 2009 BB149", -- (MBA-MBA)
		"Sol/498981 2009 BE154", -- (MBA-MBA)
		"Sol/498982 2009 BH154", -- (MBA-MBA)
		"Sol/498983 2009 BJ157", -- (MBA-MBA)
		"Sol/498984 2009 BQ159", -- (MBA-MBA)
		"Sol/498985 2009 BE164", -- (MBA-MBA)
		"Sol/498986 2009 BZ166", -- (MBA-MBA)
		"Sol/498987 2009 BA167", -- (MBA-MBA)
		"Sol/498989 2009 BD171", -- (MBA-MBA)
		"Sol/498990 2009 BC172", -- (MBA-MBA)
		"Sol/498992 2009 BT174", -- (MBA-MBA)
		"Sol/498994 2009 BV176", -- (MBA-MBA)
		"Sol/498995 2009 BF177", -- (MBA-MBA)
		"Sol/498996 2009 BK177", -- (MBA-MBA)
		"Sol/498997 2009 BR180", -- (MBA-MBA)
		"Sol/498998 2009 BT183", -- (MBA-MBA)
		"Sol/498999 2009 CG8", -- (MBA-MBA)
		"Sol/499000 2009 CF15", -- (MBA-MBA)
		"Sol/499001 2009 CH25", -- (MBA-MBA)
		"Sol/499002 2009 CK27", -- (MBA-MBA)
		"Sol/499003 2009 CK29", -- (MBA-MBA)
		"Sol/499004 2009 CU29", -- (MBA-MBA)
		"Sol/499005 2009 CM30", -- (MBA-MBA)
		"Sol/499006 2009 CS32", -- (MBA-MBA)
		"Sol/499007 2009 CK37", -- (MBA-MBA)
		"Sol/499008 2009 CV38", -- (MBA-MBA)
		"Sol/499009 2009 CX41", -- (MBA-MBA)
		"Sol/499010 2009 CE44", -- (MBA-MBA)
		"Sol/499011 2009 CW45", -- (MBA-MBA)
		"Sol/499012 2009 CS48", -- (MBA-MBA)
		"Sol/499013 2009 CW50", -- (MBA-MBA)
		"Sol/499014 2009 CP51", -- (MBA-MBA)
		"Sol/499015 2009 CL52", -- (MBA-MBA)
		"Sol/499016 2009 CS52", -- (MBA-MBA)
		"Sol/499017 2009 CZ55", -- (MBA-MBA)
		"Sol/499018 2009 CK60", -- (MBA-MBA)
		"Sol/499019 2009 CV60", -- (MBA-MBA)
		"Sol/499020 2009 CF62", -- (MBA-MBA)
		"Sol/499021 2009 CR62", -- (MBA-MBA)
		"Sol/499022 2009 DK8", -- (MBA-MBA)
		"Sol/499023 2009 DC18", -- (MBA-MBA)
		"Sol/499024 2009 DS18", -- (MBA-MBA)
		"Sol/499025 2009 DG20", -- (MBA-MBA)
		"Sol/499026 2009 DR20", -- (MBA-MBA)
		"Sol/499027 2009 DG21", -- (MBA-MBA)
		"Sol/499028 2009 DA22", -- (MBA-MBA)
		"Sol/499029 2009 DW28", -- (MBA-MBA)
		"Sol/499030 2009 DL29", -- (MBA-MBA)
		"Sol/499031 2009 DR42", -- (MBA-MBA)
		"Sol/499032 2009 DG44", -- (MBA-MBA)
		"Sol/499033 2009 DQ44", -- (MBA-MBA)
		"Sol/499034 2009 DD49", -- (MBA-MBA)
		"Sol/499035 2009 DM53", -- (MBA-MBA)
		"Sol/499036 2009 DU53", -- (MBA-MBA)
		"Sol/499037 2009 DV55", -- (MBA-MBA)
		"Sol/499038 2009 DF57", -- (MBA-MBA)
		"Sol/499039 2009 DH57", -- (MBA-MBA)
		"Sol/499040 2009 DM58", -- (MBA-MBA)
		"Sol/499041 2009 DU58", -- (MBA-MBA)
		"Sol/499043 2009 DO62", -- (MBA-MBA)
		"Sol/499044 2009 DG63", -- (MBA-MBA)
		"Sol/499045 2009 DO64", -- (MBA-MBA)
		"Sol/499046 2009 DY64", -- (MBA-MBA)
		"Sol/499047 2009 DD65", -- (MBA-MBA)
		"Sol/499048 2009 DK77", -- (MBA-MBA)
		"Sol/499049 2009 DK86", -- (MBA-MBA)
		"Sol/499050 2009 DY87", -- (MBA-MBA)
		"Sol/499051 2009 DF91", -- (MBA-MBA)
		"Sol/499052 2009 DR91", -- (MBA-MBA)
		"Sol/499053 2009 DQ94", -- (MBA-MBA)
		"Sol/499054 2009 DS98", -- (MBA-MBA)
		"Sol/499055 2009 DT105", -- (MBA-MBA)
		"Sol/499056 2009 DO116", -- (MBA-MBA)
		"Sol/499057 2009 DY117", -- (MBA-MBA)
		"Sol/499058 2009 DC118", -- (MBA-MBA)
		"Sol/499059 2009 DD119", -- (MBA-MBA)
		"Sol/499060 2009 DT119", -- (MBA-MBA)
		"Sol/499061 2009 DG122", -- (MBA-MBA)
		"Sol/499062 2009 DK127", -- (MBA-MBA)
		"Sol/499063 2009 DE128", -- (MBA-MBA)
		"Sol/499066 2009 DT132", -- (MBA-MBA)
		"Sol/499067 2009 DC133", -- (MBA-MBA)
		"Sol/499068 2009 DV139", -- (MBA-MBA)
		"Sol/499069 2009 EH", -- (MBA-MBA)
		"Sol/499070 2009 EF5", -- (MBA-MBA)
		"Sol/499071 2009 EU7", -- (MBA-MBA)
		"Sol/499072 2009 ET10", -- (MBA-MBA)
		"Sol/499073 2009 EB22", -- (MBA-MBA)
		"Sol/499074 2009 EE24", -- (MBA-MBA)
		"Sol/499075 2009 EJ26", -- (MBA-MBA)
		"Sol/499076 2009 EG29", -- (MBA-MBA)
		"Sol/499077 2009 EZ29", -- (MBA-MBA)
		"Sol/499078 2009 FA1", -- (MBA-MBA)
		"Sol/499079 2009 FQ3", -- (MBA-MBA)
		"Sol/499080 2009 FE4", -- (MBA-MBA)
		"Sol/499081 2009 FG6", -- (MBA-MBA)
		"Sol/499082 2009 FX7", -- (MBA-MBA)
		"Sol/499083 2009 FZ11", -- (MBA-MBA)
		"Sol/499084 2009 FQ13", -- (MBA-MBA)
		"Sol/499085 2009 FA15", -- (MBA-MBA)
		"Sol/499086 2009 FK16", -- (MBA-MBA)
		"Sol/499087 2009 FR18", -- (MBA-MBA)
		"Sol/499089 2009 FT37", -- (MBA-MBA)
		"Sol/499090 2009 FV38", -- (MBA-MBA)
		"Sol/499091 2009 FA41", -- (MBA-MBA)
		"Sol/499092 2009 FV42", -- (MBA-MBA)
		"Sol/499093 2009 FY47", -- (MBA-MBA)
		"Sol/499095 2009 FB55", -- (MBA-MBA)
		"Sol/499096 2009 FK58", -- (MBA-MBA)
		"Sol/499097 2009 FE64", -- (MBA-MBA)
		"Sol/499098 2009 FF70", -- (MBA-MBA)
		"Sol/499099 2009 FG70", -- (MBA-MBA)
		"Sol/499100 2009 FV70", -- (MBA-MBA)
		"Sol/499101 2009 FA76", -- (MBA-MBA)
		"Sol/499102 2009 GQ2", -- (MBA-MBA)
		"Sol/499103 2009 GF4", -- (MBA-MBA)
		"Sol/499104 2009 GA5", -- (MBA-MBA)
		"Sol/499105 2009 HU3", -- (MBA-MBA)
		"Sol/499106 2009 HP9", -- (MBA-MBA)
		"Sol/499107 2009 HJ11", -- (MBA-MBA)
		"Sol/499109 2009 HU15", -- (MBA-MBA)
		"Sol/499110 2009 HQ23", -- (MBA-MBA)
		"Sol/499111 2009 HX28", -- (MBA-MBA)
		"Sol/499112 2009 HP42", -- (MBA-MBA)
		"Sol/499114 2009 HJ74", -- (MBA-MBA)
		"Sol/499115 2009 HX75", -- (MBA-MBA)
		"Sol/499117 2009 HZ93", -- (MBA-MBA)
		"Sol/499119 2009 HW98", -- (MBA-MBA)
		"Sol/499120 2009 HA104", -- (MBA-MBA)
		"Sol/499121 2009 HJ105", -- (MBA-MBA)
		"Sol/499122 2009 JE11", -- (MBA-MBA)
		"Sol/499123 2009 KZ2", -- (MBA-MBA)
		"Sol/499124 2009 KA10", -- (MBA-MBA)
		"Sol/499125 2009 KC19", -- (MBA-MBA)
		"Sol/499126 2009 KG30", -- (MBA-MBA)
		"Sol/499127 2009 LE1", -- (MBA-MBA)
		"Sol/499128 2009 OV22", -- (MBA-MBA)
		"Sol/499129 2009 PC9", -- (MBA-MBA)
		"Sol/499130 2009 PN9", -- (MBA-MBA)
		"Sol/499133 2009 QA22", -- (MBA-MBA)
		"Sol/499134 2009 QW30", -- (MBA-MBA)
		"Sol/499137 2009 QX36", -- (MBA-MBA)
		"Sol/499139 2009 QT62", -- (MBA-MBA)
		"Sol/499141 2009 RZ7", -- (MBA-MBA)
		"Sol/499142 2009 RJ12", -- (MBA-MBA)
		"Sol/499143 2009 RE16", -- (MBA-MBA)
		"Sol/499144 2009 RT16", -- (MBA-MBA)
		"Sol/499145 2009 RF19", -- (MBA-MBA)
		"Sol/499146 2009 RC29", -- (MBA-MBA)
		"Sol/499147 2009 RL45", -- (MBA-MBA)
		"Sol/499148 2009 RT49", -- (MBA-MBA)
		"Sol/499149 2009 RG51", -- (MBA-MBA)
		"Sol/499150 2009 RY51", -- (MBA-MBA)
		"Sol/499151 2009 RC55", -- (MBA-MBA)
		"Sol/499152 2009 RB62", -- (MBA-MBA)
		"Sol/499153 2009 RF71", -- (MBA-MBA)
		"Sol/499154 2009 SM2", -- (MBA-MBA)
		"Sol/499155 2009 SK31", -- (MBA-MBA)
		"Sol/499156 2009 SW34", -- (MBA-MBA)
		"Sol/499157 2009 SC36", -- (MBA-MBA)
		"Sol/499158 2009 SC44", -- (MBA-MBA)
		"Sol/499159 2009 SJ46", -- (MBA-MBA)
		"Sol/499160 2009 SL50", -- (MBA-MBA)
		"Sol/499161 2009 SR50", -- (MBA-MBA)
		"Sol/499163 2009 SK61", -- (MBA-MBA)
		"Sol/499164 2009 SC66", -- (MBA-MBA)
		"Sol/499165 2009 SV67", -- (MBA-MBA)
		"Sol/499167 2009 SG70", -- (MBA-MBA)
		"Sol/499168 2009 SB74", -- (MBA-MBA)
		"Sol/499169 2009 SX97", -- (MBA-MBA)
		"Sol/499170 2009 SP98", -- (MBA-MBA)
		"Sol/499171 2009 SD103", -- (MBA-MBA)
		"Sol/499173 2009 SJ129", -- (MBA-MBA)
		"Sol/499174 2009 SG132", -- (MBA-MBA)
		"Sol/499175 2009 SW136", -- (MBA-MBA)
		"Sol/499176 2009 SJ148", -- (MBA-MBA)
		"Sol/499178 2009 SA188", -- (MBA-MBA)
		"Sol/499179 2009 ST188", -- (MBA-MBA)
		"Sol/499180 2009 SN203", -- (MBA-MBA)
		"Sol/499181 2009 SK204", -- (MBA-MBA)
		"Sol/499182 2009 SG212", -- (MBA-MBA)
		"Sol/499183 2009 SZ228", -- (MBA-MBA)
		"Sol/499184 2009 SU233", -- (MBA-MBA)
		"Sol/499185 2009 SR250", -- (MBA-MBA)
		"Sol/499186 2009 SS290", -- (MBA-MBA)
		"Sol/499187 2009 SR291", -- (MBA-MBA)
		"Sol/499188 2009 SS310", -- (MBA-MBA)
		"Sol/499189 2009 SV336", -- (MBA-MBA)
		"Sol/499190 2009 SP338", -- (MBA-MBA)
		"Sol/499191 2009 SN347", -- (MBA-MBA)
		"Sol/499192 2009 SR350", -- (MBA-MBA)
		"Sol/499193 2009 SJ351", -- (MBA-MBA)
		"Sol/499195 2009 SG352", -- (MBA-MBA)
		"Sol/499197 2009 SW358", -- (MBA-MBA)
		"Sol/499198 2009 SD361", -- (MBA-MBA)
		"Sol/499199 2009 SE363", -- (MBA-MBA)
		"Sol/499200 2009 TS3", -- (MBA-MBA)
		"Sol/499202 2009 TP30", -- (MBA-MBA)
		"Sol/499203 2009 TM44", -- (MBA-MBA)
		"Sol/499204 2009 UB3", -- (MBA-MBA)
		"Sol/499205 2009 UO7", -- (MBA-MBA)
		"Sol/499206 2009 UJ11", -- (MBA-MBA)
		"Sol/499210 2009 UK30", -- (MBA-MBA)
		"Sol/499211 2009 UT35", -- (MBA-MBA)
		"Sol/499212 2009 UT37", -- (MBA-MBA)
		"Sol/499214 2009 US45", -- (MBA-MBA)
		"Sol/499215 2009 UP46", -- (MBA-MBA)
		"Sol/499216 2009 UQ51", -- (MBA-MBA)
		"Sol/499217 2009 UX51", -- (MBA-MBA)
		"Sol/499218 2009 UC57", -- (MBA-MBA)
		"Sol/499219 2009 UA73", -- (MBA-MBA)
		"Sol/499220 2009 UB80", -- (MBA-MBA)
		"Sol/499221 2009 UC84", -- (MBA-MBA)
		"Sol/499222 2009 UH85", -- (MBA-MBA)
		"Sol/499223 2009 UO86", -- (MBA-MBA)
		"Sol/499224 2009 US88", -- (MBA-MBA)
		"Sol/499225 2009 UQ89", -- (MBA-MBA)
		"Sol/499226 2009 UH91", -- (MBA-MBA)
		"Sol/499228 2009 UL103", -- (MBA-MBA)
		"Sol/499229 2009 UT103", -- (MBA-MBA)
		"Sol/499230 2009 UX110", -- (MBA-MBA)
		"Sol/499232 2009 UJ118", -- (MBA-MBA)
		"Sol/499233 2009 UO119", -- (MBA-MBA)
		"Sol/499234 2009 UD122", -- (MBA-MBA)
		"Sol/499235 2009 UZ122", -- (MBA-MBA)
		"Sol/499237 2009 UM131", -- (MBA-MBA)
		"Sol/499238 2009 UC133", -- (MBA-MBA)
		"Sol/499239 2009 UK137", -- (MBA-MBA)
		"Sol/499240 2009 UE141", -- (MBA-MBA)
		"Sol/499241 2009 US141", -- (MBA-MBA)
		"Sol/499242 2009 UW141", -- (MBA-MBA)
		"Sol/499243 2009 UA143", -- (MBA-MBA)
		"Sol/499245 2009 UX147", -- (MBA-MBA)
		"Sol/499246 2009 UF148", -- (MBA-MBA)
		"Sol/499247 2009 UR148", -- (MBA-MBA)
		"Sol/499248 2009 UC149", -- (MBA-MBA)
		"Sol/499249 2009 UQ149", -- (MBA-MBA)
		"Sol/499250 2009 UG152", -- (MBA-MBA)
		"Sol/499251 2009 VK", -- (MBA-MBA)
		"Sol/499252 2009 VZ2", -- (MBA-MBA)
		"Sol/499253 2009 VT3", -- (MBA-MBA)
		"Sol/499254 2009 VN4", -- (MBA-MBA)
		"Sol/499255 2009 VZ4", -- (MBA-MBA)
		"Sol/499256 2009 VP5", -- (MBA-MBA)
		"Sol/499257 2009 VS6", -- (MBA-MBA)
		"Sol/499258 2009 VV9", -- (MBA-MBA)
		"Sol/499259 2009 VU23", -- (MBA-MBA)
		"Sol/499260 2009 VA28", -- (MBA-MBA)
		"Sol/499261 2009 VJ28", -- (MBA-MBA)
		"Sol/499262 2009 VE29", -- (MBA-MBA)
		"Sol/499263 2009 VD33", -- (MBA-MBA)
		"Sol/499264 2009 VM35", -- (MBA-MBA)
		"Sol/499265 2009 VQ39", -- (MBA-MBA)
		"Sol/499266 2009 VZ41", -- (MBA-MBA)
		"Sol/499267 2009 VG47", -- (MBA-MBA)
		"Sol/499268 2009 VM47", -- (MBA-MBA)
		"Sol/499269 2009 VN49", -- (MBA-MBA)
		"Sol/499270 2009 VS54", -- (MBA-MBA)
		"Sol/499271 2009 VW57", -- (MBA-MBA)
		"Sol/499272 2009 VB58", -- (MBA-MBA)
		"Sol/499273 2009 VU61", -- (MBA-MBA)
		"Sol/499274 2009 VD62", -- (MBA-MBA)
		"Sol/499275 2009 VG62", -- (MBA-MBA)
		"Sol/499276 2009 VH66", -- (MBA-MBA)
		"Sol/499277 2009 VN68", -- (MBA-MBA)
		"Sol/499278 2009 VS68", -- (MBA-MBA)
		"Sol/499279 2009 VW70", -- (MBA-MBA)
		"Sol/499280 2009 VD72", -- (MBA-MBA)
		"Sol/499281 2009 VS75", -- (MBA-MBA)
		"Sol/499282 2009 VX75", -- (MBA-MBA)
		"Sol/499283 2009 VH79", -- (MBA-MBA)
		"Sol/499284 2009 VF92", -- (MBA-MBA)
		"Sol/499285 2009 VY93", -- (MBA-MBA)
		"Sol/499286 2009 VH95", -- (MBA-MBA)
		"Sol/499287 2009 VC99", -- (MBA-MBA)
		"Sol/499288 2009 VA113", -- (MBA-MBA)
		"Sol/499289 2009 VB114", -- (MBA-MBA)
		"Sol/499290 2009 VE116", -- (MBA-MBA)
		"Sol/499291 2009 WD1", -- (MBA-MBA)
		"Sol/499292 2009 WR5", -- (MBA-MBA)
		"Sol/499293 2009 WS6", -- (MBA-MBA)
		"Sol/499294 2009 WU7", -- (MBA-MBA)
		"Sol/499295 2009 WR8", -- (MBA-MBA)
		"Sol/499296 2009 WT8", -- (MBA-MBA)
		"Sol/499297 2009 WH11", -- (MBA-MBA)
		"Sol/499298 2009 WP14", -- (MBA-MBA)
		"Sol/499299 2009 WN15", -- (MBA-MBA)
		"Sol/499300 2009 WB20", -- (MBA-MBA)
		"Sol/499301 2009 WZ22", -- (MBA-MBA)
		"Sol/499302 2009 WZ25", -- (MBA-MBA)
		"Sol/499303 2009 WT32", -- (MBA-MBA)
		"Sol/499304 2009 WH33", -- (MBA-MBA)
		"Sol/499305 2009 WJ36", -- (MBA-MBA)
		"Sol/499306 2009 WZ36", -- (MBA-MBA)
		"Sol/499308 2009 WP53", -- (MBA-MBA)
		"Sol/499309 2009 WA70", -- (MBA-MBA)
		"Sol/499310 2009 WC71", -- (MBA-MBA)
		"Sol/499311 2009 WD73", -- (MBA-MBA)
		"Sol/499312 2009 WH75", -- (MBA-MBA)
		"Sol/499313 2009 WX79", -- (MBA-MBA)
		"Sol/499314 2009 WO84", -- (MBA-MBA)
		"Sol/499315 2009 WH86", -- (MBA-MBA)
		"Sol/499316 2009 WG89", -- (MBA-MBA)
		"Sol/499317 2009 WH103", -- (MBA-MBA)
		"Sol/499318 2009 WR116", -- (MBA-MBA)
		"Sol/499319 2009 WU125", -- (MBA-MBA)
		"Sol/499320 2009 WO128", -- (MBA-MBA)
		"Sol/499321 2009 WW130", -- (MBA-MBA)
		"Sol/499322 2009 WV133", -- (MBA-MBA)
		"Sol/499323 2009 WB144", -- (MBA-MBA)
		"Sol/499324 2009 WK144", -- (MBA-MBA)
		"Sol/499325 2009 WF149", -- (MBA-MBA)
		"Sol/499326 2009 WJ153", -- (MBA-MBA)
		"Sol/499327 2009 WQ154", -- (MBA-MBA)
		"Sol/499328 2009 WR155", -- (MBA-MBA)
		"Sol/499329 2009 WR159", -- (MBA-MBA)
		"Sol/499330 2009 WA161", -- (MBA-MBA)
		"Sol/499331 2009 WA172", -- (MBA-MBA)
		"Sol/499332 2009 WE178", -- (MBA-MBA)
		"Sol/499333 2009 WU189", -- (MBA-MBA)
		"Sol/499334 2009 WA201", -- (MBA-MBA)
		"Sol/499335 2009 WE201", -- (MBA-MBA)
		"Sol/499336 2009 WN208", -- (MBA-MBA)
		"Sol/499337 2009 WA209", -- (MBA-MBA)
		"Sol/499338 2009 WG209", -- (MBA-MBA)
		"Sol/499339 2009 WA213", -- (MBA-MBA)
		"Sol/499340 2009 WK214", -- (MBA-MBA)
		"Sol/499341 2009 WY215", -- (MBA-MBA)
		"Sol/499342 2009 WS217", -- (MBA-MBA)
		"Sol/499343 2009 WL224", -- (MBA-MBA)
		"Sol/499344 2009 WX224", -- (MBA-MBA)
		"Sol/499345 2009 WU242", -- (MBA-MBA)
		"Sol/499346 2009 WB245", -- (MBA-MBA)
		"Sol/499347 2009 WC247", -- (MBA-MBA)
		"Sol/499348 2009 WU250", -- (MBA-MBA)
		"Sol/499349 2009 WC254", -- (MBA-MBA)
		"Sol/499350 2009 WL254", -- (MBA-MBA)
		"Sol/499351 2009 WO260", -- (MBA-MBA)
		"Sol/499352 2009 WB261", -- (MBA-MBA)
		"Sol/499353 2009 WL261", -- (MBA-MBA)
		"Sol/499354 2009 XW15", -- (MBA-MBA)
		"Sol/499356 2009 XN18", -- (MBA-MBA)
		"Sol/499357 2009 XT18", -- (MBA-MBA)
		"Sol/499358 2009 XA23", -- (MBA-MBA)
		"Sol/499359 2009 YX", -- (MBA-MBA)
		"Sol/499360 2009 YH4", -- (MBA-MBA)
		"Sol/499361 2009 YP4", -- (MBA-MBA)
		"Sol/499362 2009 YQ7", -- (MBA-MBA)
		"Sol/499363 2009 YZ16", -- (MBA-MBA)
		"Sol/499364 2009 YJ20", -- (MBA-MBA)
		"Sol/499365 2009 YL20", -- (MBA-MBA)
		"Sol/499366 2009 YO21", -- (MBA-MBA)
		"Sol/499367 2010 AB", -- (MBA-MBA)
		"Sol/499368 2010 AT1", -- (MBA-MBA)
		"Sol/499369 2010 AY1", -- (MBA-MBA)
		"Sol/499370 2010 AJ10", -- (MBA-MBA)
		"Sol/499371 2010 AO12", -- (MBA-MBA)
		"Sol/499372 2010 AN24", -- (MBA-MBA)
		"Sol/499373 2010 AO24", -- (MBA-MBA)
		"Sol/499375 2010 AZ43", -- (MBA-MBA)
		"Sol/499376 2010 AU54", -- (MBA-MBA)
		"Sol/499377 2010 AY55", -- (MBA-MBA)
		"Sol/499378 2010 AO65", -- (MBA-MBA)
		"Sol/499379 2010 AX65", -- (MBA-MBA)
		"Sol/499380 2010 AK71", -- (MBA-MBA)
		"Sol/499381 2010 AU72", -- (MBA-MBA)
		"Sol/499382 2010 AR73", -- (MBA-MBA)
		"Sol/499383 2010 AB74", -- (MBA-MBA)
		"Sol/499384 2010 AE76", -- (MBA-MBA)
		"Sol/499385 2010 AX78", -- (MBA-MBA)
		"Sol/499386 2010 AQ79", -- (MBA-MBA)
		"Sol/499387 2010 AW85", -- (MBA-MBA)
		"Sol/499388 2010 AD89", -- (MBA-MBA)
		"Sol/499389 2010 AR90", -- (MBA-MBA)
		"Sol/499390 2010 AK93", -- (MBA-MBA)
		"Sol/499391 2010 AA131", -- (MBA-MBA)
		"Sol/499392 2010 BF", -- (MBA-MBA)
		"Sol/499393 2010 BA2", -- (MBA-MBA)
		"Sol/499394 2010 BN2", -- (MBA-MBA)
		"Sol/499396 2010 BK26", -- (MBA-MBA)
		"Sol/499397 2010 BV29", -- (MBA-MBA)
		"Sol/499398 2010 BF48", -- (MBA-MBA)
		"Sol/499399 2010 BA55", -- (MBA-MBA)
		"Sol/499400 2010 BZ58", -- (MBA-MBA)
		"Sol/499401 2010 BL71", -- (MBA-MBA)
		"Sol/499402 2010 BJ74", -- (MBA-MBA)
		"Sol/499403 2010 BQ77", -- (MBA-MBA)
		"Sol/499405 2010 BG87", -- (MBA-MBA)
		"Sol/499406 2010 BU98", -- (MBA-MBA)
		"Sol/499407 2010 BZ127", -- (MBA-MBA)
		"Sol/499408 2010 CW2", -- (MBA-MBA)
		"Sol/499409 2010 CL9", -- (MBA-MBA)
		"Sol/499410 2010 CA25", -- (MBA-MBA)
		"Sol/499411 2010 CH25", -- (MBA-MBA)
		"Sol/499412 2010 CC29", -- (MBA-MBA)
		"Sol/499413 2010 CS35", -- (MBA-MBA)
		"Sol/499414 2010 CB39", -- (MBA-MBA)
		"Sol/499415 2010 CQ42", -- (MBA-MBA)
		"Sol/499416 2010 CE56", -- (MBA-MBA)
		"Sol/499417 2010 CH57", -- (MBA-MBA)
		"Sol/499418 2010 CU58", -- (MBA-MBA)
		"Sol/499419 2010 CQ65", -- (MBA-MBA)
		"Sol/499420 2010 CU73", -- (MBA-MBA)
		"Sol/499421 2010 CF78", -- (MBA-MBA)
		"Sol/499422 2010 CU82", -- (MBA-MBA)
		"Sol/499423 2010 CQ92", -- (MBA-MBA)
		"Sol/499424 2010 CX109", -- (MBA-MBA)
		"Sol/499425 2010 CL116", -- (MBA-MBA)
		"Sol/499426 2010 CN120", -- (MBA-MBA)
		"Sol/499427 2010 CV126", -- (MBA-MBA)
		"Sol/499428 2010 CE164", -- (MBA-MBA)
		"Sol/499429 2010 CT173", -- (MBA-MBA)
		"Sol/499430 2010 CS175", -- (MBA-MBA)
		"Sol/499431 2010 CX175", -- (MBA-MBA)
		"Sol/499432 2010 CQ176", -- (MBA-MBA)
		"Sol/499433 2010 CF180", -- (MBA-MBA)
		"Sol/499434 2010 CN181", -- (MBA-MBA)
		"Sol/499435 2010 CB185", -- (MBA-MBA)
		"Sol/499436 2010 CL203", -- (MBA-MBA)
		"Sol/499437 2010 CB216", -- (MBA-MBA)
		"Sol/499438 2010 CL244", -- (MBA-MBA)
		"Sol/499439 2010 CW244", -- (MBA-MBA)
		"Sol/499440 2010 DP23", -- (MBA-MBA)
		"Sol/499441 2010 DM37", -- (MBA-MBA)
		"Sol/499443 2010 ED7", -- (MBA-MBA)
		"Sol/499444 2010 EW27", -- (MBA-MBA)
		"Sol/499445 2010 EC36", -- (MBA-MBA)
		"Sol/499446 2010 EF46", -- (MBA-MBA)
		"Sol/499447 2010 ES69", -- (MBA-MBA)
		"Sol/499448 2010 EG70", -- (MBA-MBA)
		"Sol/499449 2010 EK75", -- (MBA-MBA)
		"Sol/499450 2010 EC81", -- (MBA-MBA)
		"Sol/499451 2010 EB86", -- (MBA-MBA)
		"Sol/499452 2010 EU95", -- (MBA-MBA)
		"Sol/499453 2010 EQ98", -- (MBA-MBA)
		"Sol/499454 2010 EA101", -- (MBA-MBA)
		"Sol/499455 2010 EO104", -- (MBA-MBA)
		"Sol/499457 2010 EL109", -- (MBA-MBA)
		"Sol/499458 2010 EU121", -- (MBA-MBA)
		"Sol/499459 2010 ET126", -- (MBA-MBA)
		"Sol/499460 2010 EC137", -- (MBA-MBA)
		"Sol/499462 2010 EV171", -- (MBA-MBA)
		"Sol/499463 2010 FB1", -- (MBA-MBA)
		"Sol/499464 2010 FX4", -- (MBA-MBA)
		"Sol/499465 2010 FR93", -- (MBA-MBA)
		"Sol/499466 2010 GE101", -- (MBA-MBA)
		"Sol/499467 2010 GJ105", -- (MBA-MBA)
		"Sol/499468 2010 GY117", -- (MBA-MBA)
		"Sol/499469 2010 GA132", -- (MBA-MBA)
		"Sol/499470 2010 GN138", -- (MBA-MBA)
		"Sol/499471 2010 HO23", -- (MBA-MBA)
		"Sol/499472 2010 HL77", -- (MBA-MBA)
		"Sol/499473 2010 JA9", -- (MBA-MBA)
		"Sol/499475 2010 JC38", -- (MBA-MBA)
		"Sol/499476 2010 JZ47", -- (MBA-MBA)
		"Sol/499477 2010 JG48", -- (MBA-MBA)
		"Sol/499478 2010 JW71", -- (MBA-MBA)
		"Sol/499480 2010 JQ103", -- (MBA-MBA)
		"Sol/499481 2010 JF109", -- (MBA-MBA)
		"Sol/499482 2010 JY110", -- (MBA-MBA)
		"Sol/499483 2010 JK112", -- (MBA-MBA)
		"Sol/499484 2010 JP125", -- (MBA-MBA)
		"Sol/499485 2010 JE178", -- (MBA-MBA)
		"Sol/499486 2010 KB89", -- (MBA-MBA)
		"Sol/499487 2010 KM125", -- (MBA-MBA)
		"Sol/499488 2010 LY67", -- (MBA-MBA)
		"Sol/499489 2010 LQ93", -- (MBA-MBA)
		"Sol/499491 2010 MN52", -- (MBA-MBA)
		"Sol/499492 2010 MZ64", -- (MBA-MBA)
		"Sol/499493 2010 MY65", -- (MBA-MBA)
		"Sol/499494 2010 MM72", -- (MBA-MBA)
		"Sol/499495 2010 MV82", -- (MBA-MBA)
		"Sol/499497 2010 MA94", -- (MBA-MBA)
		"Sol/499498 2010 MB98", -- (MBA-MBA)
		"Sol/499499 2010 NS2", -- (MBA-MBA)
		"Sol/499500 2010 NG38", -- (MBA-MBA)
		"Sol/499501 2010 NP42", -- (MBA-MBA)
		"Sol/499503 2010 NO56", -- (MBA-MBA)
		"Sol/499504 2010 NZ86", -- (MBA-MBA)
		"Sol/499505 2010 OW11", -- (MBA-MBA)
		"Sol/499506 2010 OU14", -- (MBA-MBA)
		"Sol/499508 2010 OC38", -- (MBA-MBA)
		"Sol/499509 2010 OX39", -- (MBA-MBA)
		"Sol/499510 2010 OR85", -- (MBA-MBA)
		"Sol/499511 2010 OF88", -- (MBA-MBA)
		"Sol/499512 2010 OY103", -- (MBA-MBA)
		"Sol/499513 2010 OO114", -- (MBA-MBA)
		"Sol/499515 2010 PQ24", -- (MBA-MBA)
		"Sol/499516 2010 PU24", -- (MBA-MBA)
		"Sol/499519 2010 PN63", -- (MBA-MBA)
		"Sol/499520 2010 PQ64", -- (MBA-MBA)
		"Sol/499521 2010 PK65", -- (MBA-MBA)
		"Sol/499523 2010 PV74", -- (MBA-MBA)
		"Sol/499524 2010 PZ76", -- (MBA-MBA)
		"Sol/499525 2010 PH77", -- (MBA-MBA)
		"Sol/499526 Romhanyi", -- (MBA-MBA)
		"Sol/499527 2010 RO16", -- (MBA-MBA)
		"Sol/499528 2010 RU50", -- (MBA-MBA)
		"Sol/499529 2010 RL51", -- (MBA-MBA)
		"Sol/499530 2010 RZ54", -- (MBA-MBA)
		"Sol/499531 2010 RK71", -- (MBA-MBA)
		"Sol/499532 2010 RP73", -- (MBA-MBA)
		"Sol/499533 2010 RF76", -- (MBA-MBA)
		"Sol/499534 2010 RU81", -- (MBA-MBA)
		"Sol/499535 2010 RJ83", -- (MBA-MBA)
		"Sol/499536 2010 RW88", -- (MBA-MBA)
		"Sol/499537 2010 RN94", -- (MBA-MBA)
		"Sol/499538 2010 RO99", -- (MBA-MBA)
		"Sol/499539 2010 RS99", -- (MBA-MBA)
		"Sol/499540 2010 RG103", -- (MBA-MBA)
		"Sol/499541 2010 RV108", -- (MBA-MBA)
		"Sol/499542 2010 RL110", -- (MBA-MBA)
		"Sol/499543 2010 RP111", -- (MBA-MBA)
		"Sol/499544 2010 RA114", -- (MBA-MBA)
		"Sol/499545 2010 RX115", -- (MBA-MBA)
		"Sol/499546 2010 RM119", -- (MBA-MBA)
		"Sol/499547 2010 RP124", -- (MBA-MBA)
		"Sol/499548 2010 RU125", -- (MBA-MBA)
		"Sol/499549 2010 RA126", -- (MBA-MBA)
		"Sol/499550 2010 RF127", -- (MBA-MBA)
		"Sol/499551 2010 RQ138", -- (MBA-MBA)
		"Sol/499552 2010 RU138", -- (MBA-MBA)
		"Sol/499553 2010 RT141", -- (MBA-MBA)
		"Sol/499554 2010 RM143", -- (MBA-MBA)
		"Sol/499555 2010 RV144", -- (MBA-MBA)
		"Sol/499556 2010 RW145", -- (MBA-MBA)
		"Sol/499557 2010 RG146", -- (MBA-MBA)
		"Sol/499558 2010 RF147", -- (MBA-MBA)
		"Sol/499559 2010 RX150", -- (MBA-MBA)
		"Sol/499560 2010 RR154", -- (MBA-MBA)
		"Sol/499561 2010 RD155", -- (MBA-MBA)
		"Sol/499562 2010 RM159", -- (MBA-MBA)
		"Sol/499563 2010 RA175", -- (MBA-MBA)
		"Sol/499564 2010 RH181", -- (MBA-MBA)
		"Sol/499565 2010 SC8", -- (MBA-MBA)
		"Sol/499566 2010 SE19", -- (MBA-MBA)
		"Sol/499567 2010 SR20", -- (MBA-MBA)
		"Sol/499568 2010 ST22", -- (MBA-MBA)
		"Sol/499569 2010 SK26", -- (MBA-MBA)
		"Sol/499570 2010 SR27", -- (MBA-MBA)
		"Sol/499571 2010 SV27", -- (MBA-MBA)
		"Sol/499572 2010 SE30", -- (MBA-MBA)
		"Sol/499573 2010 SP35", -- (MBA-MBA)
		"Sol/499574 2010 SM36", -- (MBA-MBA)
		"Sol/499575 2010 TG", -- (MBA-MBA)
		"Sol/499576 2010 TA1", -- (MBA-MBA)
		"Sol/499577 2010 TB1", -- (MBA-MBA)
		"Sol/499578 2010 TR2", -- (MBA-MBA)
		"Sol/499579 2010 TL13", -- (MBA-MBA)
		"Sol/499580 2010 TT15", -- (MBA-MBA)
		"Sol/499581 2010 TK17", -- (MBA-MBA)
		"Sol/499583 2010 TG35", -- (MBA-MBA)
		"Sol/499584 2010 TH36", -- (MBA-MBA)
		"Sol/499585 2010 TF42", -- (MBA-MBA)
		"Sol/499586 2010 TB43", -- (MBA-MBA)
		"Sol/499587 2010 TX49", -- (MBA-MBA)
		"Sol/499588 2010 TX55", -- (MBA-MBA)
		"Sol/499589 2010 TV58", -- (MBA-MBA)
		"Sol/499590 2010 TS60", -- (MBA-MBA)
		"Sol/499591 2010 TA65", -- (MBA-MBA)
		"Sol/499592 2010 TV65", -- (MBA-MBA)
		"Sol/499593 2010 TL75", -- (MBA-MBA)
		"Sol/499594 2010 TQ87", -- (MBA-MBA)
		"Sol/499595 2010 TM92", -- (MBA-MBA)
		"Sol/499596 2010 TL94", -- (MBA-MBA)
		"Sol/499597 2010 TD99", -- (MBA-MBA)
		"Sol/499598 2010 TT114", -- (MBA-MBA)
		"Sol/499600 2010 TS120", -- (MBA-MBA)
		"Sol/499601 2010 TF142", -- (MBA-MBA)
		"Sol/499602 2010 TK153", -- (MBA-MBA)
		"Sol/499603 2010 TD157", -- (MBA-MBA)
		"Sol/499604 2010 TL163", -- (MBA-MBA)
		"Sol/499605 2010 TK165", -- (MBA-MBA)
		"Sol/499606 2010 TK168", -- (MBA-MBA)
		"Sol/499607 2010 TV170", -- (MBA-MBA)
		"Sol/499608 2010 TA172", -- (MBA-MBA)
		"Sol/499609 2010 TF175", -- (MBA-MBA)
		"Sol/499610 2010 TK184", -- (MBA-MBA)
		"Sol/499611 2010 TD187", -- (MBA-MBA)
		"Sol/499612 2010 UF6", -- (MBA-MBA)
		"Sol/499613 2010 UP15", -- (MBA-MBA)
		"Sol/499614 2010 US24", -- (MBA-MBA)
		"Sol/499615 2010 UT28", -- (MBA-MBA)
		"Sol/499616 2010 UD36", -- (MBA-MBA)
		"Sol/499617 2010 UB41", -- (MBA-MBA)
		"Sol/499618 2010 UL50", -- (MBA-MBA)
		"Sol/499619 2010 UC52", -- (MBA-MBA)
		"Sol/499620 2010 UG53", -- (MBA-MBA)
		"Sol/499621 2010 UL55", -- (MBA-MBA)
		"Sol/499622 2010 UY55", -- (MBA-MBA)
		"Sol/499623 2010 UO65", -- (MBA-MBA)
		"Sol/499624 2010 US80", -- (MBA-MBA)
		"Sol/499625 2010 UD83", -- (MBA-MBA)
		"Sol/499627 2010 UO84", -- (MBA-MBA)
		"Sol/499628 2010 UQ85", -- (MBA-MBA)
		"Sol/499629 2010 UU87", -- (MBA-MBA)
		"Sol/499630 2010 UT89", -- (MBA-MBA)
		"Sol/499631 2010 US98", -- (MBA-MBA)
		"Sol/499632 2010 UW98", -- (MBA-MBA)
		"Sol/499633 2010 UO99", -- (MBA-MBA)
		"Sol/499634 2010 US107", -- (MBA-MBA)
		"Sol/499635 2010 VD15", -- (MBA-MBA)
		"Sol/499636 2010 VS15", -- (MBA-MBA)
		"Sol/499637 2010 VP20", -- (MBA-MBA)
		"Sol/499638 2010 VP22", -- (MBA-MBA)
		"Sol/499639 2010 VQ24", -- (MBA-MBA)
		"Sol/499640 2010 VL26", -- (MBA-MBA)
		"Sol/499641 2010 VS32", -- (MBA-MBA)
		"Sol/499642 2010 VR48", -- (MBA-MBA)
		"Sol/499643 2010 VB49", -- (MBA-MBA)
		"Sol/499644 2010 VG53", -- (MBA-MBA)
		"Sol/499645 2010 VZ57", -- (MBA-MBA)
		"Sol/499646 2010 VW61", -- (MBA-MBA)
		"Sol/499647 2010 VP67", -- (MBA-MBA)
		"Sol/499648 2010 VC71", -- (MBA-MBA)
		"Sol/499649 2010 VA78", -- (MBA-MBA)
		"Sol/499651 2010 VL87", -- (MBA-MBA)
		"Sol/499652 2010 VN88", -- (MBA-MBA)
		"Sol/499653 2010 VX96", -- (MBA-MBA)
		"Sol/499654 2010 VY96", -- (MBA-MBA)
		"Sol/499655 2010 VL97", -- (MBA-MBA)
		"Sol/499656 2010 VP97", -- (MBA-MBA)
		"Sol/499657 2010 VK105", -- (MBA-MBA)
		"Sol/499658 2010 VU108", -- (MBA-MBA)
		"Sol/499659 2010 VY114", -- (MBA-MBA)
		"Sol/499660 2010 VC119", -- (MBA-MBA)
		"Sol/499661 2010 VE124", -- (MBA-MBA)
		"Sol/499663 2010 VT133", -- (MBA-MBA)
		"Sol/499664 2010 VD135", -- (MBA-MBA)
		"Sol/499665 2010 VK142", -- (MBA-MBA)
		"Sol/499666 2010 VD150", -- (MBA-MBA)
		"Sol/499667 2010 VZ156", -- (MBA-MBA)
		"Sol/499668 2010 VO161", -- (MBA-MBA)
		"Sol/499669 2010 VD164", -- (MBA-MBA)
		"Sol/499670 2010 VQ165", -- (MBA-MBA)
		"Sol/499671 2010 VT165", -- (MBA-MBA)
		"Sol/499673 2010 VD195", -- (MBA-MBA)
		"Sol/499674 2010 VG195", -- (MBA-MBA)
		"Sol/499675 2010 VC200", -- (MBA-MBA)
		"Sol/499676 2010 VF203", -- (MBA-MBA)
		"Sol/499677 2010 VT204", -- (MBA-MBA)
		"Sol/499678 2010 VE205", -- (MBA-MBA)
		"Sol/499679 2010 VV208", -- (MBA-MBA)
		"Sol/499680 2010 VF211", -- (MBA-MBA)
		"Sol/499681 2010 VM214", -- (MBA-MBA)
		"Sol/499682 2010 VO214", -- (MBA-MBA)
		"Sol/499683 2010 VZ217", -- (MBA-MBA)
		"Sol/499684 2010 VS219", -- (MBA-MBA)
		"Sol/499685 2010 WA16", -- (MBA-MBA)
		"Sol/499686 2010 WU22", -- (MBA-MBA)
		"Sol/499687 2010 WJ24", -- (MBA-MBA)
		"Sol/499688 2010 WZ28", -- (MBA-MBA)
		"Sol/499689 2010 WL45", -- (MBA-MBA)
		"Sol/499690 2010 WG48", -- (MBA-MBA)
		"Sol/499691 2010 WP49", -- (MBA-MBA)
		"Sol/499692 2010 WO73", -- (MBA-MBA)
		"Sol/499693 2010 XX12", -- (MBA-MBA)
		"Sol/499694 2010 XK33", -- (MBA-MBA)
		"Sol/499695 2010 XN53", -- (MBA-MBA)
		"Sol/499696 2010 XA77", -- (MBA-MBA)
		"Sol/499697 2010 XS88", -- (MBA-MBA)
		"Sol/499698 2010 YP3", -- (MBA-MBA)
		"Sol/499699 2010 YG5", -- (MBA-MBA)
		"Sol/499700 2011 AH", -- (MBA-MBA)
		"Sol/499701 2011 AR", -- (MBA-MBA)
		"Sol/499702 2011 AB2", -- (MBA-MBA)
		"Sol/499703 2011 AA8", -- (MBA-MBA)
		"Sol/499705 2011 AA21", -- (MBA-MBA)
		"Sol/499706 2011 AZ24", -- (MBA-MBA)
		"Sol/499707 2011 AH31", -- (MBA-MBA)
		"Sol/499708 2011 AN35", -- (MBA-MBA)
		"Sol/499709 2011 AN42", -- (MBA-MBA)
		"Sol/499711 2011 AJ56", -- (MBA-MBA)
		"Sol/499712 2011 AD59", -- (MBA-MBA)
		"Sol/499713 2011 AU61", -- (MBA-MBA)
		"Sol/499714 2011 AJ65", -- (MBA-MBA)
		"Sol/499715 2011 AA66", -- (MBA-MBA)
		"Sol/499716 2011 AQ73", -- (MBA-MBA)
		"Sol/499718 2011 AL77", -- (MBA-MBA)
		"Sol/499719 2011 BM1", -- (MBA-MBA)
		"Sol/499720 2011 BV3", -- (MBA-MBA)
		"Sol/499721 2011 BQ6", -- (MBA-MBA)
		"Sol/499722 2011 BE7", -- (MBA-MBA)
		"Sol/499723 2011 BG7", -- (MBA-MBA)
		"Sol/499724 2011 BJ9", -- (MBA-MBA)
		"Sol/499725 2011 BS10", -- (MBA-MBA)
		"Sol/499726 2011 BA17", -- (MBA-MBA)
		"Sol/499727 2011 BA18", -- (MBA-MBA)
		"Sol/499728 2011 BK18", -- (MBA-MBA)
		"Sol/499729 2011 BD20", -- (MBA-MBA)
		"Sol/499730 2011 BJ22", -- (MBA-MBA)
		"Sol/499731 2011 BN25", -- (MBA-MBA)
		"Sol/499732 2011 BT25", -- (MBA-MBA)
		"Sol/499733 2011 BE29", -- (MBA-MBA)
		"Sol/499734 2011 BM29", -- (MBA-MBA)
		"Sol/499735 2011 BA36", -- (MBA-MBA)
		"Sol/499736 2011 BO39", -- (MBA-MBA)
		"Sol/499737 2011 BN46", -- (MBA-MBA)
		"Sol/499738 2011 BC59", -- (MBA-MBA)
		"Sol/499739 2011 BV61", -- (MBA-MBA)
		"Sol/499740 2011 BJ64", -- (MBA-MBA)
		"Sol/499741 2011 BG72", -- (MBA-MBA)
		"Sol/499742 2011 BW72", -- (MBA-MBA)
		"Sol/499743 2011 BQ74", -- (MBA-MBA)
		"Sol/499744 2011 BY76", -- (MBA-MBA)
		"Sol/499745 2011 BX80", -- (MBA-MBA)
		"Sol/499746 2011 BA82", -- (MBA-MBA)
		"Sol/499747 2011 BR91", -- (MBA-MBA)
		"Sol/499748 2011 BU91", -- (MBA-MBA)
		"Sol/499750 2011 BW96", -- (MBA-MBA)
		"Sol/499751 2011 BY99", -- (MBA-MBA)
		"Sol/499752 2011 BA100", -- (MBA-MBA)
		"Sol/499753 2011 BP100", -- (MBA-MBA)
		"Sol/499754 2011 BM101", -- (MBA-MBA)
		"Sol/499755 2011 BA105", -- (MBA-MBA)
		"Sol/499756 2011 BK109", -- (MBA-MBA)
		"Sol/499757 2011 BR111", -- (MBA-MBA)
		"Sol/499758 2011 BC112", -- (MBA-MBA)
		"Sol/499759 2011 BB118", -- (MBA-MBA)
		"Sol/499760 2011 BM144", -- (MBA-MBA)
		"Sol/499761 2011 BH157", -- (MBA-MBA)
		"Sol/499762 2011 BK157", -- (MBA-MBA)
		"Sol/499763 2011 CJ2", -- (MBA-MBA)
		"Sol/499764 2011 CJ3", -- (MBA-MBA)
		"Sol/499765 2011 CJ6", -- (MBA-MBA)
		"Sol/499766 2011 CU8", -- (MBA-MBA)
		"Sol/499767 2011 CV10", -- (MBA-MBA)
		"Sol/499768 2011 CC13", -- (MBA-MBA)
		"Sol/499769 2011 CG13", -- (MBA-MBA)
		"Sol/499770 2011 CH13", -- (MBA-MBA)
		"Sol/499771 2011 CM18", -- (MBA-MBA)
		"Sol/499772 2011 CQ21", -- (MBA-MBA)
		"Sol/499773 2011 CE24", -- (MBA-MBA)
		"Sol/499774 2011 CZ24", -- (MBA-MBA)
		"Sol/499775 2011 CZ27", -- (MBA-MBA)
		"Sol/499776 2011 CZ31", -- (MBA-MBA)
		"Sol/499777 2011 CR38", -- (MBA-MBA)
		"Sol/499778 2011 CT38", -- (MBA-MBA)
		"Sol/499780 2011 CS39", -- (MBA-MBA)
		"Sol/499781 2011 CO42", -- (MBA-MBA)
		"Sol/499782 2011 CE49", -- (MBA-MBA)
		"Sol/499783 2011 CH49", -- (MBA-MBA)
		"Sol/499784 2011 CA53", -- (MBA-MBA)
		"Sol/499785 2011 CC53", -- (MBA-MBA)
		"Sol/499786 2011 CE53", -- (MBA-MBA)
		"Sol/499787 2011 CF53", -- (MBA-MBA)
		"Sol/499788 2011 CL54", -- (MBA-MBA)
		"Sol/499789 2011 CV54", -- (MBA-MBA)
		"Sol/499790 2011 CF56", -- (MBA-MBA)
		"Sol/499791 2011 CJ58", -- (MBA-MBA)
		"Sol/499792 2011 CK60", -- (MBA-MBA)
		"Sol/499793 2011 CE70", -- (MBA-MBA)
		"Sol/499795 2011 CT72", -- (MBA-MBA)
		"Sol/499796 2011 CX76", -- (MBA-MBA)
		"Sol/499798 2011 CL78", -- (MBA-MBA)
		"Sol/499799 2011 CY84", -- (MBA-MBA)
		"Sol/499800 2011 CD85", -- (MBA-MBA)
		"Sol/499801 2011 CC86", -- (MBA-MBA)
		"Sol/499802 2011 CX87", -- (MBA-MBA)
		"Sol/499803 2011 CE88", -- (MBA-MBA)
		"Sol/499804 2011 CX88", -- (MBA-MBA)
		"Sol/499805 2011 CB90", -- (MBA-MBA)
		"Sol/499806 2011 CZ90", -- (MBA-MBA)
		"Sol/499807 2011 CS91", -- (MBA-MBA)
		"Sol/499808 2011 CD101", -- (MBA-MBA)
		"Sol/499809 2011 CE105", -- (MBA-MBA)
		"Sol/499810 2011 CT107", -- (MBA-MBA)
		"Sol/499811 2011 CW107", -- (MBA-MBA)
		"Sol/499812 2011 CD108", -- (MBA-MBA)
		"Sol/499813 2011 CJ110", -- (MBA-MBA)
		"Sol/499814 2011 CT112", -- (MBA-MBA)
		"Sol/499815 2011 CR115", -- (MBA-MBA)
		"Sol/499816 2011 DP7", -- (MBA-MBA)
		"Sol/499817 2011 DL8", -- (MBA-MBA)
		"Sol/499818 2011 DX9", -- (MBA-MBA)
		"Sol/499819 2011 DR10", -- (MBA-MBA)
		"Sol/499820 2011 DF11", -- (MBA-MBA)
		"Sol/499822 2011 DT13", -- (MBA-MBA)
		"Sol/499823 2011 DN14", -- (MBA-MBA)
		"Sol/499824 2011 DE19", -- (MBA-MBA)
		"Sol/499826 2011 DS22", -- (MBA-MBA)
		"Sol/499827 2011 DW23", -- (MBA-MBA)
		"Sol/499828 2011 DY24", -- (MBA-MBA)
		"Sol/499829 2011 DE28", -- (MBA-MBA)
		"Sol/499830 2011 DS30", -- (MBA-MBA)
		"Sol/499831 2011 DK31", -- (MBA-MBA)
		"Sol/499832 2011 DH36", -- (MBA-MBA)
		"Sol/499833 2011 DV40", -- (MBA-MBA)
		"Sol/499834 2011 DC41", -- (MBA-MBA)
		"Sol/499835 2011 DE46", -- (MBA-MBA)
		"Sol/499836 2011 DY47", -- (MBA-MBA)
		"Sol/499837 2011 EG", -- (MBA-MBA)
		"Sol/499838 2011 EQ2", -- (MBA-MBA)
		"Sol/499839 2011 EC10", -- (MBA-MBA)
		"Sol/499841 2011 EJ13", -- (MBA-MBA)
		"Sol/499842 2011 EN14", -- (MBA-MBA)
		"Sol/499843 2011 ER23", -- (MBA-MBA)
		"Sol/499844 2011 ES23", -- (MBA-MBA)
		"Sol/499845 2011 ET23", -- (MBA-MBA)
		"Sol/499846 2011 EX25", -- (MBA-MBA)
		"Sol/499847 2011 EE27", -- (MBA-MBA)
		"Sol/499848 2011 EH29", -- (MBA-MBA)
		"Sol/499850 2011 EZ31", -- (MBA-MBA)
		"Sol/499851 2011 EZ34", -- (MBA-MBA)
		"Sol/499852 2011 ER42", -- (MBA-MBA)
		"Sol/499853 2011 EF43", -- (MBA-MBA)
		"Sol/499854 2011 EW43", -- (MBA-MBA)
		"Sol/499855 2011 ET58", -- (MBA-MBA)
		"Sol/499856 2011 ET67", -- (MBA-MBA)
		"Sol/499857 2011 EB69", -- (MBA-MBA)
		"Sol/499858 2011 EH70", -- (MBA-MBA)
		"Sol/499859 2011 EH73", -- (MBA-MBA)
		"Sol/499860 2011 EE74", -- (MBA-MBA)
		"Sol/499861 2011 EL76", -- (MBA-MBA)
		"Sol/499862 2011 EU76", -- (MBA-MBA)
		"Sol/499863 2011 EZ84", -- (MBA-MBA)
		"Sol/499864 2011 EC85", -- (MBA-MBA)
		"Sol/499865 2011 FX4", -- (MBA-MBA)
		"Sol/499866 2011 FS11", -- (MBA-MBA)
		"Sol/499867 2011 FS12", -- (MBA-MBA)
		"Sol/499868 2011 FW17", -- (MBA-MBA)
		"Sol/499869 2011 FK18", -- (MBA-MBA)
		"Sol/499870 2011 FP20", -- (MBA-MBA)
		"Sol/499871 2011 FV20", -- (MBA-MBA)
		"Sol/499872 2011 FR23", -- (MBA-MBA)
		"Sol/499873 2011 FD24", -- (MBA-MBA)
		"Sol/499874 2011 FK24", -- (MBA-MBA)
		"Sol/499875 2011 FT27", -- (MBA-MBA)
		"Sol/499876 2011 FO30", -- (MBA-MBA)
		"Sol/499877 2011 FY30", -- (MBA-MBA)
		"Sol/499878 2011 FF40", -- (MBA-MBA)
		"Sol/499879 2011 FJ46", -- (MBA-MBA)
		"Sol/499880 2011 FQ51", -- (MBA-MBA)
		"Sol/499881 2011 FO55", -- (MBA-MBA)
		"Sol/499882 2011 FU67", -- (MBA-MBA)
		"Sol/499883 2011 FL73", -- (MBA-MBA)
		"Sol/499885 2011 FJ87", -- (MBA-MBA)
		"Sol/499886 2011 FH89", -- (MBA-MBA)
		"Sol/499887 2011 FM90", -- (MBA-MBA)
		"Sol/499888 2011 FD102", -- (MBA-MBA)
		"Sol/499889 2011 FT102", -- (MBA-MBA)
		"Sol/499890 2011 FF121", -- (MBA-MBA)
		"Sol/499891 2011 FY126", -- (MBA-MBA)
		"Sol/499892 2011 FE130", -- (MBA-MBA)
		"Sol/499893 2011 FH130", -- (MBA-MBA)
		"Sol/499894 2011 FC134", -- (MBA-MBA)
		"Sol/499895 2011 FV137", -- (MBA-MBA)
		"Sol/499897 2011 FW149", -- (MBA-MBA)
		"Sol/499898 2011 FN155", -- (MBA-MBA)
		"Sol/499899 2011 FY157", -- (MBA-MBA)
		"Sol/499900 2011 GD5", -- (MBA-MBA)
		"Sol/499901 2011 GF6", -- (MBA-MBA)
		"Sol/499902 2011 GZ20", -- (MBA-MBA)
		"Sol/499903 2011 GV23", -- (MBA-MBA)
		"Sol/499904 2011 GG27", -- (MBA-MBA)
		"Sol/499905 2011 GG32", -- (MBA-MBA)
		"Sol/499906 2011 GE35", -- (MBA-MBA)
		"Sol/499907 2011 GX39", -- (MBA-MBA)
		"Sol/499908 2011 GB51", -- (MBA-MBA)
		"Sol/499909 2011 GQ60", -- (MBA-MBA)
		"Sol/499911 2011 GC63", -- (MBA-MBA)
		"Sol/499912 2011 GP69", -- (MBA-MBA)
		"Sol/499913 2011 GX71", -- (MBA-MBA)
		"Sol/499914 2011 GC75", -- (MBA-MBA)
		"Sol/499915 2011 GN76", -- (MBA-MBA)
		"Sol/499916 2011 GP76", -- (MBA-MBA)
		"Sol/499918 2011 GV78", -- (MBA-MBA)
		"Sol/499919 2011 GO79", -- (MBA-MBA)
		"Sol/499920 2011 HX2", -- (MBA-MBA)
		"Sol/499924 2011 HO19", -- (MBA-MBA)
		"Sol/499925 2011 HN20", -- (MBA-MBA)
		"Sol/499926 2011 HQ22", -- (MBA-MBA)
		"Sol/499927 2011 HR22", -- (MBA-MBA)
		"Sol/499928 2011 HA26", -- (MBA-MBA)
		"Sol/499929 2011 HQ26", -- (MBA-MBA)
		"Sol/499930 2011 HT32", -- (MBA-MBA)
		"Sol/499932 2011 HS41", -- (MBA-MBA)
		"Sol/499933 2011 HU41", -- (MBA-MBA)
		"Sol/499935 2011 HA42", -- (MBA-MBA)
		"Sol/499936 2011 HX43", -- (MBA-MBA)
		"Sol/499937 2011 HB44", -- (MBA-MBA)
		"Sol/499938 2011 HU44", -- (MBA-MBA)
		"Sol/499939 2011 HC51", -- (MBA-MBA)
		"Sol/499940 2011 HF52", -- (MBA-MBA)
		"Sol/499941 2011 HH53", -- (MBA-MBA)
		"Sol/499942 2011 HC59", -- (MBA-MBA)
		"Sol/499944 2011 HP66", -- (MBA-MBA)
		"Sol/499945 2011 HU69", -- (MBA-MBA)
		"Sol/499946 2011 HN75", -- (MBA-MBA)
		"Sol/499947 2011 HW76", -- (MBA-MBA)
		"Sol/499948 2011 HR93", -- (MBA-MBA)
		"Sol/499949 2011 HE95", -- (MBA-MBA)
		"Sol/499950 2011 HG95", -- (MBA-MBA)
		"Sol/499951 2011 HA98", -- (MBA-MBA)
		"Sol/499952 2011 HP100", -- (MBA-MBA)
		"Sol/499953 2011 HU100", -- (MBA-MBA)
		"Sol/499954 2011 JT3", -- (MBA-MBA)
		"Sol/499955 2011 JM6", -- (MBA-MBA)
		"Sol/499956 2011 JR6", -- (MBA-MBA)
		"Sol/499958 2011 JN13", -- (MBA-MBA)
		"Sol/499959 2011 JN16", -- (MBA-MBA)
		"Sol/499960 2011 JQ17", -- (MBA-MBA)
		"Sol/499961 2011 JN21", -- (MBA-MBA)
		"Sol/499962 2011 JY27", -- (MBA-MBA)
		"Sol/499963 2011 JT30", -- (MBA-MBA)
		"Sol/499964 2011 KQ5", -- (MBA-MBA)
		"Sol/499965 2011 KS14", -- (MBA-MBA)
		"Sol/499966 2011 KP18", -- (MBA-MBA)
		"Sol/499967 2011 KG22", -- (MBA-MBA)
		"Sol/499968 2011 KM22", -- (MBA-MBA)
		"Sol/499969 2011 KN23", -- (MBA-MBA)
		"Sol/499970 2011 KL24", -- (MBA-MBA)
		"Sol/499971 2011 KM25", -- (MBA-MBA)
		"Sol/499972 2011 KO25", -- (MBA-MBA)
		"Sol/499973 2011 KS25", -- (MBA-MBA)
		"Sol/499974 2011 KN26", -- (MBA-MBA)
		"Sol/499975 2011 KT30", -- (MBA-MBA)
		"Sol/499976 2011 KH38", -- (MBA-MBA)
		"Sol/499977 2011 KK44", -- (MBA-MBA)
		"Sol/499978 2011 KC48", -- (MBA-MBA)
		"Sol/499979 2011 LF10", -- (MBA-MBA)
		"Sol/499980 2011 LX18", -- (MBA-MBA)
		"Sol/499981 2011 LU19", -- (MBA-MBA)
		"Sol/499982 2011 LU27", -- (MBA-MBA)
		"Sol/499984 2011 MG6", -- (MBA-MBA)
		"Sol/499985 2011 MO6", -- (MBA-MBA)
		"Sol/499987 2011 OW2", -- (MBA-MBA)
		"Sol/499988 2011 OM6", -- (MBA-MBA)
		"Sol/499989 2011 OM10", -- (MBA-MBA)
		"Sol/499990 2011 OH11", -- (MBA-MBA)
		"Sol/499991 2011 OA15", -- (MBA-MBA)
		"Sol/499992 2011 OP15", -- (MBA-MBA)
		"Sol/499993 2011 OJ34", -- (MBA-MBA)
		"Sol/499995 2011 OP45", -- (MBA-MBA)
		"Sol/499996 2011 OL55", -- (MBA-MBA)
		"Sol/499997 2011 OO56", -- (MBA-MBA)
		"Sol/499999 2011 PZ3", -- (MBA-MBA)
		
		------------------------------------------
		-- 500000
		------------------------------------------
		
		"Sol/507509 2012 VP13", -- (MBA-MBA)
		"Sol/571837 2007 WB21", -- (MBA-MBA)
		
		------------------------------------------
		-- 600000
		------------------------------------------
		
		
		------------------------------------------
		-- 700000
		------------------------------------------
		
		
		-- unnumbered asteroids
		
		"Sol/1937 CK", -- (MBA-MBA)
		"Sol/1939 RR", -- (MBA-MBA)
		"Sol/1942 RH", -- (MBA-MBA)
		"Sol/1979 MW5", -- (MBA-MBA)
		"Sol/1981 EN35", -- (MBA-MBA)
		"Sol/1988 RH9", -- (MBA-MBA)
		"Sol/1990 HY6", -- (MBA-MBA)
		"Sol/1990 SM24", -- (MBA-MBA)
		
		"Sol/1991 PN", -- (MBA-MBA)
		"Sol/1991 PW22", -- (MBA-MBA)
		"Sol/1991 RN28", -- (MBA-MBA)
		"Sol/1991 RY42", -- (MBA-MBA)
		"Sol/1991 SU3", -- (MBA-MBA)
		"Sol/1991 TT8", -- (MBA-MBA)
		"Sol/1991 TY10", -- (MBA-MBA)
		"Sol/1991 TK16", -- (MBA-MBA)
		"Sol/1991 TE17", -- (MBA-MBA)
		
		"Sol/1992 SM4", -- (MBA-MBA)
		"Sol/1992 SN4", -- (MBA-MBA)
		"Sol/1992 SC8", -- (MBA-MBA)
		"Sol/1992 SW11", -- (MBA-MBA)
		"Sol/1992 SB12", -- (MBA-MBA)
		"Sol/1992 SZ17", -- (MBA-MBA)
		"Sol/1992 SS27", -- (MBA-MBA)
		"Sol/1992 TY1", -- (MBA-MBA)
		"Sol/1992 TZ1", -- (MBA-MBA)
		"Sol/1992 WP10", -- (MBA-MBA)
		"Sol/1992 WQ10", -- (MBA-MBA)
		
		"Sol/1993 BZ9", -- (MBA-MBA)
		"Sol/1993 BC10", -- (MBA-MBA)
		"Sol/1993 BK10", -- (MBA-MBA)
		"Sol/1993 BF12", -- (MBA-MBA)
		"Sol/1993 FB85", -- (MBA-MBA)
		"Sol/1993 FE85", -- (MBA-MBA)
		"Sol/1993 HF2", -- (MBA-MBA)
		"Sol/1993 OM1", -- (MBA-MBA)
		"Sol/1993 OW5", -- (MBA-MBA)
		"Sol/1993 OP9", -- (MBA-MBA)
		"Sol/1993 OY13", -- (MBA-MBA)
		"Sol/1993 PA1", -- (MBA-MBA)
		"Sol/1993 PK1", -- (MBA-MBA)
		"Sol/1993 SZ16", -- (MBA-MBA)
		"Sol/1993 TK4", -- (MBA-MBA)
		"Sol/1993 TQ4", -- (MBA-MBA)
		"Sol/1993 TP6", -- (MBA-MBA)
		"Sol/1993 TL8", -- (MBA-MBA)
		"Sol/1993 TC11", -- (MBA-MBA)
		"Sol/1993 TC45", -- (MBA-MBA)
		"Sol/1993 UH10", -- (MBA-MBA)
		"Sol/1993 VD6", -- (MBA-MBA)
		"Sol/1993 VE6", -- (MBA-MBA)
		"Sol/1993 VG6", -- (MBA-MBA)
		"Sol/1993 VQ6", -- (MBA-MBA)
		"Sol/1993 VT6", -- (MBA-MBA)
		"Sol/1993 XN3", -- (MBA-MBA)
		
		"Sol/1994 AC5", -- (MBA-MBA)
		"Sol/1994 AX5", -- (MBA-MBA)
		"Sol/1994 AS8", -- (MBA-MBA)
		"Sol/1994 AF9", -- (MBA-MBA)
		"Sol/1994 AD17", -- (MBA-MBA)
		"Sol/1994 BA6", -- (MBA-MBA)
		"Sol/1994 CU4", -- (MBA-MBA)
		"Sol/1994 CW4", -- (MBA-MBA)
		"Sol/1994 CY6", -- (MBA-MBA)
		"Sol/1994 EW9", -- (MBA-MBA)
		"Sol/1994 GB2", -- (MBA-MBA)
		"Sol/1994 GU2", -- (MBA-MBA)
		"Sol/1994 GJ6", -- (MBA-MBA)
		"Sol/1994 GC12", -- (MBA-MBA)
		"Sol/1994 JB6", -- (MBA-MBA)
		"Sol/1994 JH7", -- (MBA-MBA)
		"Sol/1994 JO8", -- (MBA-MBA)
		"Sol/1994 ND5", -- (MBA-MBA)
		"Sol/1994 PC3", -- (MBA-MBA)
		"Sol/1994 PY8", -- (MBA-MBA)
		"Sol/1994 PF31", -- (MBA-MBA)
		"Sol/1994 RH6", -- (MBA-MBA)
		"Sol/1994 RS9", -- (MBA-MBA)
		"Sol/1994 RZ29", -- (MBA-MBA)
		"Sol/1994 RA30", -- (MBA-MBA)
		"Sol/1994 RD30", -- (MBA-MBA)
		"Sol/1994 RE30", -- (MBA-MBA)
		"Sol/1994 SP1", -- (MBA-MBA)
		"Sol/1994 SU1", -- (MBA-MBA)
		"Sol/1994 SD3", -- (MBA-MBA)
		"Sol/1994 SS3", -- (MBA-MBA)
		"Sol/1994 SS4", -- (MBA-MBA)
		"Sol/1994 SU4", -- (MBA-MBA)
		"Sol/1994 SM6", -- (MBA-MBA)
		"Sol/1994 SN6", -- (MBA-MBA)
		"Sol/1994 SX6", -- (MBA-MBA)
		"Sol/1994 SJ8", -- (MBA-MBA)
		"Sol/1994 SP8", -- (MBA-MBA)
		"Sol/1994 SZ10", -- (MBA-MBA)
		"Sol/1994 SF13", -- (MBA-MBA)
		"Sol/1994 TK5", -- (MBA-MBA)
		"Sol/1994 TO8", -- (MBA-MBA)
		"Sol/1994 TM9", -- (MBA-MBA)
		"Sol/1994 TH11", -- (MBA-MBA)
		"Sol/1994 TN12", -- (MBA-MBA)
		"Sol/1994 TP12", -- (MBA-MBA)
		"Sol/1994 TZ12", -- (MBA-MBA)
		"Sol/1994 TR13", -- (MBA-MBA)
		"Sol/1994 TY17", -- (MBA-MBA)
		"Sol/1994 TA18", -- (MBA-MBA)
		"Sol/1994 TC18", -- (MBA-MBA)
		"Sol/1994 UR3", -- (MBA-MBA)
		"Sol/1994 UE5", -- (MBA-MBA)
		"Sol/1994 UB9", -- (MBA-MBA)
		"Sol/1994 UF10", -- (MBA-MBA)
		"Sol/1994 UX10", -- (MBA-MBA)
		"Sol/1994 UG13", -- (MBA-MBA)
		"Sol/1994 UJ13", -- (MBA-MBA)
		"Sol/1994 UK13", -- (MBA-MBA)
		"Sol/1994 VM4", -- (MBA-MBA)
		"Sol/1994 VC6", -- (MBA-MBA)
		"Sol/1994 VA9", -- (MBA-MBA)
		"Sol/1994 WT6", -- (MBA-MBA)
		"Sol/1994 XP2", -- (MBA-MBA)
		"Sol/1994 XX3", -- (MBA-MBA)
		"Sol/1994 XL6", -- (MBA-MBA)
		"Sol/1994 YE4", -- (MBA-MBA)
		"Sol/1994 YU4", -- (MBA-MBA)
		
		"Sol/1995 BX3", -- (MBA-MBA)
		"Sol/1995 BC10", -- (MBA-MBA)
		"Sol/1995 BH13", -- (MBA-MBA)
		"Sol/1995 BE15", -- (MBA-MBA)
		"Sol/1995 BF15", -- (MBA-MBA)
		"Sol/1995 CR2", -- (MBA-MBA)
		"Sol/1995 CB3", -- (MBA-MBA)
		"Sol/1995 CA5", -- (MBA-MBA)
		"Sol/1995 CV7", -- (MBA-MBA)
		"Sol/1995 CH8", -- (MBA-MBA)
		"Sol/1995 CB9", -- (MBA-MBA)
		"Sol/1995 CE11", -- (MBA-MBA)
		"Sol/1995 DX3", -- (MBA-MBA)
		"Sol/1995 DC6", -- (MBA-MBA)
		"Sol/1995 DW7", -- (MBA-MBA)
		"Sol/1995 EV9", -- (MBA-MBA)
		"Sol/1995 FX2", -- (MBA-MBA)
		"Sol/1995 FT10", -- (MBA-MBA)
		"Sol/1995 FR21", -- (MBA-MBA)
		"Sol/1995 GV1", -- (MBA-MBA)
		"Sol/1995 GZ3", -- (MBA-MBA)
		"Sol/1995 KB", -- (MBA-MBA)
		"Sol/1995 KE1", -- (MBA-MBA)
		"Sol/1995 MD1", -- (MBA-MBA)
		"Sol/1995 MJ5", -- (MBA-MBA)
		"Sol/1995 MZ5", -- (MBA-MBA)
		"Sol/1995 MC6", -- (MBA-MBA)
		"Sol/1995 MB7", -- (MBA-MBA)
		"Sol/1995 MR7", -- (MBA-MBA)
		"Sol/1995 MC8", -- (MBA-MBA)
		"Sol/1995 MM8", -- (MBA-MBA)
		"Sol/1995 MR8", -- (MBA-MBA)
		"Sol/1995 MS8", -- (MBA-MBA)
		"Sol/1995 OB9", -- (MBA-MBA)
		"Sol/1995 OY10", -- (MBA-MBA)
		"Sol/1995 OA11", -- (MBA-MBA)
		"Sol/1995 OC13", -- (MBA-MBA)
		"Sol/1995 OT14", -- (MBA-MBA)
		"Sol/1995 OV14", -- (MBA-MBA)
		"Sol/1995 OK15", -- (MBA-MBA)
		"Sol/1995 OM15", -- (MBA-MBA)
		"Sol/1995 OW15", -- (MBA-MBA)
		"Sol/1995 OD16", -- (MBA-MBA)
		"Sol/1995 OF16", -- (MBA-MBA)
		"Sol/1995 OE17", -- (MBA-MBA)
		"Sol/1995 OQ17", -- (MBA-MBA)
		"Sol/1995 OU18", -- (MBA-MBA)
		"Sol/1995 OV18", -- (MBA-MBA)
		"Sol/1995 OX18", -- (MBA-MBA)
		"Sol/1995 PP", -- (MBA-MBA)
		"Sol/1995 QH5", -- (MBA-MBA)
		"Sol/1995 QO5", -- (MBA-MBA)
		"Sol/1995 QV5", -- (MBA-MBA)
		"Sol/1995 QJ6", -- (MBA-MBA)
		"Sol/1995 QR6", -- (MBA-MBA)
		"Sol/1995 QX6", -- (MBA-MBA)
		"Sol/1995 QH7", -- (MBA-MBA)
		"Sol/1995 QK7", -- (MBA-MBA)
		"Sol/1995 QQ7", -- (MBA-MBA)
		"Sol/1995 QL9", -- (MBA-MBA)
		"Sol/1995 QC12", -- (MBA-MBA)
		"Sol/1995 QL12", -- (MBA-MBA)
		"Sol/1995 QP12", -- (MBA-MBA)
		"Sol/1995 QS12", -- (MBA-MBA)
		"Sol/1995 QY13", -- (MBA-MBA)
		"Sol/1995 QA14", -- (MBA-MBA)
		"Sol/1995 QF14", -- (MBA-MBA)
		"Sol/1995 QU15", -- (MBA-MBA)
		"Sol/1995 QV15", -- (MBA-MBA)
		"Sol/1995 QY15", -- (MBA-MBA)
		"Sol/1995 QB16", -- (MBA-MBA)
		"Sol/1995 QQ16", -- (MBA-MBA)
		"Sol/1995 QW16", -- (MBA-MBA)
		"Sol/1995 QE17", -- (MBA-MBA)
		"Sol/1995 QG17", -- (MBA-MBA)
		"Sol/1995 QJ17", -- (MBA-MBA)
		"Sol/1995 QK17", -- (MBA-MBA)
		"Sol/1995 RT", -- (MBA-MBA)
		"Sol/1995 RE1", -- (MBA-MBA)
		"Sol/1995 ST1", -- (MBA-MBA)
		"Sol/1995 SY1", -- (MBA-MBA)
		"Sol/1995 SU6", -- (MBA-MBA)
		"Sol/1995 SB7", -- (MBA-MBA)
		"Sol/1995 SE7", -- (MBA-MBA)
		"Sol/1995 SL7", -- (MBA-MBA)
		"Sol/1995 SF8", -- (MBA-MBA)
		"Sol/1995 SZ8", -- (MBA-MBA)
		"Sol/1995 SC9", -- (MBA-MBA)
		"Sol/1995 SH9", -- (MBA-MBA)
		"Sol/1995 SJ9", -- (MBA-MBA)
		"Sol/1995 SS9", -- (MBA-MBA)
		"Sol/1995 SH11", -- (MBA-MBA)
		"Sol/1995 SW11", -- (MBA-MBA)
		"Sol/1995 SP12", -- (MBA-MBA)
		"Sol/1995 SS12", -- (MBA-MBA)
		"Sol/1995 SZ12", -- (MBA-MBA)
		"Sol/1995 SA13", -- (MBA-MBA)
		"Sol/1995 SD13", -- (MBA-MBA)
		"Sol/1995 SQ13", -- (MBA-MBA)
		"Sol/1995 SV13", -- (MBA-MBA)
		"Sol/1995 SB14", -- (MBA-MBA)
		"Sol/1995 SN14", -- (MBA-MBA)
		"Sol/1995 SK15", -- (MBA-MBA)
		"Sol/1995 SQ15", -- (MBA-MBA)
		"Sol/1995 SZ15", -- (MBA-MBA)
		"Sol/1995 SJ16", -- (MBA-MBA)
		"Sol/1995 SQ16", -- (MBA-MBA)
		"Sol/1995 SZ16", -- (MBA-MBA)
		"Sol/1995 SB17", -- (MBA-MBA)
		"Sol/1995 SU17", -- (MBA-MBA)
		"Sol/1995 SG18", -- (MBA-MBA)
		"Sol/1995 SJ19", -- (MBA-MBA)
		"Sol/1995 SF23", -- (MBA-MBA)
		"Sol/1995 SG23", -- (MBA-MBA)
		"Sol/1995 SZ23", -- (MBA-MBA)
		"Sol/1995 SB24", -- (MBA-MBA)
		"Sol/1995 SF24", -- (MBA-MBA)
		"Sol/1995 SU24", -- (MBA-MBA)
		"Sol/1995 SU31", -- (MBA-MBA)
		"Sol/1995 SC32", -- (MBA-MBA)
		"Sol/1995 SL33", -- (MBA-MBA)
		"Sol/1995 SM33", -- (MBA-MBA)
		"Sol/1995 SR33", -- (MBA-MBA)
		"Sol/1995 SX33", -- (MBA-MBA)
		"Sol/1995 SF34", -- (MBA-MBA)
		"Sol/1995 SH34", -- (MBA-MBA)
		"Sol/1995 SZ34", -- (MBA-MBA)
		"Sol/1995 SC35", -- (MBA-MBA)
		"Sol/1995 SG35", -- (MBA-MBA)
		"Sol/1995 SO35", -- (MBA-MBA)
		"Sol/1995 SU36", -- (MBA-MBA)
		"Sol/1995 SW36", -- (MBA-MBA)
		"Sol/1995 SG37", -- (MBA-MBA)
		"Sol/1995 SY38", -- (MBA-MBA)
		"Sol/1995 SU40", -- (MBA-MBA)
		"Sol/1995 SH42", -- (MBA-MBA)
		"Sol/1995 SL42", -- (MBA-MBA)
		"Sol/1995 SO42", -- (MBA-MBA)
		"Sol/1995 SR42", -- (MBA-MBA)
		"Sol/1995 SA43", -- (MBA-MBA)
		"Sol/1995 SP43", -- (MBA-MBA)
		"Sol/1995 SS43", -- (MBA-MBA)
		"Sol/1995 SW44", -- (MBA-MBA)
		"Sol/1995 SZ44", -- (MBA-MBA)
		"Sol/1995 SD45", -- (MBA-MBA)
		"Sol/1995 SQ46", -- (MBA-MBA)
		"Sol/1995 SU46", -- (MBA-MBA)
		"Sol/1995 SF47", -- (MBA-MBA)
		"Sol/1995 SG47", -- (MBA-MBA)
		"Sol/1995 SJ47", -- (MBA-MBA)
		"Sol/1995 SL47", -- (MBA-MBA)
		"Sol/1995 SZ47", -- (MBA-MBA)
		"Sol/1995 SJ48", -- (MBA-MBA)
		"Sol/1995 SA49", -- (MBA-MBA)
		"Sol/1995 SO49", -- (MBA-MBA)
		"Sol/1995 SC50", -- (MBA-MBA)
		"Sol/1995 SJ50", -- (MBA-MBA)
		"Sol/1995 SY50", -- (MBA-MBA)
		"Sol/1995 SF51", -- (MBA-MBA)
		"Sol/1995 SQ51", -- (MBA-MBA)
		"Sol/1995 SG52", -- (MBA-MBA)
		"Sol/1995 SS55", -- (MBA-MBA)
		"Sol/1995 SV55", -- (MBA-MBA)
		"Sol/1995 SE56", -- (MBA-MBA)
		"Sol/1995 ST56", -- (MBA-MBA)
		"Sol/1995 SX56", -- (MBA-MBA)
		"Sol/1995 SA57", -- (MBA-MBA)
		"Sol/1995 SC57", -- (MBA-MBA)
		"Sol/1995 SM57", -- (MBA-MBA)
		"Sol/1995 ST57", -- (MBA-MBA)
		"Sol/1995 SW57", -- (MBA-MBA)
		"Sol/1995 SX57", -- (MBA-MBA)
		"Sol/1995 SA58", -- (MBA-MBA)
		"Sol/1995 SE58", -- (MBA-MBA)
		"Sol/1995 SN58", -- (MBA-MBA)
		"Sol/1995 SU58", -- (MBA-MBA)
		"Sol/1995 SV58", -- (MBA-MBA)
		"Sol/1995 SY58", -- (MBA-MBA)
		"Sol/1995 SA59", -- (MBA-MBA)
		"Sol/1995 SN59", -- (MBA-MBA)
		"Sol/1995 SR59", -- (MBA-MBA)
		"Sol/1995 SP60", -- (MBA-MBA)
		"Sol/1995 SX60", -- (MBA-MBA)
		"Sol/1995 SA62", -- (MBA-MBA)
		"Sol/1995 SE63", -- (MBA-MBA)
		"Sol/1995 ST63", -- (MBA-MBA)
		"Sol/1995 SE64", -- (MBA-MBA)
		"Sol/1995 SS64", -- (MBA-MBA)
		"Sol/1995 SA65", -- (MBA-MBA)
		"Sol/1995 SD65", -- (MBA-MBA)
		"Sol/1995 SE65", -- (MBA-MBA)
		"Sol/1995 SV65", -- (MBA-MBA)
		"Sol/1995 SZ65", -- (MBA-MBA)
		"Sol/1995 SB66", -- (MBA-MBA)
		"Sol/1995 SL66", -- (MBA-MBA)
		"Sol/1995 SS66", -- (MBA-MBA)
		"Sol/1995 SC67", -- (MBA-MBA)
		"Sol/1995 SG67", -- (MBA-MBA)
		"Sol/1995 SO67", -- (MBA-MBA)
		"Sol/1995 SR67", -- (MBA-MBA)
		"Sol/1995 SS67", -- (MBA-MBA)
		"Sol/1995 SV67", -- (MBA-MBA)
		"Sol/1995 SD68", -- (MBA-MBA)
		"Sol/1995 SF68", -- (MBA-MBA)
		"Sol/1995 SK68", -- (MBA-MBA)
		"Sol/1995 SS68", -- (MBA-MBA)
		"Sol/1995 ST68", -- (MBA-MBA)
		"Sol/1995 SX68", -- (MBA-MBA)
		"Sol/1995 SF69", -- (MBA-MBA)
		"Sol/1995 SG69", -- (MBA-MBA)
		"Sol/1995 SL69", -- (MBA-MBA)
		"Sol/1995 SO69", -- (MBA-MBA)
		"Sol/1995 SR69", -- (MBA-MBA)
		"Sol/1995 SU69", -- (MBA-MBA)
		"Sol/1995 SF70", -- (MBA-MBA)
		"Sol/1995 SQ70", -- (MBA-MBA)
		"Sol/1995 SR70", -- (MBA-MBA)
		"Sol/1995 SY70", -- (MBA-MBA)
		"Sol/1995 SF71", -- (MBA-MBA)
		"Sol/1995 SO71", -- (MBA-MBA)
		"Sol/1995 SP71", -- (MBA-MBA)
		"Sol/1995 SR71", -- (MBA-MBA)
		"Sol/1995 SW71", -- (MBA-MBA)
		"Sol/1995 SH72", -- (MBA-MBA)
		"Sol/1995 SP72", -- (MBA-MBA)
		"Sol/1995 ST72", -- (MBA-MBA)
		"Sol/1995 SV72", -- (MBA-MBA)
		"Sol/1995 SG73", -- (MBA-MBA)
		"Sol/1995 SO73", -- (MBA-MBA)
		"Sol/1995 SR73", -- (MBA-MBA)
		"Sol/1995 SH74", -- (MBA-MBA)
		"Sol/1995 SN74", -- (MBA-MBA)
		"Sol/1995 SU74", -- (MBA-MBA)
		"Sol/1995 SA75", -- (MBA-MBA)
		"Sol/1995 SL75", -- (MBA-MBA)
		"Sol/1995 SK76", -- (MBA-MBA)
		"Sol/1995 ST76", -- (MBA-MBA)
		"Sol/1995 SZ76", -- (MBA-MBA)
		"Sol/1995 SP77", -- (MBA-MBA)
		"Sol/1995 SS77", -- (MBA-MBA)
		"Sol/1995 SZ77", -- (MBA-MBA)
		"Sol/1995 SB78", -- (MBA-MBA)
		"Sol/1995 SW78", -- (MBA-MBA)
		"Sol/1995 SX78", -- (MBA-MBA)
		"Sol/1995 SL79", -- (MBA-MBA)
		"Sol/1995 SX80", -- (MBA-MBA)
		"Sol/1995 SH81", -- (MBA-MBA)
		"Sol/1995 SJ81", -- (MBA-MBA)
		"Sol/1995 SK81", -- (MBA-MBA)
		"Sol/1995 SP81", -- (MBA-MBA)
		"Sol/1995 SS81", -- (MBA-MBA)
		"Sol/1995 SV81", -- (MBA-MBA)
		"Sol/1995 SB82", -- (MBA-MBA)
		"Sol/1995 SN82", -- (MBA-MBA)
		"Sol/1995 ST82", -- (MBA-MBA)
		"Sol/1995 SA83", -- (MBA-MBA)
		"Sol/1995 SB83", -- (MBA-MBA)
		"Sol/1995 SE83", -- (MBA-MBA)
		"Sol/1995 SF83", -- (MBA-MBA)
		"Sol/1995 SM83", -- (MBA-MBA)
		"Sol/1995 SN83", -- (MBA-MBA)
		"Sol/1995 SQ83", -- (MBA-MBA)
		"Sol/1995 SY83", -- (MBA-MBA)
		"Sol/1995 SD84", -- (MBA-MBA)
		"Sol/1995 SE84", -- (MBA-MBA)
		"Sol/1995 SK84", -- (MBA-MBA)
		"Sol/1995 SY84", -- (MBA-MBA)
		"Sol/1995 SA85", -- (MBA-MBA)
		"Sol/1995 SF85", -- (MBA-MBA)
		"Sol/1995 SK85", -- (MBA-MBA)
		"Sol/1995 SZ85", -- (MBA-MBA)
		"Sol/1995 SF86", -- (MBA-MBA)
		"Sol/1995 SJ86", -- (MBA-MBA)
		"Sol/1995 SK86", -- (MBA-MBA)
		"Sol/1995 SN86", -- (MBA-MBA)
		"Sol/1995 SQ86", -- (MBA-MBA)
		"Sol/1995 SK88", -- (MBA-MBA)
		"Sol/1995 SC90", -- (MBA-MBA)
		"Sol/1995 SJ90", -- (MBA-MBA)
		"Sol/1995 SN90", -- (MBA-MBA)
		"Sol/1995 SO90", -- (MBA-MBA)
		"Sol/1995 SP90", -- (MBA-MBA)
		"Sol/1995 SQ90", -- (MBA-MBA)
		"Sol/1995 SR90", -- (MBA-MBA)
		"Sol/1995 SW90", -- (MBA-MBA)
		"Sol/1995 SZ90", -- (MBA-MBA)
		"Sol/1995 SA91", -- (MBA-MBA)
		"Sol/1995 SB91", -- (MBA-MBA)
		"Sol/1995 SC91", -- (MBA-MBA)
		"Sol/1995 SD91", -- (MBA-MBA)
		"Sol/1995 TJ1", -- (MBA-MBA)
		"Sol/1995 TO3", -- (MBA-MBA)
		"Sol/1995 TB4", -- (MBA-MBA)
		"Sol/1995 TH4", -- (MBA-MBA)
		"Sol/1995 TQ4", -- (MBA-MBA)
		"Sol/1995 TZ4", -- (MBA-MBA)
		"Sol/1995 TC5", -- (MBA-MBA)
		"Sol/1995 TB6", -- (MBA-MBA)
		"Sol/1995 TR7", -- (MBA-MBA)
		"Sol/1995 TQ8", -- (MBA-MBA)
		"Sol/1995 TA9", -- (MBA-MBA)
		"Sol/1995 TB9", -- (MBA-MBA)
		"Sol/1995 TJ9", -- (MBA-MBA)
		"Sol/1995 TL9", -- (MBA-MBA)
		"Sol/1995 TD10", -- (MBA-MBA)
		"Sol/1995 TM10", -- (MBA-MBA)
		"Sol/1995 TQ10", -- (MBA-MBA)
		"Sol/1995 TR10", -- (MBA-MBA)
		"Sol/1995 TC11", -- InnerMainBelt
		"Sol/1995 TH11", -- (MBA-MBA)
		"Sol/1995 TM11", -- (MBA-MBA)
		"Sol/1995 TN11", -- (MBA-MBA)
		"Sol/1995 TO11", -- (MBA-MBA)
		"Sol/1995 TP11", -- (MBA-MBA)
		"Sol/1995 TQ11", -- (MBA-MBA)
		"Sol/1995 TS11", -- (MBA-MBA)
		"Sol/1995 TX12", -- (MBA-MBA)
		"Sol/1995 TZ12", -- (MBA-MBA)
		"Sol/1995 TA13", -- (MBA-MBA)
		"Sol/1995 UQ10", -- (MBA-MBA)
		"Sol/1995 UV12", -- (MBA-MBA)
		"Sol/1995 UN14", -- (MBA-MBA)
		"Sol/1995 UD17", -- (MBA-MBA)
		"Sol/1995 UK19", -- (MBA-MBA)
		"Sol/1995 UW19", -- (MBA-MBA)
		"Sol/1995 UZ19", -- (MBA-MBA)
		"Sol/1995 UG20", -- (MBA-MBA)
		"Sol/1995 UO20", -- (MBA-MBA)
		"Sol/1995 UU21", -- (MBA-MBA)
		"Sol/1995 UW22", -- (MBA-MBA)
		"Sol/1995 UU25", -- (MBA-MBA)
		"Sol/1995 UU26", -- (MBA-MBA)
		"Sol/1995 UW27", -- (MBA-MBA)
		"Sol/1995 UJ28", -- (MBA-MBA)
		"Sol/1995 UO28", -- (MBA-MBA)
		"Sol/1995 UA29", -- (MBA-MBA)
		"Sol/1995 UG30", -- (MBA-MBA)
		"Sol/1995 UJ30", -- (MBA-MBA)
		"Sol/1995 UP33", -- (MBA-MBA)
		"Sol/1995 US33", -- (MBA-MBA)
		"Sol/1995 UT33", -- (MBA-MBA)
		"Sol/1995 UW34", -- (MBA-MBA)
		"Sol/1995 UA35", -- (MBA-MBA)
		"Sol/1995 UL35", -- (MBA-MBA)
		"Sol/1995 UR36", -- (MBA-MBA)
		"Sol/1995 UF37", -- (MBA-MBA)
		"Sol/1995 UP38", -- (MBA-MBA)
		"Sol/1995 UQ38", -- (MBA-MBA)
		"Sol/1995 US38", -- (MBA-MBA)
		"Sol/1995 UT38", -- (MBA-MBA)
		"Sol/1995 UB41", -- (MBA-MBA)
		"Sol/1995 US41", -- (MBA-MBA)
		"Sol/1995 UL42", -- (MBA-MBA)
		"Sol/1995 UO43", -- (MBA-MBA)
		"Sol/1995 UJ44", -- (MBA-MBA)
		"Sol/1995 UB50", -- (MBA-MBA)
		"Sol/1995 UE50", -- (MBA-MBA)
		"Sol/1995 UH50", -- (MBA-MBA)
		"Sol/1995 UC51", -- (MBA-MBA)
		"Sol/1995 UC52", -- (MBA-MBA)
		"Sol/1995 UT53", -- (MBA-MBA)
		"Sol/1995 UV53", -- (MBA-MBA)
		"Sol/1995 US54", -- (MBA-MBA)
		"Sol/1995 UN56", -- (MBA-MBA)
		"Sol/1995 UT56", -- (MBA-MBA)
		"Sol/1995 UM57", -- (MBA-MBA)
		"Sol/1995 UN57", -- (MBA-MBA)
		"Sol/1995 UJ58", -- (MBA-MBA)
		"Sol/1995 UJ59", -- (MBA-MBA)
		"Sol/1995 UP59", -- (MBA-MBA)
		"Sol/1995 UE60", -- (MBA-MBA)
		"Sol/1995 UW60", -- (MBA-MBA)
		"Sol/1995 UY60", -- (MBA-MBA)
		"Sol/1995 UG61", -- (MBA-MBA)
		"Sol/1995 UH61", -- (MBA-MBA)
		"Sol/1995 UM61", -- (MBA-MBA)
		"Sol/1995 UR61", -- (MBA-MBA)
		"Sol/1995 UF62", -- (MBA-MBA)
		"Sol/1995 UG62", -- (MBA-MBA)
		"Sol/1995 US62", -- (MBA-MBA)
		"Sol/1995 UX62", -- (MBA-MBA)
		"Sol/1995 UE63", -- (MBA-MBA)
		"Sol/1995 UP63", -- (MBA-MBA)
		"Sol/1995 UU63", -- (MBA-MBA)
		"Sol/1995 UT65", -- (MBA-MBA)
		"Sol/1995 UU65", -- (MBA-MBA)
		"Sol/1995 UD66", -- (MBA-MBA)
		"Sol/1995 UJ67", -- (MBA-MBA)
		"Sol/1995 UM67", -- (MBA-MBA)
		"Sol/1995 UN67", -- (MBA-MBA)
		"Sol/1995 UO67", -- (MBA-MBA)
		"Sol/1995 UW67", -- (MBA-MBA)
		"Sol/1995 UH68", -- (MBA-MBA)
		"Sol/1995 UT68", -- (MBA-MBA)
		"Sol/1995 UW68", -- (MBA-MBA)
		"Sol/1995 UZ68", -- (MBA-MBA)
		"Sol/1995 UA69", -- (MBA-MBA)
		"Sol/1995 UF69", -- (MBA-MBA)
		"Sol/1995 UK69", -- (MBA-MBA)
		"Sol/1995 UO69", -- (MBA-MBA)
		"Sol/1995 UH70", -- (MBA-MBA)
		"Sol/1995 UO70", -- (MBA-MBA)
		"Sol/1995 UZ70", -- (MBA-MBA)
		"Sol/1995 UE71", -- (MBA-MBA)
		"Sol/1995 UF72", -- (MBA-MBA)
		"Sol/1995 UT72", -- (MBA-MBA)
		"Sol/1995 UW72", -- (MBA-MBA)
		"Sol/1995 UA73", -- (MBA-MBA)
		"Sol/1995 UJ74", -- (MBA-MBA)
		"Sol/1995 UQ74", -- (MBA-MBA)
		"Sol/1995 UT74", -- (MBA-MBA)
		"Sol/1995 UG75", -- (MBA-MBA)
		"Sol/1995 UP75", -- (MBA-MBA)
		"Sol/1995 UZ75", -- (MBA-MBA)
		"Sol/1995 UB76", -- (MBA-MBA)
		"Sol/1995 UE76", -- (MBA-MBA)
		"Sol/1995 UG76", -- (MBA-MBA)
		"Sol/1995 UN76", -- (MBA-MBA)
		"Sol/1995 UP76", -- (MBA-MBA)
		"Sol/1995 UO77", -- (MBA-MBA)
		"Sol/1995 UQ77", -- (MBA-MBA)
		"Sol/1995 UB78", -- (MBA-MBA)
		"Sol/1995 UM78", -- (MBA-MBA)
		"Sol/1995 UX78", -- (MBA-MBA)
		"Sol/1995 UA79", -- (MBA-MBA)
		"Sol/1995 UO79", -- (MBA-MBA)
		"Sol/1995 UP79", -- (MBA-MBA)
		"Sol/1995 US79", -- (MBA-MBA)
		"Sol/1995 UX79", -- (MBA-MBA)
		"Sol/1995 UB80", -- (MBA-MBA)
		"Sol/1995 UD80", -- (MBA-MBA)
		"Sol/1995 UO80", -- (MBA-MBA)
		"Sol/1995 UZ80", -- (MBA-MBA)
		"Sol/1995 UX81", -- (MBA-MBA)
		"Sol/1995 UC84", -- (MBA-MBA)
		"Sol/1995 UD84", -- (MBA-MBA)
		"Sol/1995 UE84", -- (MBA-MBA)
		"Sol/1995 UF84", -- (MBA-MBA)
		"Sol/1995 UG84", -- (MBA-MBA)
		"Sol/1995 UH84", -- (MBA-MBA)
		"Sol/1995 UJ84", -- (MBA-MBA)
		"Sol/1995 UK84", -- (MBA-MBA)
		"Sol/1995 UN84", -- (MBA-MBA)
		"Sol/1995 UR84", -- (MBA-MBA)
		"Sol/1995 VG3", -- (MBA-MBA)
		"Sol/1995 VH3", -- (MBA-MBA)
		"Sol/1995 VY3", -- (MBA-MBA)
		"Sol/1995 VC5", -- (MBA-MBA)
		"Sol/1995 VW5", -- (MBA-MBA)
		"Sol/1995 VA6", -- (MBA-MBA)
		"Sol/1995 VC6", -- (MBA-MBA)
		"Sol/1995 VG6", -- (MBA-MBA)
		"Sol/1995 VP6", -- (MBA-MBA)
		"Sol/1995 VR6", -- (MBA-MBA)
		"Sol/1995 VU6", -- (MBA-MBA)
		"Sol/1995 VA7", -- (MBA-MBA)
		"Sol/1995 VB7", -- (MBA-MBA)
		"Sol/1995 VE7", -- (MBA-MBA)
		"Sol/1995 VM7", -- (MBA-MBA)
		"Sol/1995 VT7", -- (MBA-MBA)
		"Sol/1995 VY8", -- (MBA-MBA)
		"Sol/1995 VT10", -- (MBA-MBA)
		"Sol/1995 VQ14", -- (MBA-MBA)
		"Sol/1995 VY14", -- (MBA-MBA)
		"Sol/1995 VM17", -- (MBA-MBA)
		"Sol/1995 VM19", -- (MBA-MBA)
		"Sol/1995 WK3", -- (MBA-MBA)
		"Sol/1995 WO6", -- (MBA-MBA)
		"Sol/1995 WH9", -- (MBA-MBA)
		"Sol/1995 WS9", -- (MBA-MBA)
		"Sol/1995 WB10", -- (MBA-MBA)
		"Sol/1995 WH11", -- (MBA-MBA)
		"Sol/1995 WE12", -- (MBA-MBA)
		"Sol/1995 WH13", -- (MBA-MBA)
		"Sol/1995 WA15", -- (MBA-MBA)
		"Sol/1995 WC15", -- (MBA-MBA)
		"Sol/1995 WU15", -- (MBA-MBA)
		"Sol/1995 WA18", -- (MBA-MBA)
		"Sol/1995 WE18", -- (MBA-MBA)
		"Sol/1995 WP18", -- (MBA-MBA)
		"Sol/1995 WG19", -- (MBA-MBA)
		"Sol/1995 WP19", -- (MBA-MBA)
		"Sol/1995 WD20", -- (MBA-MBA)
		"Sol/1995 WV20", -- (MBA-MBA)
		"Sol/1995 WZ23", -- (MBA-MBA)
		"Sol/1995 WK25", -- (MBA-MBA)
		"Sol/1995 WG28", -- (MBA-MBA)
		"Sol/1995 WR28", -- (MBA-MBA)
		"Sol/1995 WO29", -- (MBA-MBA)
		"Sol/1995 WV29", -- (MBA-MBA)
		"Sol/1995 WH30", -- (MBA-MBA)
		"Sol/1995 WB34", -- (MBA-MBA)
		"Sol/1995 WL34", -- (MBA-MBA)
		"Sol/1995 WK36", -- (MBA-MBA)
		"Sol/1995 WO37", -- (MBA-MBA)
		"Sol/1995 WP44", -- (MBA-MBA)
		"Sol/1995 WR44", -- (MBA-MBA)
		"Sol/1995 WS44", -- (MBA-MBA)
		"Sol/1995 WT44", -- (MBA-MBA)
		"Sol/1995 WU44", -- (MBA-MBA)
		"Sol/1995 XL4", -- (MBA-MBA)
		"Sol/1995 YT5", -- (MBA-MBA)
		"Sol/1995 YH8", -- (MBA-MBA)
		"Sol/1995 YV14", -- (MBA-MBA)
		
		"Sol/1996 AY4", -- (MBA-MBA)
		"Sol/1996 AB6", -- (MBA-MBA)
		"Sol/1996 AW8", -- (MBA-MBA)
		"Sol/1996 AY9", -- (MBA-MBA)
		"Sol/1996 AK11", -- (MBA-MBA)
		"Sol/1996 AR11", -- (MBA-MBA)
		"Sol/1996 AJ12", -- (MBA-MBA)
		"Sol/1996 AC15", -- (MBA-MBA)
		"Sol/1996 AK17", -- (MBA-MBA)
		"Sol/1996 AZ17", -- (MBA-MBA)
		"Sol/1996 AJ19", -- (MBA-MBA)
		"Sol/1996 AO19", -- (MBA-MBA)
		"Sol/1996 AU20", -- (MBA-MBA)
		"Sol/1996 AV20", -- (MBA-MBA)
		"Sol/1996 BP5", -- (MBA-MBA)
		"Sol/1996 BZ5", -- (MBA-MBA)
		"Sol/1996 BC6", -- (MBA-MBA)
		"Sol/1996 BD8", -- (MBA-MBA)
		"Sol/1996 BY8", -- (MBA-MBA)
		"Sol/1996 BK10", -- (MBA-MBA)
		"Sol/1996 BM11", -- (MBA-MBA)
		"Sol/1996 BD16", -- (MBA-MBA)
		"Sol/1996 BG16", -- (MBA-MBA)
		"Sol/1996 BW17", -- (MBA-MBA)
		"Sol/1996 BZ18", -- (MBA-MBA)
		"Sol/1996 BA19", -- (MBA-MBA)
		"Sol/1996 CK3", -- (MBA-MBA)
		"Sol/1996 CS3", -- (MBA-MBA)
		"Sol/1996 CK6", -- (MBA-MBA)
		"Sol/1996 CL6", -- (MBA-MBA)
		"Sol/1996 CS9", -- (MBA-MBA)
		"Sol/1996 EO5", -- (MBA-MBA)
		"Sol/1996 EG7", -- (MBA-MBA)
		"Sol/1996 EX10", -- (MBA-MBA)
		"Sol/1996 ET14", -- (MBA-MBA)
		"Sol/1996 EN16", -- (MBA-MBA)
		"Sol/1996 FQ9", -- (MBA-MBA)
		"Sol/1996 FU9", -- (MBA-MBA)
		"Sol/1996 FY9", -- (MBA-MBA)
		"Sol/1996 FP14", -- (MBA-MBA)
		"Sol/1996 FU24", -- (MBA-MBA)
		"Sol/1996 FF25", -- (MBA-MBA)
		"Sol/1996 GZ4", -- (MBA-MBA)
		"Sol/1996 GO7", -- (MBA-MBA)
		"Sol/1996 GU7", -- (MBA-MBA)
		"Sol/1996 GL10", -- (MBA-MBA)
		"Sol/1996 GN10", -- (MBA-MBA)
		"Sol/1996 GO12", -- (MBA-MBA)
		"Sol/1996 HD", -- (MBA-MBA)
		"Sol/1996 HM6", -- (MBA-MBA)
		"Sol/1996 HJ27", -- (MBA-MBA)
		"Sol/1996 HL27", -- (MBA-MBA)
		"Sol/1996 HM27", -- (MBA-MBA)
		"Sol/1996 JS7", -- (MBA-MBA)
		"Sol/1996 JC14", -- (MBA-MBA)
		"Sol/1996 JB15", -- (MBA-MBA)
		"Sol/1996 JR15", -- (MBA-MBA)
		"Sol/1996 JW15", -- (MBA-MBA)
		"Sol/1996 KF3", -- (MBA-MBA)
		"Sol/1996 RP4", -- (MBA-MBA)
		"Sol/1996 RG6", -- (MBA-MBA)
		"Sol/1996 RV6", -- (MBA-MBA)
		"Sol/1996 RQ7", -- (MBA-MBA)
		"Sol/1996 RG8", -- (MBA-MBA)
		"Sol/1996 RM8", -- (MBA-MBA)
		"Sol/1996 RR8", -- (MBA-MBA)
		"Sol/1996 RM10", -- (MBA-MBA)
		"Sol/1996 RP10", -- (MBA-MBA)
		"Sol/1996 RH11", -- (MBA-MBA)
		"Sol/1996 RP11", -- (MBA-MBA)
		"Sol/1996 RZ11", -- (MBA-MBA)
		"Sol/1996 RC13", -- (MBA-MBA)
		"Sol/1996 RZ13", -- (MBA-MBA)
		"Sol/1996 RH14", -- (MBA-MBA)
		"Sol/1996 RZ14", -- (MBA-MBA)
		"Sol/1996 RE15", -- (MBA-MBA)
		"Sol/1996 RH15", -- (MBA-MBA)
		"Sol/1996 RO15", -- (MBA-MBA)
		"Sol/1996 RY15", -- (MBA-MBA)
		"Sol/1996 RJ16", -- (MBA-MBA)
		"Sol/1996 RR16", -- (MBA-MBA)
		"Sol/1996 RX16", -- (MBA-MBA)
		"Sol/1996 RY16", -- (MBA-MBA)
		"Sol/1996 RC17", -- (MBA-MBA)
		"Sol/1996 RD17", -- (MBA-MBA)
		"Sol/1996 RQ17", -- (MBA-MBA)
		"Sol/1996 RY18", -- (MBA-MBA)
		"Sol/1996 RN20", -- (MBA-MBA)
		"Sol/1996 RP20", -- (MBA-MBA)
		"Sol/1996 RU20", -- (MBA-MBA)
		"Sol/1996 RA21", -- (MBA-MBA)
		"Sol/1996 RE21", -- (MBA-MBA)
		"Sol/1996 RX21", -- (MBA-MBA)
		"Sol/1996 RC22", -- (MBA-MBA)
		"Sol/1996 RR22", -- (MBA-MBA)
		"Sol/1996 RK23", -- (MBA-MBA)
		"Sol/1996 SK3", -- (MBA-MBA)
		"Sol/1996 SM3", -- (MBA-MBA)
		"Sol/1996 SS3", -- (MBA-MBA)
		"Sol/1996 SB5", -- (MBA-MBA)
		"Sol/1996 SU5", -- (MBA-MBA)
		"Sol/1996 SG9", -- (MBA-MBA)
		"Sol/1996 TH1", -- (MBA-MBA)
		"Sol/1996 TX11", -- (MBA-MBA)
		"Sol/1996 TK16", -- (MBA-MBA)
		"Sol/1996 TM21", -- (MBA-MBA)
		"Sol/1996 TP22", -- (MBA-MBA)
		"Sol/1996 TY22", -- (MBA-MBA)
		"Sol/1996 TC23", -- (MBA-MBA)
		"Sol/1996 TG24", -- (MBA-MBA)
		"Sol/1996 TN26", -- (MBA-MBA)
		"Sol/1996 TV27", -- (MBA-MBA)
		"Sol/1996 TC28", -- (MBA-MBA)
		"Sol/1996 TF28", -- (MBA-MBA)
		"Sol/1996 TJ28", -- (MBA-MBA)
		"Sol/1996 TK28", -- (MBA-MBA)
		"Sol/1996 TG30", -- (MBA-MBA)
		"Sol/1996 TU30", -- (MBA-MBA)
		"Sol/1996 TU31", -- (MBA-MBA)
		"Sol/1996 TW31", -- (MBA-MBA)
		"Sol/1996 TC32", -- (MBA-MBA)
		"Sol/1996 TH32", -- (MBA-MBA)
		"Sol/1996 TO32", -- (MBA-MBA)
		"Sol/1996 TY32", -- (MBA-MBA)
		"Sol/1996 TL34", -- (MBA-MBA)
		"Sol/1996 TW34", -- (MBA-MBA)
		"Sol/1996 TF35", -- (MBA-MBA)
		"Sol/1996 TM35", -- (MBA-MBA)
		"Sol/1996 TT35", -- (MBA-MBA)
		"Sol/1996 TY42", -- (MBA-MBA)
		"Sol/1996 TL43", -- (MBA-MBA)
		"Sol/1996 TU43", -- (MBA-MBA)
		"Sol/1996 TV43", -- (MBA-MBA)
		"Sol/1996 TG44", -- (MBA-MBA)
		"Sol/1996 TM44", -- (MBA-MBA)
		"Sol/1996 TY44", -- (MBA-MBA)
		"Sol/1996 TF45", -- (MBA-MBA)
		"Sol/1996 TH45", -- (MBA-MBA)
		"Sol/1996 TM45", -- (MBA-MBA)
		"Sol/1996 TP45", -- (MBA-MBA)
		"Sol/1996 TE46", -- (MBA-MBA)
		"Sol/1996 TX60", -- (MBA-MBA)
		"Sol/1996 TD67", -- (MBA-MBA)
		"Sol/1996 TT69", -- (MBA-MBA)
		"Sol/1996 VN10", -- (MBA-MBA)
		"Sol/1996 VP10", -- (MBA-MBA)
		"Sol/1996 VM13", -- (MBA-MBA)
		"Sol/1996 VN13", -- (MBA-MBA)
		"Sol/1996 VP13", -- (MBA-MBA)
		"Sol/1996 VC14", -- (MBA-MBA)
		"Sol/1996 VO14", -- (MBA-MBA)
		"Sol/1996 VE16", -- (MBA-MBA)
		"Sol/1996 VD19", -- (MBA-MBA)
		"Sol/1996 VP19", -- (MBA-MBA)
		"Sol/1996 VU19", -- (MBA-MBA)
		"Sol/1996 VY19", -- (MBA-MBA)
		"Sol/1996 VE21", -- (MBA-MBA)
		"Sol/1996 VL22", -- (MBA-MBA)
		"Sol/1996 VM22", -- (MBA-MBA)
		"Sol/1996 VT24", -- (MBA-MBA)
		"Sol/1996 VD25", -- (MBA-MBA)
		"Sol/1996 VE26", -- (MBA-MBA)
		"Sol/1996 VO26", -- (MBA-MBA)
		"Sol/1996 VH27", -- (MBA-MBA)
		"Sol/1996 VX28", -- (MBA-MBA)
		"Sol/1996 VF29", -- (MBA-MBA)
		"Sol/1996 VG29", -- (MBA-MBA)
		"Sol/1996 VH29", -- (MBA-MBA)
		"Sol/1996 VF31", -- (MBA-MBA)
		"Sol/1996 VO32", -- (MBA-MBA)
		"Sol/1996 VV32", -- (MBA-MBA)
		"Sol/1996 VW32", -- (MBA-MBA)
		"Sol/1996 VD34", -- (MBA-MBA)
		"Sol/1996 VX34", -- (MBA-MBA)
		"Sol/1996 VR36", -- (MBA-MBA)
		"Sol/1996 VY36", -- (MBA-MBA)
		"Sol/1996 VA37", -- (MBA-MBA)
		"Sol/1996 VM37", -- (MBA-MBA)
		"Sol/1996 VN37", -- (MBA-MBA)
		"Sol/1996 VP37", -- (MBA-MBA)
		"Sol/1996 VQ37", -- (MBA-MBA)
		"Sol/1996 VC42", -- (MBA-MBA)
		"Sol/1996 VD42", -- (MBA-MBA)
		"Sol/1996 VG42", -- (MBA-MBA)
		"Sol/1996 VH42", -- (MBA-MBA)
		"Sol/1996 VJ42", -- (MBA-MBA)
		"Sol/1996 WN1", -- (MBA-MBA)
		"Sol/1996 WY3", -- (MBA-MBA)
		"Sol/1996 WZ3", -- (MBA-MBA)
		"Sol/1996 XJ", -- (MBA-MBA)
		"Sol/1996 XY6", -- (MBA-MBA)
		"Sol/1996 XF7", -- (MBA-MBA)
		"Sol/1996 XT7", -- (MBA-MBA)
		"Sol/1996 XC8", -- (MBA-MBA)
		"Sol/1996 XH9", -- (MBA-MBA)
		"Sol/1996 XT12", -- (MBA-MBA)
		"Sol/1996 XM17", -- (MBA-MBA)
		"Sol/1996 XO17", -- (MBA-MBA)
		"Sol/1996 XE18", -- (MBA-MBA)
		"Sol/1996 XX24", -- (MBA-MBA)
		"Sol/1996 XN29", -- (MBA-MBA)
		"Sol/1996 XM36", -- (MBA-MBA)
		"Sol/1996 XQ36", -- (MBA-MBA)
		"Sol/1996 XL37", -- (MBA-MBA)
		"Sol/1996 XX37", -- (MBA-MBA)
		"Sol/1996 XZ37", -- (MBA-MBA)
		"Sol/1996 XA38", -- (MBA-MBA)
		
		"Sol/1997 AZ11", -- (MBA-MBA)
		"Sol/1997 AF12", -- (MBA-MBA)
		"Sol/1997 AD23", -- (MBA-MBA)
		"Sol/1997 CH", -- (MBA-MBA)
		"Sol/1997 CW3", -- (MBA-MBA)
		"Sol/1997 CD14", -- (MBA-MBA)
		"Sol/1997 CJ24", -- (MBA-MBA)
		"Sol/1997 CT24", -- (MBA-MBA)
		"Sol/1997 CB31", -- (MBA-MBA)
		"Sol/1997 CC31", -- (MBA-MBA)
		"Sol/1997 EM1", -- (MBA-MBA)
		"Sol/1997 EF5", -- (MBA-MBA)
		"Sol/1997 EN6", -- (MBA-MBA)
		"Sol/1997 EF10", -- (MBA-MBA)
		"Sol/1997 ER12", -- (MBA-MBA)
		"Sol/1997 EL15", -- (MBA-MBA)
		"Sol/1997 EX16", -- (MBA-MBA)
		"Sol/1997 EH17", -- (MBA-MBA)
		"Sol/1997 ED21", -- (MBA-MBA)
		"Sol/1997 EP21", -- (MBA-MBA)
		"Sol/1997 EV22", -- (MBA-MBA)
		"Sol/1997 EB25", -- (MBA-MBA)
		"Sol/1997 EG60", -- (MBA-MBA)
		"Sol/1997 EJ60", -- (MBA-MBA)
		"Sol/1997 EK60", -- (MBA-MBA)
		"Sol/1997 EL60", -- (MBA-MBA)
		"Sol/1997 GB2", -- (MBA-MBA)
		"Sol/1997 GH2", -- (MBA-MBA)
		"Sol/1997 GJ2", -- (MBA-MBA)
		"Sol/1997 GW2", -- (MBA-MBA)
		"Sol/1997 GF3", -- (MBA-MBA)
		"Sol/1997 GU24", -- (MBA-MBA)
		"Sol/1997 GZ26", -- (MBA-MBA)
		"Sol/1997 GL27", -- (MBA-MBA)
		"Sol/1997 GK28", -- (MBA-MBA)
		"Sol/1997 HM1", -- (MBA-MBA)
		"Sol/1997 HB4", -- (MBA-MBA)
		"Sol/1997 HM18", -- (MBA-MBA)
		"Sol/1997 JW2", -- (MBA-MBA)
		"Sol/1997 JS3", -- (MBA-MBA)
		"Sol/1997 JP5", -- (MBA-MBA)
		"Sol/1997 JN6", -- (MBA-MBA)
		"Sol/1997 JZ9", -- (MBA-MBA)
		"Sol/1997 JS10", -- (MBA-MBA)
		"Sol/1997 JN19", -- (MBA-MBA)
		"Sol/1997 JO19", -- (MBA-MBA)
		"Sol/1997 JP19", -- (MBA-MBA)
		"Sol/1997 KP", -- (MBA-MBA)
		"Sol/1997 KZ2", -- (MBA-MBA)
		"Sol/1997 KP4", -- (MBA-MBA)
		"Sol/1997 LA1", -- (MBA-MBA)
		"Sol/1997 LF3", -- (MBA-MBA)
		"Sol/1997 MN", -- (MBA-MBA)
		"Sol/1997 MM12", -- (MBA-MBA)
		"Sol/1997 NT3", -- (MBA-MBA)
		"Sol/1997 NR5", -- (MBA-MBA)
		"Sol/1997 NF6", -- (MBA-MBA)
		"Sol/1997 NP9", -- (MBA-MBA)
		"Sol/1997 NW9", -- (MBA-MBA)
		"Sol/1997 NE12", -- (MBA-MBA)
		"Sol/1997 OJ3", -- (MBA-MBA)
		"Sol/1997 PG4", -- (MBA-MBA)
		"Sol/1997 PQ6", -- (MBA-MBA)
		"Sol/1997 PR6", -- (MBA-MBA)
		"Sol/1997 RC12", -- (MBA-MBA)
		"Sol/1997 SU3", -- (MBA-MBA)
		"Sol/1997 SX5", -- (MBA-MBA)
		"Sol/1997 SX6", -- (MBA-MBA)
		"Sol/1997 SB7", -- (MBA-MBA)
		"Sol/1997 SK7", -- (MBA-MBA)
		"Sol/1997 SV7", -- (MBA-MBA)
		"Sol/1997 SY8", -- (MBA-MBA)
		"Sol/1997 SB9", -- (MBA-MBA)
		"Sol/1997 SO9", -- (MBA-MBA)
		"Sol/1997 SS9", -- (MBA-MBA)
		"Sol/1997 ST11", -- (MBA-MBA)
		"Sol/1997 SW11", -- (MBA-MBA)
		"Sol/1997 SY11", -- (MBA-MBA)
		"Sol/1997 SB12", -- (MBA-MBA)
		"Sol/1997 SY12", -- (MBA-MBA)
		"Sol/1997 SM13", -- (MBA-MBA)
		"Sol/1997 SW14", -- (MBA-MBA)
		"Sol/1997 SU16", -- (MBA-MBA)
		"Sol/1997 SX16", -- (MBA-MBA)
		"Sol/1997 SB17", -- (MBA-MBA)
		"Sol/1997 SE17", -- (MBA-MBA)
		"Sol/1997 SC19", -- (MBA-MBA)
		"Sol/1997 SS19", -- (MBA-MBA)
		"Sol/1997 ST19", -- (MBA-MBA)
		"Sol/1997 SE20", -- (MBA-MBA)
		"Sol/1997 SK20", -- (MBA-MBA)
		"Sol/1997 SR22", -- (MBA-MBA)
		"Sol/1997 SY22", -- (MBA-MBA)
		"Sol/1997 SD23", -- (MBA-MBA)
		"Sol/1997 SC26", -- (MBA-MBA)
		"Sol/1997 SJ26", -- (MBA-MBA)
		"Sol/1997 SR26", -- (MBA-MBA)
		"Sol/1997 SB28", -- (MBA-MBA)
		"Sol/1997 SX28", -- (MBA-MBA)
		"Sol/1997 SN29", -- (MBA-MBA)
		"Sol/1997 SC32", -- (MBA-MBA)
		"Sol/1997 SS32", -- (MBA-MBA)
		"Sol/1997 SV32", -- (MBA-MBA)
		"Sol/1997 SX35", -- (MBA-MBA)
		"Sol/1997 SZ35", -- (MBA-MBA)
		"Sol/1997 TQ", -- (MBA-MBA)
		"Sol/1997 TD3", -- (MBA-MBA)
		"Sol/1997 TF6", -- (MBA-MBA)
		"Sol/1997 TC8", -- (MBA-MBA)
		"Sol/1997 TL8", -- (MBA-MBA)
		"Sol/1997 TU12", -- (MBA-MBA)
		"Sol/1997 TD20", -- (MBA-MBA)
		"Sol/1997 TT20", -- (MBA-MBA)
		"Sol/1997 TA23", -- (MBA-MBA)
		"Sol/1997 TO23", -- (MBA-MBA)
		"Sol/1997 TS30", -- (MBA-MBA)
		"Sol/1997 TV30", -- (MBA-MBA)
		"Sol/1997 UK6", -- (MBA-MBA)
		"Sol/1997 UE7", -- (MBA-MBA)
		"Sol/1997 US11", -- (MBA-MBA)
		"Sol/1997 UL13", -- (MBA-MBA)
		"Sol/1997 UN13", -- (MBA-MBA)
		"Sol/1997 UR14", -- (MBA-MBA)
		"Sol/1997 UO15", -- (MBA-MBA)
		"Sol/1997 UV15", -- (MBA-MBA)
		"Sol/1997 UX15", -- (MBA-MBA)
		"Sol/1997 UM16", -- (MBA-MBA)
		"Sol/1997 UX18", -- (MBA-MBA)
		"Sol/1997 UR19", -- (MBA-MBA)
		"Sol/1997 UA20", -- (MBA-MBA)
		"Sol/1997 UF23", -- (MBA-MBA)
		"Sol/1997 VS9", -- (MBA-MBA)
		"Sol/1997 VU9", -- (MBA-MBA)
		"Sol/1997 WC6", -- (MBA-MBA)
		"Sol/1997 WJ6", -- (MBA-MBA)
		"Sol/1997 WT6", -- (MBA-MBA)
		"Sol/1997 WK10", -- (MBA-MBA)
		"Sol/1997 WP13", -- (MBA-MBA)
		"Sol/1997 WZ13", -- (MBA-MBA)
		"Sol/1997 WE14", -- (MBA-MBA)
		"Sol/1997 WS15", -- (MBA-MBA)
		"Sol/1997 WX15", -- (MBA-MBA)
		"Sol/1997 WO19", -- (MBA-MBA)
		"Sol/1997 WJ29", -- (MBA-MBA)
		"Sol/1997 WX58", -- (MBA-MBA)
		"Sol/1997 XR14", -- (MBA-MBA)
		"Sol/1997 YW21", -- (MBA-MBA)
		
		"Sol/1998 AA12", -- (MBA-MBA)
		"Sol/1998 AN3", -- (MBA-MBA)
		"Sol/1998 AU2", -- (MBA-MBA)
		"Sol/1998 AZ11", -- (MBA-MBA)
		"Sol/1998 BB29", -- (MBA-MBA)
		"Sol/1998 BE29", -- (MBA-MBA)
		"Sol/1998 BJ21", -- (MBA-MBA)
		"Sol/1998 BJ28", -- (MBA-MBA)
		"Sol/1998 BJ29", -- (MBA-MBA)
		"Sol/1998 BK18", -- (MBA-MBA)
		"Sol/1998 BM18", -- (MBA-MBA)
		"Sol/1998 BM39", -- (MBA-MBA)
		"Sol/1998 BM50", -- (MBA-MBA)
		"Sol/1998 BN34", -- (MBA-MBA)
		"Sol/1998 BN35", -- (MBA-MBA)
		"Sol/1998 BN50", -- (MBA-MBA)
		"Sol/1998 BT34", -- (MBA-MBA)
		"Sol/1998 BT38", -- (MBA-MBA)
		"Sol/1998 BV23", -- (MBA-MBA)
		"Sol/1998 BZ13", -- (MBA-MBA)
		"Sol/1998 DA25", -- (MBA-MBA)
		"Sol/1998 DF26", -- (MBA-MBA)
		"Sol/1998 DH22", -- (MBA-MBA)
		"Sol/1998 DH25", -- (MBA-MBA)
		"Sol/1998 DL25", -- (MBA-MBA)
		"Sol/1998 DM25", -- (MBA-MBA)
		"Sol/1998 DO11", -- (MBA-MBA)
		"Sol/1998 DR22", -- (MBA-MBA)
		"Sol/1998 DR24", -- (MBA-MBA)
		"Sol/1998 DV38", -- (MBA-MBA)
		"Sol/1998 DX38", -- (MBA-MBA)
		"Sol/1998 DY27", -- (MBA-MBA)
		"Sol/1998 EO3", -- (MBA-MBA)
		"Sol/1998 EU22", -- (MBA-MBA)
		"Sol/1998 FT149", -- (MBA-MBA)
		"Sol/1998 FU149", -- (MBA-MBA)
		"Sol/1998 GF13", -- (MBA-MBA)
		"Sol/1998 GO", -- (MBA-MBA)
		"Sol/1998 HD43", -- (MBA-MBA)
		"Sol/1998 HE15", -- (MBA-MBA)
		"Sol/1998 HE16", -- (MBA-MBA)
		"Sol/1998 HF159", -- (MBA-MBA)
		"Sol/1998 HG159", -- (MBA-MBA)
		"Sol/1998 HH159", -- (MBA-MBA)
		"Sol/1998 HJ11", -- (MBA-MBA)
		"Sol/1998 HJ159", -- (MBA-MBA)
		"Sol/1998 HK5", -- (MBA-MBA)
		"Sol/1998 HX15", -- (MBA-MBA)
		"Sol/1998 HX27", -- (MBA-MBA)
		"Sol/1998 KC17", -- (MBA-MBA)
		"Sol/1998 KD11", -- (MBA-MBA)
		"Sol/1998 KF11", -- (MBA-MBA)
		"Sol/1998 KF69", -- (MBA-MBA)
		"Sol/1998 KG69", -- (MBA-MBA)
		"Sol/1998 KH42", -- (MBA-MBA)
		"Sol/1998 KH69", -- (MBA-MBA)
		"Sol/1998 KV42", -- (MBA-MBA)
		"Sol/1998 ME23", -- (MBA-MBA)
		"Sol/1998 ML5", -- (MBA-MBA)
		"Sol/1998 MN", -- (MBA-MBA)
		"Sol/1998 MQ4", -- (MBA-MBA)
		"Sol/1998 MR", -- (MBA-MBA)
		"Sol/1998 MV49", -- (MBA-MBA)
		"Sol/1998 OL4", -- (MBA-MBA)
		"Sol/1998 OO4", -- (MBA-MBA)
		"Sol/1998 OS15", -- (MBA-MBA)
		"Sol/1998 OU15", -- (MBA-MBA)
		"Sol/1998 QA112", -- (MBA-MBA)
		"Sol/1998 QD112", -- (MBA-MBA)
		"Sol/1998 QE1", -- (MBA-MBA)
		"Sol/1998 QF112", -- (MBA-MBA)
		"Sol/1998 QF28", -- (MBA-MBA)
		"Sol/1998 QH59", -- (MBA-MBA)
		"Sol/1998 QJ112", -- (MBA-MBA)
		"Sol/1998 QK112", -- (MBA-MBA)
		"Sol/1998 QL112", -- (MBA-MBA)
		"Sol/1998 QM112", -- (MBA-MBA)
		"Sol/1998 QN112", -- (MBA-MBA)
		"Sol/1998 QN56", -- (MBA-MBA)
		"Sol/1998 QO59", -- (MBA-MBA)
		"Sol/1998 QQ110", -- (MBA-MBA)
		"Sol/1998 QR57", -- (MBA-MBA)
		"Sol/1998 QU59", -- (MBA-MBA)
		"Sol/1998 QX56", -- (MBA-MBA)
		"Sol/1998 RA22", -- (MBA-MBA)
		"Sol/1998 RB10", -- (MBA-MBA)
		"Sol/1998 RB21", -- (MBA-MBA)
		"Sol/1998 RJ11", -- (MBA-MBA)
		"Sol/1998 RJ8", -- (MBA-MBA)
		"Sol/1998 RJ81", -- (MBA-MBA)
		"Sol/1998 RK10", -- (MBA-MBA)
		"Sol/1998 RK12", -- (MBA-MBA)
		"Sol/1998 RL13", -- (MBA-MBA)
		"Sol/1998 RL21", -- (MBA-MBA)
		"Sol/1998 RL81", -- (MBA-MBA)
		"Sol/1998 RM81", -- (MBA-MBA)
		"Sol/1998 RN81", -- (MBA-MBA)
		"Sol/1998 RO15", -- (MBA-MBA)
		"Sol/1998 RP81", -- (MBA-MBA)
		"Sol/1998 RQ81", -- (MBA-MBA)
		"Sol/1998 RR81", -- (MBA-MBA)
		"Sol/1998 RS8", -- (MBA-MBA)
		"Sol/1998 RS81", -- (MBA-MBA)
		"Sol/1998 RT81", -- (MBA-MBA)
		"Sol/1998 RU10", -- (MBA-MBA)
		"Sol/1998 RU48", -- (MBA-MBA)
		"Sol/1998 RU81", -- (MBA-MBA)
		"Sol/1998 RV81", -- (MBA-MBA)
		"Sol/1998 RW81", -- (MBA-MBA)
		"Sol/1998 RX21", -- (MBA-MBA)
		"Sol/1998 RX81", -- (MBA-MBA)
		"Sol/1998 RY20", -- (MBA-MBA)
		"Sol/1998 RZ10", -- (MBA-MBA)
		"Sol/1998 RZ11", -- (MBA-MBA)
		"Sol/1998 SA178", -- (MBA-MBA)
		"Sol/1998 SA179", -- (MBA-MBA)
		"Sol/1998 SA180", -- (MBA-MBA)
		"Sol/1998 SA181", -- (MBA-MBA)
		"Sol/1998 SA182", -- (MBA-MBA)
		"Sol/1998 SA21", -- (MBA-MBA)
		"Sol/1998 SB174", -- (MBA-MBA)
		"Sol/1998 SB178", -- (MBA-MBA)
		"Sol/1998 SB179", -- (MBA-MBA)
		"Sol/1998 SB180", -- (MBA-MBA)
		"Sol/1998 SB181", -- (MBA-MBA)
		"Sol/1998 SB182", -- (MBA-MBA)
		"Sol/1998 SB31", -- (MBA-MBA)
		"Sol/1998 SB39", -- (MBA-MBA)
		"Sol/1998 SB50", -- (MBA-MBA)
		"Sol/1998 SC178", -- (MBA-MBA)
		"Sol/1998 SC18", -- (MBA-MBA)
		"Sol/1998 SC180", -- (MBA-MBA)
		"Sol/1998 SC30", -- (MBA-MBA)
		"Sol/1998 SC50", -- (MBA-MBA)
		"Sol/1998 SD151", -- (MBA-MBA)
		"Sol/1998 SD179", -- (MBA-MBA)
		"Sol/1998 SD180", -- (MBA-MBA)
		"Sol/1998 SD181", -- (MBA-MBA)
		"Sol/1998 SE175", -- (MBA-MBA)
		"Sol/1998 SE178", -- (MBA-MBA)
		"Sol/1998 SE179", -- (MBA-MBA)
		"Sol/1998 SE180", -- (MBA-MBA)
		"Sol/1998 SE181", -- (MBA-MBA)
		"Sol/1998 SE182", -- (MBA-MBA)
		"Sol/1998 SE39", -- (MBA-MBA)
		"Sol/1998 SE41", -- (MBA-MBA)
		"Sol/1998 SE8", -- (MBA-MBA)
		"Sol/1998 SF173", -- (MBA-MBA)
		"Sol/1998 SF175", -- (MBA-MBA)
		"Sol/1998 SF177", -- (MBA-MBA)
		"Sol/1998 SF178", -- (MBA-MBA)
		"Sol/1998 SF180", -- (MBA-MBA)
		"Sol/1998 SF182", -- (MBA-MBA)
		"Sol/1998 SG178", -- (MBA-MBA)
		"Sol/1998 SG179", -- (MBA-MBA)
		"Sol/1998 SG182", -- (MBA-MBA)
		"Sol/1998 SG28", -- (MBA-MBA)
		"Sol/1998 SG7", -- (MBA-MBA)
		"Sol/1998 SH175", -- (MBA-MBA)
		"Sol/1998 SH177", -- (MBA-MBA)
		"Sol/1998 SH179", -- (MBA-MBA)
		"Sol/1998 SH181", -- (MBA-MBA)
		"Sol/1998 SH182", -- (MBA-MBA)
		"Sol/1998 SH31", -- (MBA-MBA)
		"Sol/1998 SJ172", -- (MBA-MBA)
		"Sol/1998 SJ178", -- (MBA-MBA)
		"Sol/1998 SJ180", -- (MBA-MBA)
		"Sol/1998 SJ27", -- (MBA-MBA)
		"Sol/1998 SJ52", -- (MBA-MBA)
		"Sol/1998 SK179", -- (MBA-MBA)
		"Sol/1998 SK180", -- (MBA-MBA)
		"Sol/1998 SK181", -- (MBA-MBA)
		"Sol/1998 SL15", -- (MBA-MBA)
		"Sol/1998 SL172", -- (MBA-MBA)
		"Sol/1998 SL178", -- (MBA-MBA)
		"Sol/1998 SL179", -- (MBA-MBA)
		"Sol/1998 SL18", -- (MBA-MBA)
		"Sol/1998 SL180", -- (MBA-MBA)
		"Sol/1998 SL181", -- (MBA-MBA)
		"Sol/1998 SM", -- (MBA-MBA)
		"Sol/1998 SM16", -- (MBA-MBA)
		"Sol/1998 SM172", -- (MBA-MBA)
		"Sol/1998 SM178", -- (MBA-MBA)
		"Sol/1998 SM179", -- (MBA-MBA)
		"Sol/1998 SM180", -- (MBA-MBA)
		"Sol/1998 SM181", -- (MBA-MBA)
		"Sol/1998 SM40", -- (MBA-MBA)
		"Sol/1998 SM44", -- (MBA-MBA)
		"Sol/1998 SM52", -- (MBA-MBA)
		"Sol/1998 SN178", -- (MBA-MBA)
		"Sol/1998 SN180", -- (MBA-MBA)
		"Sol/1998 SN181", -- (MBA-MBA)
		"Sol/1998 SO174", -- (MBA-MBA)
		"Sol/1998 SO179", -- (MBA-MBA)
		"Sol/1998 SO181", -- (MBA-MBA)
		"Sol/1998 SP179", -- (MBA-MBA)
		"Sol/1998 SP180", -- (MBA-MBA)
		"Sol/1998 SP181", -- (MBA-MBA)
		"Sol/1998 SP4", -- (MBA-MBA)
		"Sol/1998 SP40", -- (MBA-MBA)
		"Sol/1998 SQ170", -- (MBA-MBA)
		"Sol/1998 SQ172", -- (MBA-MBA)
		"Sol/1998 SQ177", -- (MBA-MBA)
		"Sol/1998 SQ179", -- (MBA-MBA)
		"Sol/1998 SQ180", -- (MBA-MBA)
		"Sol/1998 SQ181", -- (MBA-MBA)
		"Sol/1998 SR178", -- (MBA-MBA)
		"Sol/1998 SR179", -- (MBA-MBA)
		"Sol/1998 SR180", -- (MBA-MBA)
		"Sol/1998 SR181", -- (MBA-MBA)
		"Sol/1998 SR44", -- (MBA-MBA)
		"Sol/1998 SS167", -- (MBA-MBA)
		"Sol/1998 SS174", -- (MBA-MBA)
		"Sol/1998 SS176", -- (MBA-MBA)
		"Sol/1998 SS177", -- (MBA-MBA)
		"Sol/1998 SS178", -- (MBA-MBA)
		"Sol/1998 SS180", -- (MBA-MBA)
		"Sol/1998 SS181", -- (MBA-MBA)
		"Sol/1998 ST173", -- (MBA-MBA)
		"Sol/1998 ST177", -- (MBA-MBA)
		"Sol/1998 ST179", -- (MBA-MBA)
		"Sol/1998 ST180", -- (MBA-MBA)
		"Sol/1998 ST181", -- (MBA-MBA)
		"Sol/1998 ST38", -- (MBA-MBA)
		"Sol/1998 ST41", -- (MBA-MBA)
		"Sol/1998 SU174", -- (MBA-MBA)
		"Sol/1998 SU177", -- (MBA-MBA)
		"Sol/1998 SU178", -- (MBA-MBA)
		"Sol/1998 SU180", -- (MBA-MBA)
		"Sol/1998 SU181", -- (MBA-MBA)
		"Sol/1998 SV173", -- (MBA-MBA)
		"Sol/1998 SV178", -- (MBA-MBA)
		"Sol/1998 SV179", -- (MBA-MBA)
		"Sol/1998 SV180", -- (MBA-MBA)
		"Sol/1998 SV41", -- (MBA-MBA)
		"Sol/1998 SW178", -- (MBA-MBA)
		"Sol/1998 SW179", -- (MBA-MBA)
		"Sol/1998 SW180", -- (MBA-MBA)
		"Sol/1998 SX176", -- (MBA-MBA)
		"Sol/1998 SX177", -- (MBA-MBA)
		"Sol/1998 SX179", -- (MBA-MBA)
		"Sol/1998 SX180", -- (MBA-MBA)
		"Sol/1998 SX181", -- (MBA-MBA)
		"Sol/1998 SX35", -- (MBA-MBA)
		"Sol/1998 SY177", -- (MBA-MBA)
		"Sol/1998 SY179", -- (MBA-MBA)
		"Sol/1998 SY180", -- (MBA-MBA)
		"Sol/1998 SY181", -- (MBA-MBA)
		"Sol/1998 SZ1", -- (MBA-MBA)
		"Sol/1998 SZ176", -- (MBA-MBA)
		"Sol/1998 SZ177", -- (MBA-MBA)
		"Sol/1998 SZ179", -- (MBA-MBA)
		"Sol/1998 SZ180", -- (MBA-MBA)
		"Sol/1998 TA25", -- (MBA-MBA)
		"Sol/1998 TA29", -- (MBA-MBA)
		"Sol/1998 TA5", -- (MBA-MBA)
		"Sol/1998 TB4", -- (MBA-MBA)
		"Sol/1998 TB9", -- (MBA-MBA)
		"Sol/1998 TC24", -- (MBA-MBA)
		"Sol/1998 TE28", -- (MBA-MBA)
		"Sol/1998 TE36", -- (MBA-MBA)
		"Sol/1998 TF26", -- (MBA-MBA)
		"Sol/1998 TG20", -- (MBA-MBA)
		"Sol/1998 TG8", -- (MBA-MBA)
		"Sol/1998 TH25", -- (MBA-MBA)
		"Sol/1998 TQ1", -- (MBA-MBA)
		"Sol/1998 TT38", -- (MBA-MBA)
		"Sol/1998 TU38", -- (MBA-MBA)
		"Sol/1998 TU4", -- (MBA-MBA)
		"Sol/1998 TV25", -- (MBA-MBA)
		"Sol/1998 TV38", -- (MBA-MBA)
		"Sol/1998 TV7", -- (MBA-MBA)
		"Sol/1998 TW28", -- (MBA-MBA)
		"Sol/1998 TX21", -- (MBA-MBA)
		"Sol/1998 TX9", -- (MBA-MBA)
		"Sol/1998 TY22", -- (MBA-MBA)
		"Sol/1998 TZ13", -- (MBA-MBA)
		"Sol/1998 TZ14", -- (MBA-MBA)
		"Sol/1998 UB51", -- (MBA-MBA)
		"Sol/1998 UC51", -- (MBA-MBA)
		"Sol/1998 UD50", -- (MBA-MBA)
		"Sol/1998 UF13", -- (MBA-MBA)
		"Sol/1998 UF45", -- (MBA-MBA)
		"Sol/1998 UF51", -- (MBA-MBA)
		"Sol/1998 UG13", -- (MBA-MBA)
		"Sol/1998 UH10", -- (MBA-MBA)
		"Sol/1998 UH51", -- (MBA-MBA)
		"Sol/1998 UJ14", -- (MBA-MBA)
		"Sol/1998 UK51", -- (MBA-MBA)
		"Sol/1998 UL51", -- (MBA-MBA)
		"Sol/1998 UM51", -- (MBA-MBA)
		"Sol/1998 UN51", -- (MBA-MBA)
		"Sol/1998 UO46", -- (MBA-MBA)
		"Sol/1998 UO51", -- (MBA-MBA)
		"Sol/1998 UP51", -- (MBA-MBA)
		"Sol/1998 UR51", -- (MBA-MBA)
		"Sol/1998 US51", -- (MBA-MBA)
		"Sol/1998 UT51", -- (MBA-MBA)
		"Sol/1998 UU51", -- (MBA-MBA)
		"Sol/1998 UV51", -- (MBA-MBA)
		"Sol/1998 UX47", -- (MBA-MBA)
		"Sol/1998 UZ50", -- (MBA-MBA)
		"Sol/1998 VE42", -- (MBA-MBA)
		"Sol/1998 VF57", -- (MBA-MBA)
		"Sol/1998 VK57", -- (MBA-MBA)
		"Sol/1998 VM57", -- (MBA-MBA)
		"Sol/1998 VP40", -- (MBA-MBA)
		"Sol/1998 VQ41", -- (MBA-MBA)
		"Sol/1998 WA45", -- (MBA-MBA)
		"Sol/1998 WC43", -- (MBA-MBA)
		"Sol/1998 WE35", -- (MBA-MBA)
		"Sol/1998 WF36", -- (MBA-MBA)
		"Sol/1998 WF45", -- (MBA-MBA)
		"Sol/1998 WG28", -- (MBA-MBA)
		"Sol/1998 WG40", -- (MBA-MBA)
		"Sol/1998 WH43", -- (MBA-MBA)
		"Sol/1998 WH46", -- (MBA-MBA)
		"Sol/1998 WJ44", -- (MBA-MBA)
		"Sol/1998 WJ46", -- (MBA-MBA)
		"Sol/1998 WK42", -- (MBA-MBA)
		"Sol/1998 WK46", -- (MBA-MBA)
		"Sol/1998 WL37", -- (MBA-MBA)
		"Sol/1998 WL44", -- (MBA-MBA)
		"Sol/1998 WL45", -- (MBA-MBA)
		"Sol/1998 WL46", -- (MBA-MBA)
		"Sol/1998 WN26", -- (MBA-MBA)
		"Sol/1998 WN29", -- (MBA-MBA)
		"Sol/1998 WO46", -- (MBA-MBA)
		"Sol/1998 WP38", -- (MBA-MBA)
		"Sol/1998 WP46", -- (MBA-MBA)
		"Sol/1998 WQ46", -- (MBA-MBA)
		"Sol/1998 WR26", -- (MBA-MBA)
		"Sol/1998 WR29", -- (MBA-MBA)
		"Sol/1998 WR46", -- (MBA-MBA)
		"Sol/1998 WS46", -- (MBA-MBA)
		"Sol/1998 WT44", -- (MBA-MBA)
		"Sol/1998 WT46", -- (MBA-MBA)
		"Sol/1998 WV44", -- (MBA-MBA)
		"Sol/1998 WV46", -- (MBA-MBA)
		"Sol/1998 WW39", -- (MBA-MBA)
		"Sol/1998 WW46", -- (MBA-MBA)
		"Sol/1998 WY27", -- (MBA-MBA)
		"Sol/1998 WY42", -- (MBA-MBA)
		"Sol/1998 WY44", -- (MBA-MBA)
		"Sol/1998 WZ28", -- (MBA-MBA)
		"Sol/1998 WZ36", -- (MBA-MBA)
		"Sol/1998 WZ37", -- (MBA-MBA)
		"Sol/1998 XT18", -- (MBA-MBA)
		"Sol/1998 XX24", -- (MBA-MBA)
		"Sol/1998 XY22", -- (MBA-MBA)
		"Sol/1998 YB34", -- (MBA-MBA)
		"Sol/1998 YC34", -- (MBA-MBA)
		"Sol/1998 YO19", -- (MBA-MBA)
		"Sol/1998 YO21", -- (MBA-MBA)
		"Sol/1998 YV27", -- (MBA-MBA)
		"Sol/1998 YV33", -- (MBA-MBA)
		
		"Sol/1999 AB32", -- (MBA-MBA)
		"Sol/1999 AE33", -- (MBA-MBA)
		"Sol/1999 AJ36", -- (MBA-MBA)
		"Sol/1999 AO36", -- (MBA-MBA)
		"Sol/1999 AQ36", -- (MBA-MBA)
		"Sol/1999 AR27", -- (MBA-MBA)
		"Sol/1999 AS12", -- (MBA-MBA)
		"Sol/1999 AS28", -- (MBA-MBA)
		"Sol/1999 AT18", -- (MBA-MBA)
		"Sol/1999 AT39", -- (MBA-MBA)
		"Sol/1999 AU12", -- (MBA-MBA)
		"Sol/1999 AU39", -- (MBA-MBA)
		"Sol/1999 AW39", -- (MBA-MBA)
		"Sol/1999 AX11", -- (MBA-MBA)
		"Sol/1999 AX39", -- (MBA-MBA)
		"Sol/1999 AY36", -- (MBA-MBA)
		"Sol/1999 AY39", -- (MBA-MBA)
		"Sol/1999 AZ14", -- (MBA-MBA)
		"Sol/1999 AZ27", -- (MBA-MBA)
		"Sol/1999 BA32", -- (MBA-MBA)
		"Sol/1999 BR35", -- (MBA-MBA)
		"Sol/1999 BT35", -- (MBA-MBA)
		"Sol/1999 BU35", -- (MBA-MBA)
		"Sol/1999 BV35", -- (MBA-MBA)
		"Sol/1999 BW27", -- (MBA-MBA)
		"Sol/1999 BW35", -- (MBA-MBA)
		"Sol/1999 CB141", -- (MBA-MBA)
		"Sol/1999 CB144", -- (MBA-MBA)
		"Sol/1999 CD129", -- (MBA-MBA)
		"Sol/1999 CD130", -- (MBA-MBA)
		"Sol/1999 CD131", -- (MBA-MBA)
		"Sol/1999 CE143", -- (MBA-MBA)
		"Sol/1999 CE155", -- (MBA-MBA)
		"Sol/1999 CF141", -- (MBA-MBA)
		"Sol/1999 CF160", -- (MBA-MBA)
		"Sol/1999 CG142", -- (MBA-MBA)
		"Sol/1999 CG155", -- (MBA-MBA)
		"Sol/1999 CG160", -- (MBA-MBA)
		"Sol/1999 CH130", -- (MBA-MBA)
		"Sol/1999 CJ129", -- (MBA-MBA)
		"Sol/1999 CK143", -- (MBA-MBA)
		"Sol/1999 CK160", -- (MBA-MBA)
		"Sol/1999 CL130", -- (MBA-MBA)
		"Sol/1999 CL144", -- (MBA-MBA)
		"Sol/1999 CL154", -- (MBA-MBA)
		"Sol/1999 CM129", -- (MBA-MBA)
		"Sol/1999 CM143", -- (MBA-MBA)
		"Sol/1999 CM155", -- (MBA-MBA)
		"Sol/1999 CM160", -- (MBA-MBA)
		"Sol/1999 CN154", -- (MBA-MBA)
		"Sol/1999 CN160", -- (MBA-MBA)
		"Sol/1999 CO13", -- (MBA-MBA)
		"Sol/1999 CO144", -- (MBA-MBA)
		"Sol/1999 CO154", -- (MBA-MBA)
		"Sol/1999 CP140", -- (MBA-MBA)
		"Sol/1999 CP160", -- (MBA-MBA)
		"Sol/1999 CQ129", -- (MBA-MBA)
		"Sol/1999 CQ144", -- (MBA-MBA)
		"Sol/1999 CR135", -- (MBA-MBA)
		"Sol/1999 CS130", -- (MBA-MBA)
		"Sol/1999 CS144", -- (MBA-MBA)
		"Sol/1999 CU136", -- (MBA-MBA)
		"Sol/1999 CU138", -- (MBA-MBA)
		"Sol/1999 CU152", -- (MBA-MBA)
		"Sol/1999 CU156", -- (MBA-MBA)
		"Sol/1999 CZ129", -- (MBA-MBA)
		"Sol/1999 EM15", -- (MBA-MBA)
		"Sol/1999 EN11", -- (MBA-MBA)
		"Sol/1999 EN15", -- (MBA-MBA)
		"Sol/1999 EQ15", -- (MBA-MBA)
		"Sol/1999 ER15", -- (MBA-MBA)
		"Sol/1999 ES6", -- (MBA-MBA)
		"Sol/1999 EU7", -- (MBA-MBA)
		"Sol/1999 EY9", -- (MBA-MBA)
		"Sol/1999 FA100", -- (MBA-MBA)
		"Sol/1999 FA65", -- (MBA-MBA)
		"Sol/1999 FA69", -- (MBA-MBA)
		"Sol/1999 FA72", -- (MBA-MBA)
		"Sol/1999 FA73", -- (MBA-MBA)
		"Sol/1999 FA84", -- (MBA-MBA)
		"Sol/1999 FA86", -- (MBA-MBA)
		"Sol/1999 FA87", -- (MBA-MBA)
		"Sol/1999 FA88", -- (MBA-MBA)
		"Sol/1999 FA91", -- (MBA-MBA)
		"Sol/1999 FA93", -- (MBA-MBA)
		"Sol/1999 FA98", -- (MBA-MBA)
		"Sol/1999 FA99", -- (MBA-MBA)
		"Sol/1999 FB101", -- (MBA-MBA)
		"Sol/1999 FB71", -- (MBA-MBA)
		"Sol/1999 FB76", -- (MBA-MBA)
		"Sol/1999 FB85", -- (MBA-MBA)
		"Sol/1999 FB99", -- (MBA-MBA)
		"Sol/1999 FC100", -- (MBA-MBA)
		"Sol/1999 FC94", -- (MBA-MBA)
		"Sol/1999 FC95", -- (MBA-MBA)
		"Sol/1999 FC98", -- (MBA-MBA)
		"Sol/1999 FC99", -- (MBA-MBA)
		"Sol/1999 FD100", -- (MBA-MBA)
		"Sol/1999 FD101", -- (MBA-MBA)
		"Sol/1999 FD68", -- (MBA-MBA)
		"Sol/1999 FD69", -- (MBA-MBA)
		"Sol/1999 FD72", -- (MBA-MBA)
		"Sol/1999 FD99", -- (MBA-MBA)
		"Sol/1999 FE101", -- (MBA-MBA)
		"Sol/1999 FE78", -- (MBA-MBA)
		"Sol/1999 FE80", -- (MBA-MBA)
		"Sol/1999 FE99", -- (MBA-MBA)
		"Sol/1999 FF100", -- (MBA-MBA)
		"Sol/1999 FF67", -- (MBA-MBA)
		"Sol/1999 FF92", -- (MBA-MBA)
		"Sol/1999 FF97", -- (MBA-MBA)
		"Sol/1999 FF99", -- (MBA-MBA)
		"Sol/1999 FG101", -- (MBA-MBA)
		"Sol/1999 FG67", -- (MBA-MBA)
		"Sol/1999 FG82", -- (MBA-MBA)
		"Sol/1999 FG98", -- (MBA-MBA)
		"Sol/1999 FG99", -- (MBA-MBA)
		"Sol/1999 FH101", -- (MBA-MBA)
		"Sol/1999 FH73", -- (MBA-MBA)
		"Sol/1999 FH84", -- (MBA-MBA)
		"Sol/1999 FH98", -- (MBA-MBA)
		"Sol/1999 FJ64", -- (MBA-MBA)
		"Sol/1999 FJ92", -- (MBA-MBA)
		"Sol/1999 FJ95", -- (MBA-MBA)
		"Sol/1999 FJ98", -- (MBA-MBA)
		"Sol/1999 FK101", -- (MBA-MBA)
		"Sol/1999 FK65", -- (MBA-MBA)
		"Sol/1999 FK69", -- (MBA-MBA)
		"Sol/1999 FK72", -- (MBA-MBA)
		"Sol/1999 FK74", -- (MBA-MBA)
		"Sol/1999 FK77", -- (MBA-MBA)
		"Sol/1999 FK78", -- (MBA-MBA)
		"Sol/1999 FK82", -- (MBA-MBA)
		"Sol/1999 FK83", -- (MBA-MBA)
		"Sol/1999 FK95", -- (MBA-MBA)
		"Sol/1999 FK97", -- (MBA-MBA)
		"Sol/1999 FK98", -- (MBA-MBA)
		"Sol/1999 FL100", -- (MBA-MBA)
		"Sol/1999 FL65", -- (MBA-MBA)
		"Sol/1999 FL69", -- (MBA-MBA)
		"Sol/1999 FL74", -- (MBA-MBA)
		"Sol/1999 FL77", -- (MBA-MBA)
		"Sol/1999 FL79", -- (MBA-MBA)
		"Sol/1999 FL80", -- (MBA-MBA)
		"Sol/1999 FL83", -- (MBA-MBA)
		"Sol/1999 FL87", -- (MBA-MBA)
		"Sol/1999 FL88", -- (MBA-MBA)
		"Sol/1999 FL91", -- (MBA-MBA)
		"Sol/1999 FL97", -- (MBA-MBA)
		"Sol/1999 FL99", -- (MBA-MBA)
		"Sol/1999 FM100", -- (MBA-MBA)
		"Sol/1999 FM101", -- (MBA-MBA)
		"Sol/1999 FM70", -- (MBA-MBA)
		"Sol/1999 FM84", -- (MBA-MBA)
		"Sol/1999 FM86", -- (MBA-MBA)
		"Sol/1999 FM92", -- (MBA-MBA)
		"Sol/1999 FN100", -- (MBA-MBA)
		"Sol/1999 FN63", -- (MBA-MBA)
		"Sol/1999 FN64", -- (MBA-MBA)
		"Sol/1999 FN80", -- (MBA-MBA)
		"Sol/1999 FN87", -- (MBA-MBA)
		"Sol/1999 FN88", -- (MBA-MBA)
		"Sol/1999 FN91", -- (MBA-MBA)
		"Sol/1999 FN98", -- (MBA-MBA)
		"Sol/1999 FN99", -- (MBA-MBA)
		"Sol/1999 FO100", -- (MBA-MBA)
		"Sol/1999 FO69", -- (MBA-MBA)
		"Sol/1999 FO78", -- (MBA-MBA)
		"Sol/1999 FO81", -- (MBA-MBA)
		"Sol/1999 FO93", -- (MBA-MBA)
		"Sol/1999 FO99", -- (MBA-MBA)
		"Sol/1999 FP100", -- (MBA-MBA)
		"Sol/1999 FP63", -- (MBA-MBA)
		"Sol/1999 FP66", -- (MBA-MBA)
		"Sol/1999 FP67", -- (MBA-MBA)
		"Sol/1999 FP69", -- (MBA-MBA)
		"Sol/1999 FP72", -- (MBA-MBA)
		"Sol/1999 FP98", -- (MBA-MBA)
		"Sol/1999 FP99", -- (MBA-MBA)
		"Sol/1999 FQ100", -- (MBA-MBA)
		"Sol/1999 FQ74", -- (MBA-MBA)
		"Sol/1999 FQ77", -- (MBA-MBA)
		"Sol/1999 FQ81", -- (MBA-MBA)
		"Sol/1999 FQ97", -- (MBA-MBA)
		"Sol/1999 FQ98", -- (MBA-MBA)
		"Sol/1999 FQ99", -- (MBA-MBA)
		"Sol/1999 FR100", -- (MBA-MBA)
		"Sol/1999 FR91", -- (MBA-MBA)
		"Sol/1999 FR92", -- (MBA-MBA)
		"Sol/1999 FS70", -- (MBA-MBA)
		"Sol/1999 FS71", -- (MBA-MBA)
		"Sol/1999 FS80", -- (MBA-MBA)
		"Sol/1999 FS83", -- (MBA-MBA)
		"Sol/1999 FS96", -- (MBA-MBA)
		"Sol/1999 FS98", -- (MBA-MBA)
		"Sol/1999 FS99", -- (MBA-MBA)
		"Sol/1999 FT100", -- (MBA-MBA)
		"Sol/1999 FT67", -- (MBA-MBA)
		"Sol/1999 FT68", -- (MBA-MBA)
		"Sol/1999 FT73", -- (MBA-MBA)
		"Sol/1999 FT75", -- (MBA-MBA)
		"Sol/1999 FT95", -- (MBA-MBA)
		"Sol/1999 FT98", -- (MBA-MBA)
		"Sol/1999 FT99", -- (MBA-MBA)
		"Sol/1999 FU66", -- (MBA-MBA)
		"Sol/1999 FU67", -- (MBA-MBA)
		"Sol/1999 FU68", -- (MBA-MBA)
		"Sol/1999 FU72", -- (MBA-MBA)
		"Sol/1999 FU77", -- (MBA-MBA)
		"Sol/1999 FU78", -- (MBA-MBA)
		"Sol/1999 FU79", -- (MBA-MBA)
		"Sol/1999 FU98", -- (MBA-MBA)
		"Sol/1999 FU99", -- (MBA-MBA)
		"Sol/1999 FV100", -- (MBA-MBA)
		"Sol/1999 FV63", -- (MBA-MBA)
		"Sol/1999 FV65", -- (MBA-MBA)
		"Sol/1999 FV68", -- (MBA-MBA)
		"Sol/1999 FV74", -- (MBA-MBA)
		"Sol/1999 FV86", -- (MBA-MBA)
		"Sol/1999 FV90", -- (MBA-MBA)
		"Sol/1999 FV92", -- (MBA-MBA)
		"Sol/1999 FV98", -- (MBA-MBA)
		"Sol/1999 FV99", -- (MBA-MBA)
		"Sol/1999 FW100", -- (MBA-MBA)
		"Sol/1999 FW66", -- (MBA-MBA)
		"Sol/1999 FW68", -- (MBA-MBA)
		"Sol/1999 FW70", -- (MBA-MBA)
		"Sol/1999 FW75", -- (MBA-MBA)
		"Sol/1999 FW79", -- (MBA-MBA)
		"Sol/1999 FW98", -- (MBA-MBA)
		"Sol/1999 FW99", -- (MBA-MBA)
		"Sol/1999 FX100", -- (MBA-MBA)
		"Sol/1999 FX68", -- (MBA-MBA)
		"Sol/1999 FX81", -- (MBA-MBA)
		"Sol/1999 FX94", -- (MBA-MBA)
		"Sol/1999 FX98", -- (MBA-MBA)
		"Sol/1999 FY100", -- (MBA-MBA)
		"Sol/1999 FY64", -- (MBA-MBA)
		"Sol/1999 FY88", -- (MBA-MBA)
		"Sol/1999 FY92", -- (MBA-MBA)
		"Sol/1999 FY98", -- (MBA-MBA)
		"Sol/1999 FZ100", -- (MBA-MBA)
		"Sol/1999 FZ69", -- (MBA-MBA)
		"Sol/1999 FZ96", -- (MBA-MBA)
		"Sol/1999 FZ98", -- (MBA-MBA)
		"Sol/1999 FZ99", -- (MBA-MBA)
		"Sol/1999 GA64", -- (MBA-MBA)
		"Sol/1999 GB64", -- (MBA-MBA)
		"Sol/1999 GC64", -- (MBA-MBA)
		"Sol/1999 GD64", -- (MBA-MBA)
		"Sol/1999 GE64", -- (MBA-MBA)
		"Sol/1999 GF13", -- (MBA-MBA)
		"Sol/1999 GO55", -- (MBA-MBA)
		"Sol/1999 GU14", -- (MBA-MBA)
		"Sol/1999 GW12", -- (MBA-MBA)
		"Sol/1999 HH13", -- (MBA-MBA)
		"Sol/1999 HH7", -- (MBA-MBA)
		"Sol/1999 HJ13", -- (MBA-MBA)
		"Sol/1999 HK13", -- (MBA-MBA)
		"Sol/1999 HL13", -- (MBA-MBA)
		"Sol/1999 HM13", -- (MBA-MBA)
		"Sol/1999 HO13", -- (MBA-MBA)
		"Sol/1999 JE16", -- (MBA-MBA)
		"Sol/1999 KC21", -- (MBA-MBA)
		"Sol/1999 KN21", -- (MBA-MBA)
		"Sol/1999 KO21", -- (MBA-MBA)
		"Sol/1999 KR21", -- (MBA-MBA)
		"Sol/1999 LC31", -- (MBA-MBA)
		"Sol/1999 LE37", -- (MBA-MBA)
		"Sol/1999 LE7", -- (MBA-MBA)
		"Sol/1999 LW29", -- (MBA-MBA)
		"Sol/1999 NX", -- (MBA-MBA)
		"Sol/1999 ON5", -- (MBA-MBA)
		"Sol/1999 OW5", -- (MBA-MBA)
		"Sol/1999 OX5", -- (MBA-MBA)
		"Sol/1999 OY5", -- (MBA-MBA)
		"Sol/1999 PC7", -- (MBA-MBA)
		"Sol/1999 PD9", -- (MBA-MBA)
		"Sol/1999 PE9", -- (MBA-MBA)
		"Sol/1999 PG4", -- (MBA-MBA)
		"Sol/1999 PG9", -- (MBA-MBA)
		"Sol/1999 PH9", -- (MBA-MBA)
		"Sol/1999 PJ9", -- (MBA-MBA)
		"Sol/1999 PK9", -- (MBA-MBA)
		"Sol/1999 PL7", -- (MBA-MBA)
		"Sol/1999 PL9", -- (MBA-MBA)
		"Sol/1999 PM9", -- (MBA-MBA)
		"Sol/1999 PN9", -- (MBA-MBA)
		"Sol/1999 PO9", -- (MBA-MBA)
		"Sol/1999 PP2", -- (MBA-MBA)
		"Sol/1999 PP9", -- (MBA-MBA)
		"Sol/1999 PQ5", -- (MBA-MBA)
		"Sol/1999 PW7", -- (MBA-MBA)
		"Sol/1999 PX6", -- (MBA-MBA)
		"Sol/1999 QF1", -- (MBA-MBA)
		"Sol/1999 QS3", -- (MBA-MBA)
		"Sol/1999 QV3", -- (MBA-MBA)
		"Sol/1999 QX3", -- (MBA-MBA)
		"Sol/1999 QY3", -- (MBA-MBA)
		"Sol/1999 QZ3", -- (MBA-MBA)
		"Sol/1999 RA260", -- (MBA-MBA)
		"Sol/1999 RA261", -- (MBA-MBA)
		"Sol/1999 RB251", -- (MBA-MBA)
		"Sol/1999 RB260", -- (MBA-MBA)
		"Sol/1999 RB261", -- (MBA-MBA)
		"Sol/1999 RC260", -- (MBA-MBA)
		"Sol/1999 RC261", -- (MBA-MBA)
		"Sol/1999 RC7", -- (MBA-MBA)
		"Sol/1999 RD217", -- (MBA-MBA)
		"Sol/1999 RD245", -- (MBA-MBA)
		"Sol/1999 RD260", -- (MBA-MBA)
		"Sol/1999 RD261", -- (MBA-MBA)
		"Sol/1999 RE217", -- (MBA-MBA)
		"Sol/1999 RE260", -- (MBA-MBA)
		"Sol/1999 RE261", -- (MBA-MBA)
		"Sol/1999 RE42", -- (MBA-MBA)
		"Sol/1999 RF178", -- (MBA-MBA)
		"Sol/1999 RF244", -- (MBA-MBA)
		"Sol/1999 RF260", -- (MBA-MBA)
		"Sol/1999 RF261", -- (MBA-MBA)
		"Sol/1999 RF5", -- (MBA-MBA)
		"Sol/1999 RF6", -- (MBA-MBA)
		"Sol/1999 RG244", -- (MBA-MBA)
		"Sol/1999 RG252", -- (MBA-MBA)
		"Sol/1999 RG260", -- (MBA-MBA)
		"Sol/1999 RH242", -- (MBA-MBA)
		"Sol/1999 RH253", -- (MBA-MBA)
		"Sol/1999 RH260", -- (MBA-MBA)
		"Sol/1999 RJ260", -- (MBA-MBA)
		"Sol/1999 RJ8", -- (MBA-MBA)
		"Sol/1999 RK170", -- (MBA-MBA)
		"Sol/1999 RK5", -- (MBA-MBA)
		"Sol/1999 RL245", -- (MBA-MBA)
		"Sol/1999 RL251", -- (MBA-MBA)
		"Sol/1999 RL260", -- (MBA-MBA)
		"Sol/1999 RM250", -- (MBA-MBA)
		"Sol/1999 RM260", -- (MBA-MBA)
		"Sol/1999 RN213", -- (MBA-MBA)
		"Sol/1999 RN260", -- (MBA-MBA)
		"Sol/1999 RO5", -- (MBA-MBA)
		"Sol/1999 RP260", -- (MBA-MBA)
		"Sol/1999 RP4", -- (MBA-MBA)
		"Sol/1999 RQ251", -- (MBA-MBA)
		"Sol/1999 RQ37", -- (MBA-MBA)
		"Sol/1999 RQ8", -- (MBA-MBA)
		"Sol/1999 RR250", -- (MBA-MBA)
		"Sol/1999 RR260", -- (MBA-MBA)
		"Sol/1999 RR40", -- (MBA-MBA)
		"Sol/1999 RS186", -- (MBA-MBA)
		"Sol/1999 RS259", -- (MBA-MBA)
		"Sol/1999 RS260", -- (MBA-MBA)
		"Sol/1999 RS9", -- (MBA-MBA)
		"Sol/1999 RT250", -- (MBA-MBA)
		"Sol/1999 RT260", -- (MBA-MBA)
		"Sol/1999 RT4", -- (MBA-MBA)
		"Sol/1999 RT9", -- (MBA-MBA)
		"Sol/1999 RU253", -- (MBA-MBA)
		"Sol/1999 RU260", -- (MBA-MBA)
		"Sol/1999 RV163", -- (MBA-MBA)
		"Sol/1999 RV216", -- (MBA-MBA)
		"Sol/1999 RV250", -- (MBA-MBA)
		"Sol/1999 RV4", -- (MBA-MBA)
		"Sol/1999 RV7", -- (MBA-MBA)
		"Sol/1999 RW175", -- (MBA-MBA)
		"Sol/1999 RW259", -- (MBA-MBA)
		"Sol/1999 RW260", -- (MBA-MBA)
		"Sol/1999 RW5", -- (MBA-MBA)
		"Sol/1999 RX259", -- (MBA-MBA)
		"Sol/1999 RX65", -- (MBA-MBA)
		"Sol/1999 RY259", -- (MBA-MBA)
		"Sol/1999 RY260", -- (MBA-MBA)
		"Sol/1999 RY86", -- (MBA-MBA)
		"Sol/1999 RZ259", -- (MBA-MBA)
		"Sol/1999 RZ260", -- (MBA-MBA)
		"Sol/1999 SA29", -- (MBA-MBA)
		"Sol/1999 SB29", -- (MBA-MBA)
		"Sol/1999 SC28", -- (MBA-MBA)
		"Sol/1999 SC29", -- (MBA-MBA)
		"Sol/1999 SE23", -- (MBA-MBA)
		"Sol/1999 SE29", -- (MBA-MBA)
		"Sol/1999 SF1", -- (MBA-MBA)
		"Sol/1999 SH29", -- (MBA-MBA)
		"Sol/1999 SK1", -- (MBA-MBA)
		"Sol/1999 SL29", -- (MBA-MBA)
		"Sol/1999 SM25", -- (MBA-MBA)
		"Sol/1999 SM29", -- (MBA-MBA)
		"Sol/1999 SN", -- (MBA-MBA)
		"Sol/1999 SN29", -- (MBA-MBA)
		"Sol/1999 SO", -- (MBA-MBA)
		"Sol/1999 SO29", -- (MBA-MBA)
		"Sol/1999 SP29", -- (MBA-MBA)
		"Sol/1999 SQ29", -- (MBA-MBA)
		"Sol/1999 SY28", -- (MBA-MBA)
		"Sol/1999 SZ23", -- (MBA-MBA)
		"Sol/1999 SZ28", -- (MBA-MBA)
		"Sol/1999 TA304", -- (MBA-MBA)
		"Sol/1999 TA314", -- (MBA-MBA)
		"Sol/1999 TA328", -- (MBA-MBA)
		"Sol/1999 TA329", -- (MBA-MBA)
		"Sol/1999 TA334", -- (MBA-MBA)
		"Sol/1999 TA339", -- (MBA-MBA)
		"Sol/1999 TA340", -- (MBA-MBA)
		"Sol/1999 TA341", -- (MBA-MBA)
		"Sol/1999 TA342", -- (MBA-MBA)
		"Sol/1999 TA343", -- (MBA-MBA)
		"Sol/1999 TA48", -- (MBA-MBA)
		"Sol/1999 TA52", -- (MBA-MBA)
		"Sol/1999 TA63", -- (MBA-MBA)
		"Sol/1999 TA66", -- (MBA-MBA)
		"Sol/1999 TA81", -- (MBA-MBA)
		"Sol/1999 TA84", -- (MBA-MBA)
		"Sol/1999 TB238", -- (MBA-MBA)
		"Sol/1999 TB24", -- (MBA-MBA)
		"Sol/1999 TB263", -- (MBA-MBA)
		"Sol/1999 TB309", -- (MBA-MBA)
		"Sol/1999 TB317", -- (MBA-MBA)
		"Sol/1999 TB318", -- (MBA-MBA)
		"Sol/1999 TB338", -- (MBA-MBA)
		"Sol/1999 TB339", -- (MBA-MBA)
		"Sol/1999 TB340", -- (MBA-MBA)
		"Sol/1999 TB341", -- (MBA-MBA)
		"Sol/1999 TB342", -- (MBA-MBA)
		"Sol/1999 TB343", -- (MBA-MBA)
		"Sol/1999 TB41", -- (MBA-MBA)
		"Sol/1999 TB44", -- (MBA-MBA)
		"Sol/1999 TB47", -- (MBA-MBA)
		"Sol/1999 TB50", -- (MBA-MBA)
		"Sol/1999 TB77", -- (MBA-MBA)
		"Sol/1999 TB79", -- (MBA-MBA)
		"Sol/1999 TB84", -- (MBA-MBA)
		"Sol/1999 TC164", -- (MBA-MBA)
		"Sol/1999 TC22", -- (MBA-MBA)
		"Sol/1999 TC303", -- (MBA-MBA)
		"Sol/1999 TC326", -- (MBA-MBA)
		"Sol/1999 TC329", -- (MBA-MBA)
		"Sol/1999 TC331", -- (MBA-MBA)
		"Sol/1999 TC338", -- (MBA-MBA)
		"Sol/1999 TC340", -- (MBA-MBA)
		"Sol/1999 TC341", -- (MBA-MBA)
		"Sol/1999 TC342", -- (MBA-MBA)
		"Sol/1999 TC43", -- (MBA-MBA)
		"Sol/1999 TC73", -- (MBA-MBA)
		"Sol/1999 TC84", -- (MBA-MBA)
		"Sol/1999 TD263", -- (MBA-MBA)
		"Sol/1999 TD276", -- (MBA-MBA)
		"Sol/1999 TD303", -- (MBA-MBA)
		"Sol/1999 TD312", -- (MBA-MBA)
		"Sol/1999 TD329", -- (MBA-MBA)
		"Sol/1999 TD331", -- (MBA-MBA)
		"Sol/1999 TD333", -- (MBA-MBA)
		"Sol/1999 TD339", -- (MBA-MBA)
		"Sol/1999 TD341", -- (MBA-MBA)
		"Sol/1999 TD342", -- (MBA-MBA)
		"Sol/1999 TD45", -- (MBA-MBA)
		"Sol/1999 TD49", -- (MBA-MBA)
		"Sol/1999 TD65", -- (MBA-MBA)
		"Sol/1999 TE176", -- (MBA-MBA)
		"Sol/1999 TE22", -- (MBA-MBA)
		"Sol/1999 TE24", -- (MBA-MBA)
		"Sol/1999 TE277", -- (MBA-MBA)
		"Sol/1999 TE3", -- (MBA-MBA)
		"Sol/1999 TE301", -- (MBA-MBA)
		"Sol/1999 TE307", -- (MBA-MBA)
		"Sol/1999 TE318", -- (MBA-MBA)
		"Sol/1999 TE330", -- (MBA-MBA)
		"Sol/1999 TE331", -- (MBA-MBA)
		"Sol/1999 TE338", -- (MBA-MBA)
		"Sol/1999 TE339", -- (MBA-MBA)
		"Sol/1999 TE341", -- (MBA-MBA)
		"Sol/1999 TE342", -- (MBA-MBA)
		"Sol/1999 TE42", -- (MBA-MBA)
		"Sol/1999 TE46", -- (MBA-MBA)
		"Sol/1999 TE51", -- (MBA-MBA)
		"Sol/1999 TE83", -- (MBA-MBA)
		"Sol/1999 TE84", -- (MBA-MBA)
		"Sol/1999 TF231", -- (MBA-MBA)
		"Sol/1999 TF307", -- (MBA-MBA)
		"Sol/1999 TF308", -- (MBA-MBA)
		"Sol/1999 TF309", -- (MBA-MBA)
		"Sol/1999 TF318", -- (MBA-MBA)
		"Sol/1999 TF329", -- (MBA-MBA)
		"Sol/1999 TF330", -- (MBA-MBA)
		"Sol/1999 TF332", -- (MBA-MBA)
		"Sol/1999 TF339", -- (MBA-MBA)
		"Sol/1999 TF340", -- (MBA-MBA)
		"Sol/1999 TF341", -- (MBA-MBA)
		"Sol/1999 TF342", -- (MBA-MBA)
		"Sol/1999 TF343", -- (MBA-MBA)
		"Sol/1999 TF42", -- (MBA-MBA)
		"Sol/1999 TF50", -- (MBA-MBA)
		"Sol/1999 TF51", -- (MBA-MBA)
		"Sol/1999 TG239", -- (MBA-MBA)
		"Sol/1999 TG277", -- (MBA-MBA)
		"Sol/1999 TG305", -- (MBA-MBA)
		"Sol/1999 TG314", -- (MBA-MBA)
		"Sol/1999 TG330", -- (MBA-MBA)
		"Sol/1999 TG331", -- (MBA-MBA)
		"Sol/1999 TG338", -- (MBA-MBA)
		"Sol/1999 TG339", -- (MBA-MBA)
		"Sol/1999 TG340", -- (MBA-MBA)
		"Sol/1999 TG342", -- (MBA-MBA)
		"Sol/1999 TG64", -- (MBA-MBA)
		"Sol/1999 TG67", -- (MBA-MBA)
		"Sol/1999 TG72", -- (MBA-MBA)
		"Sol/1999 TG75", -- (MBA-MBA)
		"Sol/1999 TG84", -- (MBA-MBA)
		"Sol/1999 TH239", -- (MBA-MBA)
		"Sol/1999 TH300", -- (MBA-MBA)
		"Sol/1999 TH302", -- (MBA-MBA)
		"Sol/1999 TH304", -- (MBA-MBA)
		"Sol/1999 TH333", -- (MBA-MBA)
		"Sol/1999 TH336", -- (MBA-MBA)
		"Sol/1999 TH337", -- (MBA-MBA)
		"Sol/1999 TH338", -- (MBA-MBA)
		"Sol/1999 TH339", -- (MBA-MBA)
		"Sol/1999 TH340", -- (MBA-MBA)
		"Sol/1999 TH341", -- (MBA-MBA)
		"Sol/1999 TH342", -- (MBA-MBA)
		"Sol/1999 TH47", -- (MBA-MBA)
		"Sol/1999 TH51", -- (MBA-MBA)
		"Sol/1999 TH67", -- (MBA-MBA)
		"Sol/1999 TH78", -- (MBA-MBA)
		"Sol/1999 TH82", -- (MBA-MBA)
		"Sol/1999 TJ255", -- (MBA-MBA)
		"Sol/1999 TJ300", -- (MBA-MBA)
		"Sol/1999 TJ303", -- (MBA-MBA)
		"Sol/1999 TJ304", -- (MBA-MBA)
		"Sol/1999 TJ317", -- (MBA-MBA)
		"Sol/1999 TJ321", -- (MBA-MBA)
		"Sol/1999 TJ325", -- (MBA-MBA)
		"Sol/1999 TJ328", -- (MBA-MBA)
		"Sol/1999 TJ332", -- (MBA-MBA)
		"Sol/1999 TJ337", -- (MBA-MBA)
		"Sol/1999 TJ338", -- (MBA-MBA)
		"Sol/1999 TJ339", -- (MBA-MBA)
		"Sol/1999 TJ340", -- (MBA-MBA)
		"Sol/1999 TJ341", -- (MBA-MBA)
		"Sol/1999 TJ342", -- (MBA-MBA)
		"Sol/1999 TJ343", -- (MBA-MBA)
		"Sol/1999 TJ50", -- (MBA-MBA)
		"Sol/1999 TJ68", -- (MBA-MBA)
		"Sol/1999 TJ87", -- (MBA-MBA)
		"Sol/1999 TK128", -- (MBA-MBA)
		"Sol/1999 TK212", -- (MBA-MBA)
		"Sol/1999 TK330", -- (MBA-MBA)
		"Sol/1999 TK337", -- (MBA-MBA)
		"Sol/1999 TK338", -- (MBA-MBA)
		"Sol/1999 TK339", -- (MBA-MBA)
		"Sol/1999 TK340", -- (MBA-MBA)
		"Sol/1999 TK341", -- (MBA-MBA)
		"Sol/1999 TK343", -- (MBA-MBA)
		"Sol/1999 TK43", -- (MBA-MBA)
		"Sol/1999 TK44", -- (MBA-MBA)
		"Sol/1999 TK46", -- (MBA-MBA)
		"Sol/1999 TK68", -- (MBA-MBA)
		"Sol/1999 TL16", -- (MBA-MBA)
		"Sol/1999 TL225", -- (MBA-MBA)
		"Sol/1999 TL243", -- (MBA-MBA)
		"Sol/1999 TL309", -- (MBA-MBA)
		"Sol/1999 TL329", -- (MBA-MBA)
		"Sol/1999 TL337", -- (MBA-MBA)
		"Sol/1999 TL338", -- (MBA-MBA)
		"Sol/1999 TL339", -- (MBA-MBA)
		"Sol/1999 TL340", -- (MBA-MBA)
		"Sol/1999 TL341", -- (MBA-MBA)
		"Sol/1999 TL342", -- (MBA-MBA)
		"Sol/1999 TL38", -- (MBA-MBA)
		"Sol/1999 TL80", -- (MBA-MBA)
		"Sol/1999 TL83", -- (MBA-MBA)
		"Sol/1999 TM195", -- (MBA-MBA)
		"Sol/1999 TM302", -- (MBA-MBA)
		"Sol/1999 TM333", -- (MBA-MBA)
		"Sol/1999 TM336", -- (MBA-MBA)
		"Sol/1999 TM337", -- (MBA-MBA)
		"Sol/1999 TM338", -- (MBA-MBA)
		"Sol/1999 TM339", -- (MBA-MBA)
		"Sol/1999 TM341", -- (MBA-MBA)
		"Sol/1999 TM342", -- (MBA-MBA)
		"Sol/1999 TM47", -- (MBA-MBA)
		"Sol/1999 TM67", -- (MBA-MBA)
		"Sol/1999 TM68", -- (MBA-MBA)
		"Sol/1999 TM74", -- (MBA-MBA)
		"Sol/1999 TM78", -- (MBA-MBA)
		"Sol/1999 TN227", -- (MBA-MBA)
		"Sol/1999 TN299", -- (MBA-MBA)
		"Sol/1999 TN301", -- (MBA-MBA)
		"Sol/1999 TN303", -- (MBA-MBA)
		"Sol/1999 TN312", -- (MBA-MBA)
		"Sol/1999 TN337", -- (MBA-MBA)
		"Sol/1999 TN43", -- (MBA-MBA)
		"Sol/1999 TN47", -- (MBA-MBA)
		"Sol/1999 TN68", -- (MBA-MBA)
		"Sol/1999 TO255", -- (MBA-MBA)
		"Sol/1999 TO299", -- (MBA-MBA)
		"Sol/1999 TO314", -- (MBA-MBA)
		"Sol/1999 TO338", -- (MBA-MBA)
		"Sol/1999 TO340", -- (MBA-MBA)
		"Sol/1999 TO341", -- (MBA-MBA)
		"Sol/1999 TO342", -- (MBA-MBA)
		"Sol/1999 TO66", -- (MBA-MBA)
		"Sol/1999 TO71", -- (MBA-MBA)
		"Sol/1999 TO75", -- (MBA-MBA)
		"Sol/1999 TO85", -- (MBA-MBA)
		"Sol/1999 TP175", -- (MBA-MBA)
		"Sol/1999 TP24", -- (MBA-MBA)
		"Sol/1999 TP297", -- (MBA-MBA)
		"Sol/1999 TP302", -- (MBA-MBA)
		"Sol/1999 TP308", -- (MBA-MBA)
		"Sol/1999 TP331", -- (MBA-MBA)
		"Sol/1999 TP337", -- (MBA-MBA)
		"Sol/1999 TP338", -- (MBA-MBA)
		"Sol/1999 TP339", -- (MBA-MBA)
		"Sol/1999 TP340", -- (MBA-MBA)
		"Sol/1999 TP341", -- (MBA-MBA)
		"Sol/1999 TP342", -- (MBA-MBA)
		"Sol/1999 TP45", -- (MBA-MBA)
		"Sol/1999 TP50", -- (MBA-MBA)
		"Sol/1999 TP83", -- (MBA-MBA)
		"Sol/1999 TQ141", -- (MBA-MBA)
		"Sol/1999 TQ330", -- (MBA-MBA)
		"Sol/1999 TQ331", -- (MBA-MBA)
		"Sol/1999 TQ337", -- (MBA-MBA)
		"Sol/1999 TQ338", -- (MBA-MBA)
		"Sol/1999 TQ339", -- (MBA-MBA)
		"Sol/1999 TQ341", -- (MBA-MBA)
		"Sol/1999 TQ342", -- (MBA-MBA)
		"Sol/1999 TQ45", -- (MBA-MBA)
		"Sol/1999 TQ74", -- (MBA-MBA)
		"Sol/1999 TR226", -- (MBA-MBA)
		"Sol/1999 TR233", -- (MBA-MBA)
		"Sol/1999 TR302", -- (MBA-MBA)
		"Sol/1999 TR316", -- (MBA-MBA)
		"Sol/1999 TR327", -- (MBA-MBA)
		"Sol/1999 TR336", -- (MBA-MBA)
		"Sol/1999 TR338", -- (MBA-MBA)
		"Sol/1999 TR339", -- (MBA-MBA)
		"Sol/1999 TR340", -- (MBA-MBA)
		"Sol/1999 TR341", -- (MBA-MBA)
		"Sol/1999 TR342", -- (MBA-MBA)
		"Sol/1999 TR68", -- (MBA-MBA)
		"Sol/1999 TR73", -- (MBA-MBA)
		"Sol/1999 TR85", -- (MBA-MBA)
		"Sol/1999 TS23", -- (MBA-MBA)
		"Sol/1999 TS276", -- (MBA-MBA)
		"Sol/1999 TS306", -- (MBA-MBA)
		"Sol/1999 TS328", -- (MBA-MBA)
		"Sol/1999 TS335", -- (MBA-MBA)
		"Sol/1999 TS336", -- (MBA-MBA)
		"Sol/1999 TS339", -- (MBA-MBA)
		"Sol/1999 TS340", -- (MBA-MBA)
		"Sol/1999 TS342", -- (MBA-MBA)
		"Sol/1999 TS43", -- (MBA-MBA)
		"Sol/1999 TS46", -- (MBA-MBA)
		"Sol/1999 TS52", -- (MBA-MBA)
		"Sol/1999 TS54", -- (MBA-MBA)
		"Sol/1999 TS69", -- (MBA-MBA)
		"Sol/1999 TS74", -- (MBA-MBA)
		"Sol/1999 TS77", -- (MBA-MBA)
		"Sol/1999 TS83", -- (MBA-MBA)
		"Sol/1999 TT21", -- (MBA-MBA)
		"Sol/1999 TT303", -- (MBA-MBA)
		"Sol/1999 TT308", -- (MBA-MBA)
		"Sol/1999 TT312", -- (MBA-MBA)
		"Sol/1999 TT330", -- (MBA-MBA)
		"Sol/1999 TT331", -- (MBA-MBA)
		"Sol/1999 TT336", -- (MBA-MBA)
		"Sol/1999 TT338", -- (MBA-MBA)
		"Sol/1999 TT339", -- (MBA-MBA)
		"Sol/1999 TT341", -- (MBA-MBA)
		"Sol/1999 TT43", -- (MBA-MBA)
		"Sol/1999 TT44", -- (MBA-MBA)
		"Sol/1999 TT47", -- (MBA-MBA)
		"Sol/1999 TU218", -- (MBA-MBA)
		"Sol/1999 TU263", -- (MBA-MBA)
		"Sol/1999 TU337", -- (MBA-MBA)
		"Sol/1999 TU338", -- (MBA-MBA)
		"Sol/1999 TU340", -- (MBA-MBA)
		"Sol/1999 TU341", -- (MBA-MBA)
		"Sol/1999 TU342", -- (MBA-MBA)
		"Sol/1999 TU48", -- (MBA-MBA)
		"Sol/1999 TU49", -- (MBA-MBA)
		"Sol/1999 TU51", -- (MBA-MBA)
		"Sol/1999 TU69", -- (MBA-MBA)
		"Sol/1999 TU70", -- (MBA-MBA)
		"Sol/1999 TU73", -- (MBA-MBA)
		"Sol/1999 TU80", -- (MBA-MBA)
		"Sol/1999 TU84", -- (MBA-MBA)
		"Sol/1999 TV174", -- (MBA-MBA)
		"Sol/1999 TV194", -- (MBA-MBA)
		"Sol/1999 TV263", -- (MBA-MBA)
		"Sol/1999 TV293", -- (MBA-MBA)
		"Sol/1999 TV309", -- (MBA-MBA)
		"Sol/1999 TV321", -- (MBA-MBA)
		"Sol/1999 TV328", -- (MBA-MBA)
		"Sol/1999 TV329", -- (MBA-MBA)
		"Sol/1999 TV337", -- (MBA-MBA)
		"Sol/1999 TV340", -- (MBA-MBA)
		"Sol/1999 TV341", -- (MBA-MBA)
		"Sol/1999 TV42", -- (MBA-MBA)
		"Sol/1999 TV45", -- (MBA-MBA)
		"Sol/1999 TV48", -- (MBA-MBA)
		"Sol/1999 TV54", -- (MBA-MBA)
		"Sol/1999 TW166", -- (MBA-MBA)
		"Sol/1999 TW293", -- (MBA-MBA)
		"Sol/1999 TW305", -- (MBA-MBA)
		"Sol/1999 TW309", -- (MBA-MBA)
		"Sol/1999 TW316", -- (MBA-MBA)
		"Sol/1999 TW330", -- (MBA-MBA)
		"Sol/1999 TW337", -- (MBA-MBA)
		"Sol/1999 TW339", -- (MBA-MBA)
		"Sol/1999 TW340", -- (MBA-MBA)
		"Sol/1999 TW341", -- (MBA-MBA)
		"Sol/1999 TW43", -- (MBA-MBA)
		"Sol/1999 TW59", -- (MBA-MBA)
		"Sol/1999 TW74", -- (MBA-MBA)
		"Sol/1999 TW77", -- (MBA-MBA)
		"Sol/1999 TX254", -- (MBA-MBA)
		"Sol/1999 TX301", -- (MBA-MBA)
		"Sol/1999 TX305", -- (MBA-MBA)
		"Sol/1999 TX307", -- (MBA-MBA)
		"Sol/1999 TX309", -- (MBA-MBA)
		"Sol/1999 TX328", -- (MBA-MBA)
		"Sol/1999 TX332", -- (MBA-MBA)
		"Sol/1999 TX336", -- (MBA-MBA)
		"Sol/1999 TX339", -- (MBA-MBA)
		"Sol/1999 TX340", -- (MBA-MBA)
		"Sol/1999 TX341", -- (MBA-MBA)
		"Sol/1999 TX58", -- (MBA-MBA)
		"Sol/1999 TX66", -- (MBA-MBA)
		"Sol/1999 TX84", -- (MBA-MBA)
		"Sol/1999 TY305", -- (MBA-MBA)
		"Sol/1999 TY331", -- (MBA-MBA)
		"Sol/1999 TY337", -- (MBA-MBA)
		"Sol/1999 TY338", -- (MBA-MBA)
		"Sol/1999 TY339", -- (MBA-MBA)
		"Sol/1999 TY340", -- (MBA-MBA)
		"Sol/1999 TY341", -- (MBA-MBA)
		"Sol/1999 TY42", -- (MBA-MBA)
		"Sol/1999 TZ302", -- (MBA-MBA)
		"Sol/1999 TZ307", -- (MBA-MBA)
		"Sol/1999 TZ315", -- (MBA-MBA)
		"Sol/1999 TZ330", -- (MBA-MBA)
		"Sol/1999 TZ331", -- (MBA-MBA)
		"Sol/1999 TZ337", -- (MBA-MBA)
		"Sol/1999 TZ339", -- (MBA-MBA)
		"Sol/1999 TZ340", -- (MBA-MBA)
		"Sol/1999 TZ341", -- (MBA-MBA)
		"Sol/1999 TZ44", -- (MBA-MBA)
		"Sol/1999 TZ47", -- (MBA-MBA)
		"Sol/1999 TZ71", -- (MBA-MBA)
		"Sol/1999 TZ75", -- (MBA-MBA)
		"Sol/1999 UA58", -- (MBA-MBA)
		"Sol/1999 UA66", -- (MBA-MBA)
		"Sol/1999 UA67", -- (MBA-MBA)
		"Sol/1999 UB41", -- (MBA-MBA)
		"Sol/1999 UB66", -- (MBA-MBA)
		"Sol/1999 UC38", -- (MBA-MBA)
		"Sol/1999 UC58", -- (MBA-MBA)
		"Sol/1999 UC66", -- (MBA-MBA)
		"Sol/1999 UD12", -- (MBA-MBA)
		"Sol/1999 UD18", -- (MBA-MBA)
		"Sol/1999 UD35", -- (MBA-MBA)
		"Sol/1999 UD66", -- (MBA-MBA)
		"Sol/1999 UE18", -- (MBA-MBA)
		"Sol/1999 UE66", -- (MBA-MBA)
		"Sol/1999 UF31", -- (MBA-MBA)
		"Sol/1999 UF59", -- (MBA-MBA)
		"Sol/1999 UF65", -- (MBA-MBA)
		"Sol/1999 UF66", -- (MBA-MBA)
		"Sol/1999 UG66", -- (MBA-MBA)
		"Sol/1999 UH20", -- (MBA-MBA)
		"Sol/1999 UH57", -- (MBA-MBA)
		"Sol/1999 UJ59", -- (MBA-MBA)
		"Sol/1999 UJ60", -- (MBA-MBA)
		"Sol/1999 UJ65", -- (MBA-MBA)
		"Sol/1999 UJ66", -- (MBA-MBA)
		"Sol/1999 UK55", -- (MBA-MBA)
		"Sol/1999 UK65", -- (MBA-MBA)
		"Sol/1999 UK66", -- (MBA-MBA)
		"Sol/1999 UL22", -- (MBA-MBA)
		"Sol/1999 UL31", -- (MBA-MBA)
		"Sol/1999 UL35", -- (MBA-MBA)
		"Sol/1999 UL65", -- (MBA-MBA)
		"Sol/1999 UL66", -- (MBA-MBA)
		"Sol/1999 UM18", -- (MBA-MBA)
		"Sol/1999 UM21", -- (MBA-MBA)
		"Sol/1999 UM35", -- (MBA-MBA)
		"Sol/1999 UM56", -- (MBA-MBA)
		"Sol/1999 UM65", -- (MBA-MBA)
		"Sol/1999 UN39", -- (MBA-MBA)
		"Sol/1999 UN66", -- (MBA-MBA)
		"Sol/1999 UO65", -- (MBA-MBA)
		"Sol/1999 UO66", -- (MBA-MBA)
		"Sol/1999 UP40", -- (MBA-MBA)
		"Sol/1999 UP58", -- (MBA-MBA)
		"Sol/1999 UP65", -- (MBA-MBA)
		"Sol/1999 UP66", -- (MBA-MBA)
		"Sol/1999 UP9", -- (MBA-MBA)
		"Sol/1999 UQ19", -- (MBA-MBA)
		"Sol/1999 UQ65", -- (MBA-MBA)
		"Sol/1999 UQ66", -- (MBA-MBA)
		"Sol/1999 UR65", -- (MBA-MBA)
		"Sol/1999 UR66", -- (MBA-MBA)
		"Sol/1999 US54", -- (MBA-MBA)
		"Sol/1999 US59", -- (MBA-MBA)
		"Sol/1999 US66", -- (MBA-MBA)
		"Sol/1999 UT59", -- (MBA-MBA)
		"Sol/1999 UT65", -- (MBA-MBA)
		"Sol/1999 UT66", -- (MBA-MBA)
		"Sol/1999 UU22", -- (MBA-MBA)
		"Sol/1999 UU31", -- (MBA-MBA)
		"Sol/1999 UU32", -- (MBA-MBA)
		"Sol/1999 UU39", -- (MBA-MBA)
		"Sol/1999 UU57", -- (MBA-MBA)
		"Sol/1999 UU64", -- (MBA-MBA)
		"Sol/1999 UU66", -- (MBA-MBA)
		"Sol/1999 UV39", -- (MBA-MBA)
		"Sol/1999 UV65", -- (MBA-MBA)
		"Sol/1999 UV66", -- (MBA-MBA)
		"Sol/1999 UW21", -- (MBA-MBA)
		"Sol/1999 UW22", -- (MBA-MBA)
		"Sol/1999 UW66", -- (MBA-MBA)
		"Sol/1999 UX30", -- (MBA-MBA)
		"Sol/1999 UX4", -- (MBA-MBA)
		"Sol/1999 UX65", -- (MBA-MBA)
		"Sol/1999 UY39", -- (MBA-MBA)
		"Sol/1999 UY58", -- (MBA-MBA)
		"Sol/1999 UY63", -- (MBA-MBA)
		"Sol/1999 UZ33", -- (MBA-MBA)
		"Sol/1999 UZ65", -- (MBA-MBA)
		"Sol/1999 VA142", -- (MBA-MBA)
		"Sol/1999 VA152", -- (MBA-MBA)
		"Sol/1999 VA16", -- (MBA-MBA)
		"Sol/1999 VA217", -- (MBA-MBA)
		"Sol/1999 VA226", -- (MBA-MBA)
		"Sol/1999 VA46", -- (MBA-MBA)
		"Sol/1999 VB128", -- (MBA-MBA)
		"Sol/1999 VB129", -- (MBA-MBA)
		"Sol/1999 VB226", -- (MBA-MBA)
		"Sol/1999 VB232", -- (MBA-MBA)
		"Sol/1999 VB233", -- (MBA-MBA)
		"Sol/1999 VB234", -- (MBA-MBA)
		"Sol/1999 VB41", -- (MBA-MBA)
		"Sol/1999 VC122", -- (MBA-MBA)
		"Sol/1999 VC16", -- (MBA-MBA)
		"Sol/1999 VC175", -- (MBA-MBA)
		"Sol/1999 VC232", -- (MBA-MBA)
		"Sol/1999 VC233", -- (MBA-MBA)
		"Sol/1999 VC234", -- (MBA-MBA)
		"Sol/1999 VD175", -- (MBA-MBA)
		"Sol/1999 VD218", -- (MBA-MBA)
		"Sol/1999 VD233", -- (MBA-MBA)
		"Sol/1999 VD234", -- (MBA-MBA)
		"Sol/1999 VE124", -- (MBA-MBA)
		"Sol/1999 VE135", -- (MBA-MBA)
		"Sol/1999 VE142", -- (MBA-MBA)
		"Sol/1999 VE217", -- (MBA-MBA)
		"Sol/1999 VE226", -- (MBA-MBA)
		"Sol/1999 VE228", -- (MBA-MBA)
		"Sol/1999 VE83", -- (MBA-MBA)
		"Sol/1999 VF131", -- (MBA-MBA)
		"Sol/1999 VF132", -- (MBA-MBA)
		"Sol/1999 VF142", -- (MBA-MBA)
		"Sol/1999 VF209", -- (MBA-MBA)
		"Sol/1999 VF232", -- (MBA-MBA)
		"Sol/1999 VF233", -- (MBA-MBA)
		"Sol/1999 VF234", -- (MBA-MBA)
		"Sol/1999 VG128", -- (MBA-MBA)
		"Sol/1999 VG233", -- (MBA-MBA)
		"Sol/1999 VG234", -- (MBA-MBA)
		"Sol/1999 VH125", -- (MBA-MBA)
		"Sol/1999 VH210", -- (MBA-MBA)
		"Sol/1999 VH232", -- (MBA-MBA)
		"Sol/1999 VH233", -- (MBA-MBA)
		"Sol/1999 VH234", -- (MBA-MBA)
		"Sol/1999 VH27", -- (MBA-MBA)
		"Sol/1999 VH75", -- (MBA-MBA)
		"Sol/1999 VJ121", -- (MBA-MBA)
		"Sol/1999 VJ123", -- (MBA-MBA)
		"Sol/1999 VJ133", -- (MBA-MBA)
		"Sol/1999 VJ152", -- (MBA-MBA)
		"Sol/1999 VJ218", -- (MBA-MBA)
		"Sol/1999 VJ232", -- (MBA-MBA)
		"Sol/1999 VJ234", -- (MBA-MBA)
		"Sol/1999 VK141", -- (MBA-MBA)
		"Sol/1999 VK218", -- (MBA-MBA)
		"Sol/1999 VK232", -- (MBA-MBA)
		"Sol/1999 VK233", -- (MBA-MBA)
		"Sol/1999 VK75", -- (MBA-MBA)
		"Sol/1999 VK84", -- (MBA-MBA)
		"Sol/1999 VL122", -- (MBA-MBA)
		"Sol/1999 VL129", -- (MBA-MBA)
		"Sol/1999 VL133", -- (MBA-MBA)
		"Sol/1999 VL232", -- (MBA-MBA)
		"Sol/1999 VL75", -- (MBA-MBA)
		"Sol/1999 VM116", -- (MBA-MBA)
		"Sol/1999 VM128", -- (MBA-MBA)
		"Sol/1999 VM222", -- (MBA-MBA)
		"Sol/1999 VM233", -- (MBA-MBA)
		"Sol/1999 VM84", -- (MBA-MBA)
		"Sol/1999 VN121", -- (MBA-MBA)
		"Sol/1999 VN125", -- (MBA-MBA)
		"Sol/1999 VN212", -- (MBA-MBA)
		"Sol/1999 VN228", -- (MBA-MBA)
		"Sol/1999 VN231", -- (MBA-MBA)
		"Sol/1999 VN232", -- (MBA-MBA)
		"Sol/1999 VN233", -- (MBA-MBA)
		"Sol/1999 VN84", -- (MBA-MBA)
		"Sol/1999 VO120", -- (MBA-MBA)
		"Sol/1999 VO121", -- (MBA-MBA)
		"Sol/1999 VO139", -- (MBA-MBA)
		"Sol/1999 VO219", -- (MBA-MBA)
		"Sol/1999 VO232", -- (MBA-MBA)
		"Sol/1999 VP118", -- (MBA-MBA)
		"Sol/1999 VP132", -- (MBA-MBA)
		"Sol/1999 VP16", -- (MBA-MBA)
		"Sol/1999 VP232", -- (MBA-MBA)
		"Sol/1999 VQ14", -- (MBA-MBA)
		"Sol/1999 VQ232", -- (MBA-MBA)
		"Sol/1999 VQ233", -- (MBA-MBA)
		"Sol/1999 VQ3", -- (MBA-MBA)
		"Sol/1999 VR142", -- (MBA-MBA)
		"Sol/1999 VR152", -- (MBA-MBA)
		"Sol/1999 VR153", -- (MBA-MBA)
		"Sol/1999 VR214", -- (MBA-MBA)
		"Sol/1999 VR216", -- (MBA-MBA)
		"Sol/1999 VR232", -- (MBA-MBA)
		"Sol/1999 VS115", -- (MBA-MBA)
		"Sol/1999 VS121", -- (MBA-MBA)
		"Sol/1999 VS122", -- (MBA-MBA)
		"Sol/1999 VS134", -- (MBA-MBA)
		"Sol/1999 VS14", -- (MBA-MBA)
		"Sol/1999 VS152", -- (MBA-MBA)
		"Sol/1999 VS174", -- (MBA-MBA)
		"Sol/1999 VS232", -- (MBA-MBA)
		"Sol/1999 VS233", -- (MBA-MBA)
		"Sol/1999 VS92", -- (MBA-MBA)
		"Sol/1999 VT118", -- (MBA-MBA)
		"Sol/1999 VT120", -- (MBA-MBA)
		"Sol/1999 VT134", -- (MBA-MBA)
		"Sol/1999 VT232", -- (MBA-MBA)
		"Sol/1999 VT233", -- (MBA-MBA)
		"Sol/1999 VU118", -- (MBA-MBA)
		"Sol/1999 VU129", -- (MBA-MBA)
		"Sol/1999 VU16", -- (MBA-MBA)
		"Sol/1999 VU175", -- (MBA-MBA)
		"Sol/1999 VU18", -- (MBA-MBA)
		"Sol/1999 VU211", -- (MBA-MBA)
		"Sol/1999 VU233", -- (MBA-MBA)
		"Sol/1999 VU75", -- (MBA-MBA)
		"Sol/1999 VV115", -- (MBA-MBA)
		"Sol/1999 VV128", -- (MBA-MBA)
		"Sol/1999 VV15", -- (MBA-MBA)
		"Sol/1999 VV221", -- (MBA-MBA)
		"Sol/1999 VV232", -- (MBA-MBA)
		"Sol/1999 VV233", -- (MBA-MBA)
		"Sol/1999 VW128", -- (MBA-MBA)
		"Sol/1999 VW130", -- (MBA-MBA)
		"Sol/1999 VW207", -- (MBA-MBA)
		"Sol/1999 VW220", -- (MBA-MBA)
		"Sol/1999 VW232", -- (MBA-MBA)
		"Sol/1999 VW233", -- (MBA-MBA)
		"Sol/1999 VX118", -- (MBA-MBA)
		"Sol/1999 VX139", -- (MBA-MBA)
		"Sol/1999 VX217", -- (MBA-MBA)
		"Sol/1999 VX232", -- (MBA-MBA)
		"Sol/1999 VX233", -- (MBA-MBA)
		"Sol/1999 VX39", -- (MBA-MBA)
		"Sol/1999 VX83", -- (MBA-MBA)
		"Sol/1999 VY115", -- (MBA-MBA)
		"Sol/1999 VY131", -- (MBA-MBA)
		"Sol/1999 VY15", -- (MBA-MBA)
		"Sol/1999 VY217", -- (MBA-MBA)
		"Sol/1999 VY232", -- (MBA-MBA)
		"Sol/1999 VY233", -- (MBA-MBA)
		"Sol/1999 VZ119", -- (MBA-MBA)
		"Sol/1999 VZ128", -- (MBA-MBA)
		"Sol/1999 VZ129", -- (MBA-MBA)
		"Sol/1999 VZ16", -- (MBA-MBA)
		"Sol/1999 VZ231", -- (MBA-MBA)
		"Sol/1999 VZ232", -- (MBA-MBA)
		"Sol/1999 VZ233", -- (MBA-MBA)
		"Sol/1999 VZ39", -- (MBA-MBA)
		"Sol/1999 VZ42", -- (MBA-MBA)
		"Sol/1999 VZ73", -- (MBA-MBA)
		"Sol/1999 WA21", -- (MBA-MBA)
		"Sol/1999 WA22", -- (MBA-MBA)
		"Sol/1999 WA28", -- (MBA-MBA)
		"Sol/1999 WA29", -- (MBA-MBA)
		"Sol/1999 WB22", -- (MBA-MBA)
		"Sol/1999 WB23", -- (MBA-MBA)
		"Sol/1999 WB28", -- (MBA-MBA)
		"Sol/1999 WB29", -- (MBA-MBA)
		"Sol/1999 WD23", -- (MBA-MBA)
		"Sol/1999 WD28", -- (MBA-MBA)
		"Sol/1999 WD29", -- (MBA-MBA)
		"Sol/1999 WE28", -- (MBA-MBA)
		"Sol/1999 WF28", -- (MBA-MBA)
		"Sol/1999 WF29", -- (MBA-MBA)
		"Sol/1999 WG28", -- (MBA-MBA)
		"Sol/1999 WG5", -- (MBA-MBA)
		"Sol/1999 WH24", -- (MBA-MBA)
		"Sol/1999 WH28", -- (MBA-MBA)
		"Sol/1999 WJ22", -- (MBA-MBA)
		"Sol/1999 WJ28", -- (MBA-MBA)
		"Sol/1999 WK21", -- (MBA-MBA)
		"Sol/1999 WK25", -- (MBA-MBA)
		"Sol/1999 WK28", -- (MBA-MBA)
		"Sol/1999 WL25", -- (MBA-MBA)
		"Sol/1999 WL28", -- (MBA-MBA)
		"Sol/1999 WM19", -- (MBA-MBA)
		"Sol/1999 WM28", -- (MBA-MBA)
		"Sol/1999 WN21", -- (MBA-MBA)
		"Sol/1999 WN28", -- (MBA-MBA)
		"Sol/1999 WO25", -- (MBA-MBA)
		"Sol/1999 WO28", -- (MBA-MBA)
		"Sol/1999 WP28", -- (MBA-MBA)
		"Sol/1999 WQ28", -- (MBA-MBA)
		"Sol/1999 WR28", -- (MBA-MBA)
		"Sol/1999 WS28", -- (MBA-MBA)
		"Sol/1999 WT23", -- (MBA-MBA)
		"Sol/1999 WT24", -- (MBA-MBA)
		"Sol/1999 WT28", -- (MBA-MBA)
		"Sol/1999 WU15", -- (MBA-MBA)
		"Sol/1999 WU22", -- (MBA-MBA)
		"Sol/1999 WU28", -- (MBA-MBA)
		"Sol/1999 WW20", -- (MBA-MBA)
		"Sol/1999 WW28", -- (MBA-MBA)
		"Sol/1999 WX10", -- (MBA-MBA)
		"Sol/1999 WX21", -- (MBA-MBA)
		"Sol/1999 WX23", -- (MBA-MBA)
		"Sol/1999 WX28", -- (MBA-MBA)
		"Sol/1999 WY21", -- (MBA-MBA)
		"Sol/1999 WZ28", -- (MBA-MBA)
		"Sol/1999 XA148", -- (MBA-MBA)
		"Sol/1999 XA216", -- (MBA-MBA)
		"Sol/1999 XA255", -- (MBA-MBA)
		"Sol/1999 XB152", -- (MBA-MBA)
		"Sol/1999 XC254", -- (MBA-MBA)
		"Sol/1999 XD150", -- (MBA-MBA)
		"Sol/1999 XD266", -- (MBA-MBA)
		"Sol/1999 XE124", -- (MBA-MBA)
		"Sol/1999 XE150", -- (MBA-MBA)
		"Sol/1999 XE228", -- (MBA-MBA)
		"Sol/1999 XF106", -- (MBA-MBA)
		"Sol/1999 XF150", -- (MBA-MBA)
		"Sol/1999 XF254", -- (MBA-MBA)
		"Sol/1999 XF266", -- (MBA-MBA)
		"Sol/1999 XG266", -- (MBA-MBA)
		"Sol/1999 XH244", -- (MBA-MBA)
		"Sol/1999 XH266", -- (MBA-MBA)
		"Sol/1999 XJ148", -- (MBA-MBA)
		"Sol/1999 XJ244", -- (MBA-MBA)
		"Sol/1999 XJ266", -- (MBA-MBA)
		"Sol/1999 XK232", -- (MBA-MBA)
		"Sol/1999 XK251", -- (MBA-MBA)
		"Sol/1999 XK253", -- (MBA-MBA)
		"Sol/1999 XK266", -- (MBA-MBA)
		"Sol/1999 XL224", -- (MBA-MBA)
		"Sol/1999 XL266", -- (MBA-MBA)
		"Sol/1999 XM147", -- (MBA-MBA)
		"Sol/1999 XM16", -- (MBA-MBA)
		"Sol/1999 XM266", -- (MBA-MBA)
		"Sol/1999 XN149", -- (MBA-MBA)
		"Sol/1999 XO150", -- (MBA-MBA)
		"Sol/1999 XP150", -- (MBA-MBA)
		"Sol/1999 XP266", -- (MBA-MBA)
		"Sol/1999 XQ266", -- (MBA-MBA)
		"Sol/1999 XR148", -- (MBA-MBA)
		"Sol/1999 XR266", -- (MBA-MBA)
		"Sol/1999 XS149", -- (MBA-MBA)
		"Sol/1999 XS254", -- (MBA-MBA)
		"Sol/1999 XS265", -- (MBA-MBA)
		"Sol/1999 XS266", -- (MBA-MBA)
		"Sol/1999 XT147", -- (MBA-MBA)
		"Sol/1999 XT244", -- (MBA-MBA)
		"Sol/1999 XT253", -- (MBA-MBA)
		"Sol/1999 XT265", -- (MBA-MBA)
		"Sol/1999 XT266", -- (MBA-MBA)
		"Sol/1999 XU266", -- (MBA-MBA)
		"Sol/1999 XV150", -- (MBA-MBA)
		"Sol/1999 XV264", -- (MBA-MBA)
		"Sol/1999 XV265", -- (MBA-MBA)
		"Sol/1999 XV266", -- (MBA-MBA)
		"Sol/1999 XW149", -- (MBA-MBA)
		"Sol/1999 XW232", -- (MBA-MBA)
		"Sol/1999 XW265", -- (MBA-MBA)
		"Sol/1999 XX146", -- (MBA-MBA)
		"Sol/1999 XX265", -- (MBA-MBA)
		"Sol/1999 XX266", -- (MBA-MBA)
		"Sol/1999 XX67", -- (MBA-MBA)
		"Sol/1999 XY255", -- (MBA-MBA)
		"Sol/1999 XY265", -- (MBA-MBA)
		"Sol/1999 XZ254", -- (MBA-MBA)
		"Sol/1999 XZ265", -- (MBA-MBA)
		"Sol/1999 YA29", -- (MBA-MBA)
		"Sol/1999 YA30", -- (MBA-MBA)
		"Sol/1999 YB20", -- (MBA-MBA)
		"Sol/1999 YB30", -- (MBA-MBA)
		"Sol/1999 YC17", -- (MBA-MBA)
		"Sol/1999 YC30", -- (MBA-MBA)
		"Sol/1999 YD16", -- (MBA-MBA)
		"Sol/1999 YD2", -- (MBA-MBA)
		"Sol/1999 YD21", -- (MBA-MBA)
		"Sol/1999 YD30", -- (MBA-MBA)
		"Sol/1999 YE19", -- (MBA-MBA)
		"Sol/1999 YH2", -- (MBA-MBA)
		"Sol/1999 YJ20", -- (MBA-MBA)
		"Sol/1999 YJ30", -- (MBA-MBA)
		"Sol/1999 YK30", -- (MBA-MBA)
		"Sol/1999 YL26", -- (MBA-MBA)
		"Sol/1999 YL30", -- (MBA-MBA)
		"Sol/1999 YM19", -- (MBA-MBA)
		"Sol/1999 YM2", -- (MBA-MBA)
		"Sol/1999 YN17", -- (MBA-MBA)
		"Sol/1999 YP20", -- (MBA-MBA)
		"Sol/1999 YP30", -- (MBA-MBA)
		"Sol/1999 YP7", -- (MBA-MBA)
		"Sol/1999 YR30", -- (MBA-MBA)
		"Sol/1999 YS30", -- (MBA-MBA)
		"Sol/1999 YS7", -- (MBA-MBA)
		"Sol/1999 YW19", -- (MBA-MBA)
		"Sol/1999 YX29", -- (MBA-MBA)
		"Sol/1999 YZ23", -- (MBA-MBA)
		
		"Sol/2004 EJ26", -- (MBA-MBA)
		"Sol/2005 JQ82", -- (MBA-MBA)
		
		"Sol/2006 BJ278", -- (MBA-MBA)
		"Sol/2006 KH140", -- (MBA-MBA)
		
		"Sol/2007 QZ5", -- (MBA-MBA)
		"Sol/2007 RW76", -- (MBA-MBA)
		"Sol/2007 UC121", -- (MBA-MBA)
		
		"Sol/2008 FH99", -- (MBA-MBA)
		
		"Sol/2009 BN200", -- (MBA-MBA)
		"Sol/2009 DM37", -- (MBA-MBA)
		"Sol/2009 WT219", -- (MBA-MBA)
		
		"Sol/2010 CJ88", -- (MBA-MBA)
		"Sol/2010 EX98", -- (MBA-MBA)
		"Sol/2010 HJ15", -- (MBA-MBA)
		"Sol/2010 JD55", -- (MBA-MBA)
		"Sol/2010 JN48", -- (MBA-MBA)
		"Sol/2010 JY36", -- (MBA-MBA)
		"Sol/2010 LE83", -- (MBA-MBA)
		"Sol/2010 LH139", -- (MBA-MBA)
		"Sol/2010 NO7", -- (MBA-MBA)
		"Sol/2010 OJ129", -- (MBA-MBA)
		"Sol/2010 TM8", -- (MBA-MBA)
		"Sol/2010 XA28", -- (MBA-MBA)
		
		"Sol/2012 FJ18", -- (MBA-MBA)
		
		"Sol/2013 UH10", -- (MBA-MBA)
		"Sol/2013 YW33", -- (MBA-MBA)
		"Sol/2013 YZ144", -- (MBA-MBA)
		
		"Sol/2015 AZ121", -- (MBA-MBA)
		"Sol/2015 TO345", -- (MBA-MBA)
		"Sol/2015 XO289", -- (MBA-MBA)
		
		"Sol/2016 GB120", -- (MBA-MBA)
		"Sol/2016 GY11", -- (MBA-MBA)
		"Sol/2016 UD132", -- (MBA-MBA)
		"Sol/2016 UR243", -- (MBA-MBA)
		
		"Sol/2017 BK203", -- (MBA-MBA)
		"Sol/2017 DL8", -- (MBA-MBA)
		
		"Sol/2019 GL148", -- (MBA-MBA)
		"Sol/2019 KS37", -- (MBA-MBA)
		"Sol/2019 RU22", -- (MBA-MBA)
		"Sol/2019 SN108", -- (MBA-MBA)
		
		"Sol/2021 VX75", -- (MBA-MBA)
		
		"Sol/2023 AV2", -- (MBA-MBA)
		"Sol/2023 AW2", -- (MBA-MBA)
		"Sol/2023 AX2", -- (MBA-MBA)
		"Sol/2023 AY2", -- (MBA-MBA)
		"Sol/2023 AD3", -- (MBA-MBA)
		"Sol/2023 AE3", -- (MBA-MBA)
		"Sol/2023 AF3", -- (MBA-MBA)
		"Sol/2023 AG3", -- (MBA-MBA)
		"Sol/2023 AH3", -- (MBA-MBA)
		"Sol/2023 AJ3", -- (MBA-MBA)
		"Sol/2023 AK3", -- (MBA-MBA)
		"Sol/2023 AL3", -- (MBA-MBA)
		"Sol/2023 AN3", -- (MBA-MBA)
		"Sol/2023 AO3", -- (MBA-MBA)
		"Sol/2023 AP3", -- (MBA-MBA)
		"Sol/2023 AQ3", -- (MBA-MBA)
		"Sol/2023 AR3", -- (MBA-MBA)
		"Sol/2023 AS3", -- (MBA-MBA)
		"Sol/2023 AT3", -- (MBA-MBA)
		"Sol/2023 AU3", -- (MBA-MBA)
		"Sol/2023 AV3", -- (MBA-MBA)
		"Sol/2023 AW3", -- (MBA-MBA)
		"Sol/2023 AX3", -- (MBA-MBA)
		"Sol/2023 AZ3", -- (MBA-MBA)
		"Sol/2023 AB4", -- (MBA-MBA)
		"Sol/2023 AC4", -- (MBA-MBA)
		"Sol/2023 AD4", -- (MBA-MBA)
		"Sol/2023 AF4", -- (MBA-MBA)
		"Sol/2023 AG4", -- (MBA-MBA)
		"Sol/2023 AH4", -- (MBA-MBA)
		"Sol/2023 AL4", -- (MBA-MBA)
		"Sol/2023 AM4", -- (MBA-MBA)
		"Sol/2023 AN4", -- (MBA-MBA)
		"Sol/2023 AO4", -- (MBA-MBA)
		"Sol/2023 AP4", -- (MBA-MBA)
		"Sol/2023 AQ4", -- (MBA-MBA)
		"Sol/2023 AR4", -- (MBA-MBA)
		"Sol/2023 AS4", -- (MBA-MBA)
		"Sol/2023 AT4", -- (MBA-MBA)
		"Sol/2023 AV4", -- (MBA-MBA)
		"Sol/2023 AW4", -- (MBA-MBA)
		"Sol/2023 AX4", -- (MBA-MBA)
		"Sol/2023 AZ4", -- (MBA-MBA)
		"Sol/2023 AA5", -- (MBA-MBA)
		"Sol/2023 AB5", -- (MBA-MBA)
		"Sol/2023 AC5", -- (MBA-MBA)
		"Sol/2023 AD5", -- (MBA-MBA)
		"Sol/2023 AE5", -- (MBA-MBA)
		"Sol/2023 AF5", -- (MBA-MBA)
		"Sol/2023 AG5", -- (MBA-MBA)
		"Sol/2023 AH5", -- (MBA-MBA)
		"Sol/2023 AJ5", -- (MBA-MBA)
		"Sol/2023 AK5", -- (MBA-MBA)
		"Sol/2023 AL5", -- (MBA-MBA)
		"Sol/2023 AM5", -- (MBA-MBA)
		"Sol/2023 AN5", -- (MBA-MBA)
		"Sol/2023 AP5", -- (MBA-MBA)
		"Sol/2023 AR5", -- (MBA-MBA)
		"Sol/2023 AS5", -- (MBA-MBA)
		"Sol/2023 AU5", -- (MBA-MBA)
		"Sol/2023 AV5", -- (MBA-MBA)
		"Sol/2023 AW5", -- (MBA-MBA)
		"Sol/2023 AX5", -- (MBA-MBA)
		"Sol/2023 AY5", -- (MBA-MBA)
		"Sol/2023 AZ5", -- (MBA-MBA)
		"Sol/2023 AA6", -- (MBA-MBA)
		"Sol/2023 AB6", -- (MBA-MBA)
		"Sol/2023 AC6", -- (MBA-MBA)
		"Sol/2023 AD6", -- (MBA-MBA)
		"Sol/2023 AF6", -- (MBA-MBA)
		"Sol/2023 AG6", -- (MBA-MBA)
		"Sol/2023 AK6", -- (MBA-MBA)
		"Sol/2023 AL6", -- (MBA-MBA)
		"Sol/2023 AO6", -- (MBA-MBA)
		"Sol/2023 AP6", -- (MBA-MBA)
		"Sol/2023 AQ6", -- (MBA-MBA)
		"Sol/2023 AR6", -- (MBA-MBA)
		"Sol/2023 AS6", -- (MBA-MBA)
		"Sol/2023 AT6", -- (MBA-MBA)
		"Sol/2023 AU6", -- (MBA-MBA)
		"Sol/2023 AW6", -- (MBA-MBA)
		"Sol/2023 AX6", -- (MBA-MBA)
		"Sol/2023 AY6", -- (MBA-MBA)
		"Sol/2023 AZ6", -- (MBA-MBA)
		"Sol/2023 AA7", -- (MBA-MBA)
		"Sol/2023 AB7", -- (MBA-MBA)
		"Sol/2023 AC7", -- (MBA-MBA)
		"Sol/2023 AD7", -- (MBA-MBA)
		"Sol/2023 AE7", -- (MBA-MBA)
		"Sol/2023 AF7", -- (MBA-MBA)
		"Sol/2023 AG7", -- (MBA-MBA)
		"Sol/2023 AH7", -- (MBA-MBA)
		"Sol/2023 AK7", -- (MBA-MBA)
		"Sol/2023 AL7", -- (MBA-MBA)
		"Sol/2023 AM7", -- (MBA-MBA)
		"Sol/2023 AN7", -- (MBA-MBA)
		"Sol/2023 AO7", -- (MBA-MBA)
		"Sol/2023 AP7", -- (MBA-MBA)
		"Sol/2023 AR7", -- (MBA-MBA)
		"Sol/2023 BQ", -- (MBA-MBA)
		"Sol/2023 BJ1", -- (MBA-MBA)
		"Sol/2023 BV1", -- (MBA-MBA)
		"Sol/2023 BR2", -- (MBA-MBA)
		"Sol/2023 BS2", -- (MBA-MBA)
		"Sol/2023 BB3", -- (MBA-MBA)
		"Sol/2023 BC3", -- (MBA-MBA)
		"Sol/2023 BD3", -- (MBA-MBA)
		"Sol/2023 BE3", -- (MBA-MBA)
		"Sol/2023 BF3", -- (MBA-MBA)
		"Sol/2023 BG3", -- (MBA-MBA)
		"Sol/2023 BH3", -- (MBA-MBA)
		"Sol/2023 BJ3", -- (MBA-MBA)
		"Sol/2023 BK3", -- (MBA-MBA)
		"Sol/2023 BL3", -- (MBA-MBA)
		"Sol/2023 BM3", -- (MBA-MBA)
		"Sol/2023 BN3", -- (MBA-MBA)
		"Sol/2023 BO3", -- (MBA-MBA)
		"Sol/2023 BP3", -- (MBA-MBA)
		"Sol/2023 BQ3", -- (MBA-MBA)
		"Sol/2023 BR3", -- (MBA-MBA)
		"Sol/2023 BX3", -- (MBA-MBA)
		"Sol/2023 BP4", -- (MBA-MBA)
		"Sol/2023 BQ4", -- (MBA-MBA)
		"Sol/2023 BR4", -- (MBA-MBA)
		"Sol/2023 BS4", -- (MBA-MBA)
		"Sol/2023 BZ5", -- (MBA-MBA)
		"Sol/2023 BQ6", -- (MBA-MBA)
		"Sol/2023 BR6", -- (MBA-MBA)
		"Sol/2023 BS6", -- (MBA-MBA)
		"Sol/2023 BT6", -- (MBA-MBA)
		"Sol/2023 BU6", -- (MBA-MBA)
		"Sol/2023 BV6", -- (MBA-MBA)
		"Sol/2023 BW6", -- (MBA-MBA)
		"Sol/2023 BX6", -- (MBA-MBA)
		"Sol/2023 BY6", -- (MBA-MBA)
		"Sol/2023 BZ6", -- (MBA-MBA)
		"Sol/2023 BA7", -- (MBA-MBA)
		"Sol/2023 BB7", -- (MBA-MBA)
		"Sol/2023 BC7", -- (MBA-MBA)
		"Sol/2023 BH8", -- (MBA-MBA)
		"Sol/2023 BQ8", -- (MBA-MBA)
		"Sol/2023 BT8", -- (MBA-MBA)
		"Sol/2023 BU8", -- (MBA-MBA)
		"Sol/2023 BV8", -- (MBA-MBA)
		"Sol/2023 BW8", -- (MBA-MBA)
		"Sol/2023 BX8", -- (MBA-MBA)
		"Sol/2023 BY8", -- (MBA-MBA)
		"Sol/2023 BZ8", -- (MBA-MBA)
		"Sol/2023 BA9", -- (MBA-MBA)
		"Sol/2023 BG9", -- (MBA-MBA)
		"Sol/2023 BH9", -- (MBA-MBA)
		"Sol/2023 BJ9", -- (MBA-MBA)
		"Sol/2023 BK9", -- (MBA-MBA)
		"Sol/2023 BL9", -- (MBA-MBA)
		"Sol/2023 BM9", -- (MBA-MBA)
		"Sol/2023 BN9", -- (MBA-MBA)
		"Sol/2023 BP9", -- (MBA-MBA)
		"Sol/2023 BQ9", -- (MBA-MBA)
		"Sol/2023 BR9", -- (MBA-MBA)
		"Sol/2023 BS9", -- (MBA-MBA)
		"Sol/2023 BT9", -- (MBA-MBA)
		"Sol/2023 BU9", -- (MBA-MBA)
		"Sol/2023 BV9", -- (MBA-MBA)
		"Sol/2023 BZ9", -- (MBA-MBA)
		"Sol/2023 BC10", -- (MBA-MBA)
		"Sol/2023 BO10", -- (MBA-MBA)
		"Sol/2023 BP10", -- (MBA-MBA)
		"Sol/2023 BQ10", -- (MBA-MBA)
		"Sol/2023 BR10", -- (MBA-MBA)
		"Sol/2023 BS10", -- (MBA-MBA)
		"Sol/2023 BU10", -- (MBA-MBA)
		"Sol/2023 BV10", -- (MBA-MBA)
		"Sol/2023 BW10", -- (MBA-MBA)
		"Sol/2023 BX10", -- (MBA-MBA)
		"Sol/2023 BY10", -- (MBA-MBA)
		"Sol/2023 BZ10", -- (MBA-MBA)
		"Sol/2023 BA11", -- (MBA-MBA)
		"Sol/2023 BB11", -- (MBA-MBA)
		"Sol/2023 BE11", -- (MBA-MBA)
		"Sol/2023 BF11", -- (MBA-MBA)
		"Sol/2023 BG11", -- (MBA-MBA)
		"Sol/2023 BH11", -- (MBA-MBA)
		"Sol/2023 BJ11", -- (MBA-MBA)
		"Sol/2023 BK11", -- (MBA-MBA)
		"Sol/2023 BL11", -- (MBA-MBA)
		"Sol/2023 BM11", -- (MBA-MBA)
		"Sol/2023 BN11", -- (MBA-MBA)
		"Sol/2023 BP11", -- (MBA-MBA)
		"Sol/2023 BQ11", -- (MBA-MBA)
		"Sol/2023 BR11", -- (MBA-MBA)
		"Sol/2023 BS11", -- (MBA-MBA)
		"Sol/2023 BT11", -- (MBA-MBA)
		"Sol/2023 BU11", -- (MBA-MBA)
		"Sol/2023 BV11", -- (MBA-MBA)
		"Sol/2023 BW11", -- (MBA-MBA)
		"Sol/2023 BX11", -- (MBA-MBA)
		"Sol/2023 BY11", -- (MBA-MBA)
		"Sol/2023 BZ11", -- (MBA-MBA)
		"Sol/2023 BA12", -- (MBA-MBA)
		"Sol/2023 BB12", -- (MBA-MBA)
		"Sol/2023 BC12", -- (MBA-MBA)
		"Sol/2023 BD12", -- (MBA-MBA)
		"Sol/2023 BE12", -- (MBA-MBA)
		"Sol/2023 BF12", -- (MBA-MBA)
		"Sol/2023 BG12", -- (MBA-MBA)
		"Sol/2023 BH12", -- (MBA-MBA)
		"Sol/2023 BJ12", -- (MBA-MBA)
		"Sol/2023 BM12", -- (MBA-MBA)
		"Sol/2023 BO12", -- (MBA-MBA)
		"Sol/2023 BP12", -- (MBA-MBA)
		"Sol/2023 BQ12", -- (MBA-MBA)
		"Sol/2023 BR12", -- (MBA-MBA)
		"Sol/2023 BS12", -- (MBA-MBA)
		"Sol/2023 BT12", -- (MBA-MBA)
		"Sol/2023 BU12", -- (MBA-MBA)
		"Sol/2023 BV12", -- (MBA-MBA)
		"Sol/2023 BW12", -- (MBA-MBA)
		"Sol/2023 BX12", -- (MBA-MBA)
		"Sol/2023 BY12", -- (MBA-MBA)
		"Sol/2023 BZ12", -- (MBA-MBA)
		"Sol/2023 BA13", -- (MBA-MBA)
		"Sol/2023 BB13", -- (MBA-MBA)
		"Sol/2023 BC13", -- (MBA-MBA)
		"Sol/2023 BD13", -- (MBA-MBA)
		"Sol/2023 BE13", -- (MBA-MBA)
		"Sol/2023 BF13", -- (MBA-MBA)
		"Sol/2023 BG13", -- (MBA-MBA)
		"Sol/2023 BH13", -- (MBA-MBA)
		"Sol/2023 BK13", -- (MBA-MBA)
		"Sol/2023 BL13", -- (MBA-MBA)
		"Sol/2023 BO13", -- (MBA-MBA)
		"Sol/2023 BP13", -- (MBA-MBA)
		"Sol/2023 BQ13", -- (MBA-MBA)
		"Sol/2023 BR13", -- (MBA-MBA)
		"Sol/2023 BS13", -- (MBA-MBA)
		"Sol/2023 BU13", -- (MBA-MBA)
		"Sol/2023 BV13", -- (MBA-MBA)
		"Sol/2023 BX13", -- (MBA-MBA)
		"Sol/2023 BY13", -- (MBA-MBA)
		"Sol/2023 BZ13", -- (MBA-MBA)
		"Sol/2023 BA14", -- (MBA-MBA)
		"Sol/2023 BC14", -- (MBA-MBA)
		"Sol/2023 BD14", -- (MBA-MBA)
		"Sol/2023 BE14", -- (MBA-MBA)
		"Sol/2023 BF14", -- (MBA-MBA)
		"Sol/2023 BG14", -- (MBA-MBA)
		"Sol/2023 BH14", -- (MBA-MBA)
		"Sol/2023 BJ14", -- (MBA-MBA)
		"Sol/2023 BK14", -- (MBA-MBA)
		"Sol/2023 BL14", -- (MBA-MBA)
		"Sol/2023 BN14", -- (MBA-MBA)
		"Sol/2023 BO14", -- (MBA-MBA)
		"Sol/2023 BP14", -- (MBA-MBA)
		"Sol/2023 BQ14", -- (MBA-MBA)
		"Sol/2023 BR14", -- (MBA-MBA)
		"Sol/2023 BS14", -- (MBA-MBA)
		"Sol/2023 BT14", -- (MBA-MBA)
		"Sol/2023 BV14", -- (MBA-MBA)
		"Sol/2023 BW14", -- (MBA-MBA)
		"Sol/2023 BX14", -- (MBA-MBA)
		"Sol/2023 BY14", -- (MBA-MBA)
		"Sol/2023 BZ14", -- (MBA-MBA)
		"Sol/2023 BB15", -- (MBA-MBA)
		"Sol/2023 BC15", -- (MBA-MBA)
		"Sol/2023 BE15", -- (MBA-MBA)
		"Sol/2023 BF15", -- (MBA-MBA)
		"Sol/2023 BG15", -- (MBA-MBA)
		"Sol/2023 BH15", -- (MBA-MBA)
		"Sol/2023 BJ15", -- (MBA-MBA)
		"Sol/2023 BK15", -- (MBA-MBA)
		"Sol/2023 BL15", -- (MBA-MBA)
		"Sol/2023 BN15", -- (MBA-MBA)
		"Sol/2023 BO15", -- (MBA-MBA)
		"Sol/2023 BP15", -- (MBA-MBA)
		"Sol/2023 BQ15", -- (MBA-MBA)
		"Sol/2023 BR15", -- (MBA-MBA)
		"Sol/2023 BS15", -- (MBA-MBA)
		"Sol/2023 BT15", -- (MBA-MBA)
		"Sol/2023 BU15", -- (MBA-MBA)
		"Sol/2023 BV15", -- (MBA-MBA)
		"Sol/2023 BW15", -- (MBA-MBA)
		"Sol/2023 BX15", -- (MBA-MBA)
		"Sol/2023 BY15", -- (MBA-MBA)
		"Sol/2023 BZ15", -- (MBA-MBA)
		"Sol/2023 BA16", -- (MBA-MBA)
		"Sol/2023 BB16", -- (MBA-MBA)
		"Sol/2023 BC16", -- (MBA-MBA)
		"Sol/2023 BD16", -- (MBA-MBA)
		"Sol/2023 BF16", -- (MBA-MBA)
		"Sol/2023 BG16", -- (MBA-MBA)
		"Sol/2023 CJ3", -- (MBA-MBA)
		"Sol/2023 CV3", -- (MBA-MBA)
		"Sol/2023 CC4", -- (MBA-MBA)
		"Sol/2023 CD4", -- (MBA-MBA)
		"Sol/2023 CF4", -- (MBA-MBA)
		"Sol/2023 CJ4", -- (MBA-MBA)
		"Sol/2023 CL4", -- (MBA-MBA)
		"Sol/2023 CM4", -- (MBA-MBA)
		"Sol/2023 CN4", -- (MBA-MBA)
		"Sol/2023 CO4", -- (MBA-MBA)
		"Sol/2023 CQ4", -- (MBA-MBA)
		"Sol/2023 CR4", -- (MBA-MBA)
		"Sol/2023 CS4", -- (MBA-MBA)
		"Sol/2023 CT4", -- (MBA-MBA)
		"Sol/2023 CU4", -- (MBA-MBA)
		"Sol/2023 CV4", -- (MBA-MBA)
		"Sol/2023 CW4", -- (MBA-MBA)
		"Sol/2023 CX4", -- (MBA-MBA)
		"Sol/2023 CY4", -- (MBA-MBA)
		"Sol/2023 CA5", -- (MBA-MBA)
		"Sol/2023 CB5", -- (MBA-MBA)
		"Sol/2023 CC5", -- (MBA-MBA)
		"Sol/2023 CD5", -- (MBA-MBA)
		"Sol/2023 CE5", -- (MBA-MBA)
		"Sol/2023 CF5", -- (MBA-MBA)
		"Sol/2023 CG5", -- (MBA-MBA)
		"Sol/2023 CH5", -- (MBA-MBA)
		"Sol/2023 CK5", -- (MBA-MBA)
		"Sol/2023 CL5", -- (MBA-MBA)
		"Sol/2023 CM5", -- (MBA-MBA)
		"Sol/2023 CN5", -- (MBA-MBA)
		"Sol/2023 CO5", -- (MBA-MBA)
		"Sol/2023 CP5", -- (MBA-MBA)
		"Sol/2023 CQ5", -- (MBA-MBA)
		"Sol/2023 CR5", -- (MBA-MBA)
		"Sol/2023 CS5", -- (MBA-MBA)
		"Sol/2023 CT5", -- (MBA-MBA)
		"Sol/2023 CU5", -- (MBA-MBA)
		"Sol/2023 CV5", -- (MBA-MBA)
		"Sol/2023 CX5", -- (MBA-MBA)
		"Sol/2023 CY5", -- (MBA-MBA)
		"Sol/2023 CZ5", -- (MBA-MBA)
		"Sol/2023 CA6", -- (MBA-MBA)
		"Sol/2023 CB6", -- (MBA-MBA)
		"Sol/2023 CC6", -- (MBA-MBA)
		"Sol/2023 CD6", -- (MBA-MBA)
		"Sol/2023 CE6", -- (MBA-MBA)
		"Sol/2023 CF6", -- (MBA-MBA)
		"Sol/2023 CG6", -- (MBA-MBA)
		"Sol/2023 CH6", -- (MBA-MBA)
		"Sol/2023 CJ6", -- (MBA-MBA)
		"Sol/2023 CK6", -- (MBA-MBA)
		"Sol/2023 CL6", -- (MBA-MBA)
		"Sol/2023 CM6", -- (MBA-MBA)
		"Sol/2023 CN6", -- (MBA-MBA)
		"Sol/2023 DZ", -- (MBA-MBA)
		"Sol/2023 DB1", -- (MBA-MBA)
		"Sol/2023 DC1", -- (MBA-MBA)
		"Sol/2023 DD1", -- (MBA-MBA)
		"Sol/2023 DE1", -- (MBA-MBA)
		"Sol/2023 DF1", -- (MBA-MBA)
		"Sol/2023 DH2", -- (MBA-MBA)
		"Sol/2023 DJ2", -- (MBA-MBA)
		"Sol/2023 DK2", -- (MBA-MBA)
		"Sol/2023 DL2", -- (MBA-MBA)
		"Sol/2023 DM2", -- (MBA-MBA)
		"Sol/2023 DN2", -- (MBA-MBA)
		"Sol/2023 DO2", -- (MBA-MBA)
		"Sol/2023 DP2", -- (MBA-MBA)
		"Sol/2023 DQ2", -- (MBA-MBA)
		"Sol/2023 DR2", -- (MBA-MBA)
		"Sol/2023 DS2", -- (MBA-MBA)
		"Sol/2023 DU2", -- (MBA-MBA)
		"Sol/2023 DV2", -- (MBA-MBA)
		"Sol/2023 DW2", -- (MBA-MBA)
		"Sol/2023 DC3", -- (MBA-MBA)
		"Sol/2023 DD3", -- (MBA-MBA)
		"Sol/2023 DF3", -- (MBA-MBA)
		"Sol/2023 DG3", -- (MBA-MBA)
		"Sol/2023 DH3", -- (MBA-MBA)
		"Sol/2023 DJ3", -- (MBA-MBA)
		"Sol/2023 DK3", -- (MBA-MBA)
		"Sol/2023 DL3", -- (MBA-MBA)
		"Sol/2023 DM3", -- (MBA-MBA)
		"Sol/2023 DN3", -- (MBA-MBA)
		"Sol/2023 DP3", -- (MBA-MBA)
		"Sol/2023 DQ3", -- (MBA-MBA)
		"Sol/2023 DR3", -- (MBA-MBA)
		"Sol/2023 DT3", -- (MBA-MBA)
		"Sol/2023 DU3", -- (MBA-MBA)
		"Sol/2023 DV3", -- (MBA-MBA)
		"Sol/2023 DW3", -- (MBA-MBA)
		"Sol/2023 DX3", -- (MBA-MBA)
		"Sol/2023 DY3", -- (MBA-MBA)
		"Sol/2023 DZ3", -- (MBA-MBA)
		"Sol/2023 DA4", -- (MBA-MBA)
		"Sol/2023 DB4", -- (MBA-MBA)
		"Sol/2023 DD4", -- (MBA-MBA)
		"Sol/2023 DE4", -- (MBA-MBA)
		"Sol/2023 DF4", -- (MBA-MBA)
		"Sol/2023 DG4", -- (MBA-MBA)
		"Sol/2023 DH4", -- (MBA-MBA)
		"Sol/2023 DJ4", -- (MBA-MBA)
		"Sol/2023 DK4", -- (MBA-MBA)
		"Sol/2023 DL4", -- (MBA-MBA)
		"Sol/2023 DM4", -- (MBA-MBA)
		"Sol/2023 DN4", -- (MBA-MBA)
		"Sol/2023 DP4", -- (MBA-MBA)
		"Sol/2023 DQ4", -- (MBA-MBA)
		"Sol/2023 DR4", -- (MBA-MBA)
		"Sol/2023 DS4", -- (MBA-MBA)
		"Sol/2023 DT4", -- (MBA-MBA)
		"Sol/2023 DV4", -- (MBA-MBA)
		"Sol/2023 DW4", -- (MBA-MBA)
		"Sol/2023 DX4", -- (MBA-MBA)
		"Sol/2023 DY4", -- (MBA-MBA)
		"Sol/2023 DZ4", -- (MBA-MBA)
		"Sol/2023 DB5", -- (MBA-MBA)
		"Sol/2023 DC5", -- (MBA-MBA)
		"Sol/2023 DD5", -- (MBA-MBA)
		"Sol/2023 DE5", -- (MBA-MBA)
		"Sol/2023 DF5", -- (MBA-MBA)
		"Sol/2023 DG5", -- (MBA-MBA)
		"Sol/2023 DH5", -- (MBA-MBA)
		"Sol/2023 DJ5", -- (MBA-MBA)
		"Sol/2023 DK5", -- (MBA-MBA)
		"Sol/2023 DM5", -- (MBA-MBA)
		"Sol/2023 DN5", -- (MBA-MBA)
		"Sol/2023 DQ5", -- (MBA-MBA)
		"Sol/2023 DR5", -- (MBA-MBA)
		"Sol/2023 DS5", -- (MBA-MBA)
		"Sol/2023 DT5", -- (MBA-MBA)
		"Sol/2023 DU5", -- (MBA-MBA)
		"Sol/2023 DV5", -- (MBA-MBA)
		"Sol/2023 DW5", -- (MBA-MBA)
		"Sol/2023 DX5", -- (MBA-MBA)
		"Sol/2023 EV1", -- (MBA-MBA)
		"Sol/2023 EP2", -- (MBA-MBA)
		"Sol/2023 EU2", -- (MBA-MBA)
		"Sol/2023 EW2", -- (MBA-MBA)
		"Sol/2023 EB3", -- (MBA-MBA)
		"Sol/2023 EC3", -- (MBA-MBA)
		"Sol/2023 EE3", -- (MBA-MBA)
		"Sol/2023 EH3", -- (MBA-MBA)
		"Sol/2023 EJ3", -- (MBA-MBA)
		"Sol/2023 EM3", -- (MBA-MBA)
		"Sol/2023 EN3", -- (MBA-MBA)
		"Sol/2023 EO3", -- (MBA-MBA)
		"Sol/2023 EP3", -- (MBA-MBA)
		"Sol/2023 ER3", -- (MBA-MBA)
		"Sol/2023 ES3", -- (MBA-MBA)
		"Sol/2023 ET3", -- (MBA-MBA)
		"Sol/2023 EU3", -- (MBA-MBA)
		"Sol/2023 EV3", -- (MBA-MBA)
		"Sol/2023 EW3", -- (MBA-MBA)
		"Sol/2023 EX3", -- (MBA-MBA)
		"Sol/2023 EY3", -- (MBA-MBA)
		"Sol/2023 EA4", -- (MBA-MBA)
		"Sol/2023 EB4", -- (MBA-MBA)
		"Sol/2023 EC4", -- (MBA-MBA)
		"Sol/2023 ED4", -- (MBA-MBA)
		"Sol/2023 EE4", -- (MBA-MBA)
		"Sol/2023 EF4", -- (MBA-MBA)
		"Sol/2023 EG4", -- (MBA-MBA)
		"Sol/2023 EH4", -- (MBA-MBA)
		"Sol/2023 EJ4", -- (MBA-MBA)
		"Sol/2023 EK4", -- (MBA-MBA)
		"Sol/2023 EL4", -- (MBA-MBA)
		"Sol/2023 EM4", -- (MBA-MBA)
		"Sol/2023 EN4", -- (MBA-MBA)
		"Sol/2023 EP4", -- (MBA-MBA)
		"Sol/2023 EQ4", -- (MBA-MBA)
		"Sol/2023 ER4", -- (MBA-MBA)
		"Sol/2023 ES4", -- (MBA-MBA)
		"Sol/2023 ET4", -- (MBA-MBA)
		"Sol/2023 EU4", -- (MBA-MBA)
		"Sol/2023 EV4", -- (MBA-MBA)
		"Sol/2023 EW4", -- (MBA-MBA)
		"Sol/2023 EX4", -- (MBA-MBA)
		"Sol/2023 EY4", -- (MBA-MBA)
		"Sol/2023 EZ4", -- (MBA-MBA)
		"Sol/2023 EA5", -- (MBA-MBA)
		"Sol/2023 EC5", -- (MBA-MBA)
		"Sol/2023 EE5", -- (MBA-MBA)
		"Sol/2023 EF5", -- (MBA-MBA)
		"Sol/2023 EH5", -- (MBA-MBA)
		"Sol/2023 EJ5", -- (MBA-MBA)
		"Sol/2023 EK5", -- (MBA-MBA)
		"Sol/2023 EL5", -- (MBA-MBA)
		"Sol/2023 EM5", -- (MBA-MBA)
		"Sol/2023 EN5", -- (MBA-MBA)
		"Sol/2023 EO5", -- (MBA-MBA)
		"Sol/2023 EP5", -- (MBA-MBA)
		"Sol/2023 EQ5", -- (MBA-MBA)
		"Sol/2023 ER5", -- (MBA-MBA)
		"Sol/2023 ES5", -- (MBA-MBA)
		"Sol/2023 ET5", -- (MBA-MBA)
		"Sol/2023 EU5", -- (MBA-MBA)
		"Sol/2023 EV5", -- (MBA-MBA)
		"Sol/2023 EW5", -- (MBA-MBA)
		"Sol/2023 EX5", -- (MBA-MBA)
		"Sol/2023 EY5", -- (MBA-MBA)
		"Sol/2023 EZ5", -- (MBA-MBA)
		"Sol/2023 EA6", -- (MBA-MBA)
		"Sol/2023 EB6", -- (MBA-MBA)
		"Sol/2023 EC6", -- (MBA-MBA)
		"Sol/2023 ED6", -- (MBA-MBA)
		"Sol/2023 EE6", -- (MBA-MBA)
		"Sol/2023 EG6", -- (MBA-MBA)
		"Sol/2023 EH6", -- (MBA-MBA)
		"Sol/2023 EJ6", -- (MBA-MBA)
		"Sol/2023 EK6", -- (MBA-MBA)
		"Sol/2023 EL6", -- (MBA-MBA)
		"Sol/2023 EM6", -- (MBA-MBA)
		"Sol/2023 EN6", -- (MBA-MBA)
		"Sol/2023 EO6", -- (MBA-MBA)
		"Sol/2023 EP6", -- (MBA-MBA)
		"Sol/2023 EQ6", -- (MBA-MBA)
		"Sol/2023 ER6", -- (MBA-MBA)
		"Sol/2023 ES6", -- (MBA-MBA)
		"Sol/2023 ET6", -- (MBA-MBA)
		"Sol/2023 EU6", -- (MBA-MBA)
		"Sol/2023 EV6", -- (MBA-MBA)
		"Sol/2023 EW6", -- (MBA-MBA)
		"Sol/2023 EX6", -- (MBA-MBA)
		"Sol/2023 EZ6", -- (MBA-MBA)
		"Sol/2023 EA7", -- (MBA-MBA)
		"Sol/2023 EB7", -- (MBA-MBA)
		"Sol/2023 EC7", -- (MBA-MBA)
		"Sol/2023 EF7", -- (MBA-MBA)
		"Sol/2023 EG7", -- (MBA-MBA)
		"Sol/2023 EH7", -- (MBA-MBA)
		"Sol/2023 EK7", -- (MBA-MBA)
		"Sol/2023 EL7", -- (MBA-MBA)
		"Sol/2023 EM7", -- (MBA-MBA)
		"Sol/2023 EN7", -- (MBA-MBA)
		"Sol/2023 EO7", -- (MBA-MBA)
		"Sol/2023 EP7", -- (MBA-MBA)
		"Sol/2023 EQ7", -- (MBA-MBA)
		"Sol/2023 ER7", -- (MBA-MBA)
		"Sol/2023 ES7", -- (MBA-MBA)
		"Sol/2023 ET7", -- (MBA-MBA)
		"Sol/2023 EU7", -- (MBA-MBA)
		"Sol/2023 EV7", -- (MBA-MBA)
		"Sol/2023 EW7", -- (MBA-MBA)
		"Sol/2023 EX7", -- (MBA-MBA)
		"Sol/2023 EY7", -- (MBA-MBA)
		"Sol/2023 EZ7", -- (MBA-MBA)
		"Sol/2023 EA8", -- (MBA-MBA)
		"Sol/2023 EB8", -- (MBA-MBA)
		"Sol/2023 EC8", -- (MBA-MBA)
		"Sol/2023 ED8", -- (MBA-MBA)
		"Sol/2023 EE8", -- (MBA-MBA)
		"Sol/2023 EG8", -- (MBA-MBA)
		"Sol/2023 EK8", -- (MBA-MBA)
		"Sol/2023 EL8", -- (MBA-MBA)
		"Sol/2023 EM8", -- (MBA-MBA)
		"Sol/2023 EN8", -- (MBA-MBA)
		"Sol/2023 EO8", -- (MBA-MBA)
		"Sol/2023 EP8", -- (MBA-MBA)
		"Sol/2023 EQ8", -- (MBA-MBA)
		"Sol/2023 ER8", -- (MBA-MBA)
		"Sol/2023 ES8", -- (MBA-MBA)
		"Sol/2023 ET8", -- (MBA-MBA)
		"Sol/2023 EW8", -- (MBA-MBA)
		"Sol/2023 EX8", -- (MBA-MBA)
		"Sol/2023 EZ8", -- (MBA-MBA)
		"Sol/2023 EA9", -- (MBA-MBA)
		"Sol/2023 EB9", -- (MBA-MBA)
		"Sol/2023 EC9", -- (MBA-MBA)
		"Sol/2023 ED9", -- (MBA-MBA)
		"Sol/2023 EE9", -- (MBA-MBA)
		"Sol/2023 EF9", -- (MBA-MBA)
		"Sol/2023 EG9", -- (MBA-MBA)
		"Sol/2023 EH9", -- (MBA-MBA)
		"Sol/2023 EJ9", -- (MBA-MBA)
		"Sol/2023 EK9", -- (MBA-MBA)
		"Sol/2023 EL9", -- (MBA-MBA)
		"Sol/2023 EM9", -- (MBA-MBA)
		"Sol/2023 EN9", -- (MBA-MBA)
		"Sol/2023 EP9", -- (MBA-MBA)
		"Sol/2023 ER9", -- (MBA-MBA)
		"Sol/2023 ES9", -- (MBA-MBA)
		"Sol/2023 EV9", -- (MBA-MBA)
		"Sol/2023 EW9", -- (MBA-MBA)
		"Sol/2023 EX9", -- (MBA-MBA)
		"Sol/2023 EA10", -- (MBA-MBA)
		"Sol/2023 EB10", -- (MBA-MBA)
		"Sol/2023 EC10", -- (MBA-MBA)
		"Sol/2023 ED10", -- (MBA-MBA)
		"Sol/2023 EE10", -- (MBA-MBA)
		"Sol/2023 EF10", -- (MBA-MBA)
		"Sol/2023 EG10", -- (MBA-MBA)
		"Sol/2023 EH10", -- (MBA-MBA)
		"Sol/2023 EJ10", -- (MBA-MBA)
		"Sol/2023 EK10", -- (MBA-MBA)
		"Sol/2023 EL10", -- (MBA-MBA)
		"Sol/2023 EM10", -- (MBA-MBA)
		"Sol/2023 EN10", -- (MBA-MBA)
		"Sol/2023 EO10", -- (MBA-MBA)
		"Sol/2023 EP10", -- (MBA-MBA)
		"Sol/2023 EQ10", -- (MBA-MBA)
		"Sol/2023 ER10", -- (MBA-MBA)
		"Sol/2023 ES10", -- (MBA-MBA)
		"Sol/2023 ET10", -- (MBA-MBA)
		"Sol/2023 EU10", -- (MBA-MBA)
		"Sol/2023 EV10", -- (MBA-MBA)
		"Sol/2023 EY10", -- (MBA-MBA)
		"Sol/2023 EZ10", -- (MBA-MBA)
		"Sol/2023 EA11", -- (MBA-MBA)
		"Sol/2023 EB11", -- (MBA-MBA)
		"Sol/2023 EC11", -- (MBA-MBA)
		"Sol/2023 ED11", -- (MBA-MBA)
		"Sol/2023 EE11", -- (MBA-MBA)
		"Sol/2023 EF11", -- (MBA-MBA)
		"Sol/2023 EG11", -- (MBA-MBA)
		"Sol/2023 EH11", -- (MBA-MBA)
		"Sol/2023 EJ11", -- (MBA-MBA)
		"Sol/2023 EK11", -- (MBA-MBA)
		"Sol/2023 EL11", -- (MBA-MBA)
		"Sol/2023 EM11", -- (MBA-MBA)
		"Sol/2023 EN11", -- (MBA-MBA)
		"Sol/2023 EO11", -- (MBA-MBA)
		"Sol/2023 EP11", -- (MBA-MBA)
		"Sol/2023 EQ11", -- (MBA-MBA)
		"Sol/2023 ER11", -- (MBA-MBA)
		"Sol/2023 ES11", -- (MBA-MBA)
		"Sol/2023 ET11", -- (MBA-MBA)
		"Sol/2023 EU11", -- (MBA-MBA)
		"Sol/2023 EV11", -- (MBA-MBA)
		"Sol/2023 EW11", -- (MBA-MBA)
		"Sol/2023 EX11", -- (MBA-MBA)
		"Sol/2023 EY11", -- (MBA-MBA)
		"Sol/2023 EZ11", -- (MBA-MBA)
		"Sol/2023 EA12", -- (MBA-MBA)
		"Sol/2023 EC12", -- (MBA-MBA)
		"Sol/2023 ED12", -- (MBA-MBA)
		"Sol/2023 EF12", -- (MBA-MBA)
		"Sol/2023 EG12", -- (MBA-MBA)
		"Sol/2023 EH12", -- (MBA-MBA)
		"Sol/2023 EJ12", -- (MBA-MBA)
		"Sol/2023 EK12", -- (MBA-MBA)
		"Sol/2023 EL12", -- (MBA-MBA)
		"Sol/2023 EM12", -- (MBA-MBA)
		"Sol/2023 EN12", -- (MBA-MBA)
		"Sol/2023 EO12", -- (MBA-MBA)
		"Sol/2023 EP12", -- (MBA-MBA)
		"Sol/2023 EQ12", -- (MBA-MBA)
		"Sol/2023 ER12", -- (MBA-MBA)
		"Sol/2023 ES12", -- (MBA-MBA)
		"Sol/2023 ET12", -- (MBA-MBA)
		"Sol/2023 EU12", -- (MBA-MBA)
		"Sol/2023 EW12", -- (MBA-MBA)
		"Sol/2023 EX12", -- (MBA-MBA)
		"Sol/2023 EY12", -- (MBA-MBA)
		"Sol/2023 EZ12", -- (MBA-MBA)
		"Sol/2023 EA13", -- (MBA-MBA)
		"Sol/2023 EC13", -- (MBA-MBA)
		"Sol/2023 EE13", -- (MBA-MBA)
		"Sol/2023 EF13", -- (MBA-MBA)
		"Sol/2023 EH13", -- (MBA-MBA)
		"Sol/2023 EJ13", -- (MBA-MBA)
		"Sol/2023 EK13", -- (MBA-MBA)
		"Sol/2023 EL13", -- (MBA-MBA)
		"Sol/2023 FP", -- (MBA-MBA)
		"Sol/2023 FA1", -- (MBA-MBA)
		"Sol/2023 FP2", -- (MBA-MBA)
		"Sol/2023 FA3", -- (MBA-MBA)
		"Sol/2023 FE3", -- (MBA-MBA)
		"Sol/2023 FJ4", -- (MBA-MBA)
		"Sol/2023 FM5", -- (MBA-MBA)
		"Sol/2023 FU5", -- (MBA-MBA)
		"Sol/2023 FV5", -- (MBA-MBA)
		"Sol/2023 FW5", -- (MBA-MBA)
		"Sol/2023 FZ5", -- (MBA-MBA)
		"Sol/2023 FA6", -- (MBA-MBA)
		"Sol/2023 FG6", -- (MBA-MBA)
		"Sol/2023 FP6", -- (MBA-MBA)
		"Sol/2023 FV6", -- (MBA-MBA)
		"Sol/2023 FW6", -- (MBA-MBA)
		"Sol/2023 FX6", -- (MBA-MBA)
		"Sol/2023 FU7", -- (MBA-MBA)
		"Sol/2023 FW7", -- (MBA-MBA)
		"Sol/2023 FX7", -- (MBA-MBA)
		"Sol/2023 FY7", -- (MBA-MBA)
		"Sol/2023 FZ7", -- (MBA-MBA)
		"Sol/2023 FA8", -- (MBA-MBA)
		"Sol/2023 FB8", -- (MBA-MBA)
		"Sol/2023 FC8", -- (MBA-MBA)
		"Sol/2023 FD8", -- (MBA-MBA)
		"Sol/2023 FE8", -- (MBA-MBA)
		"Sol/2023 FF8", -- (MBA-MBA)
		"Sol/2023 FG8", -- (MBA-MBA)
		"Sol/2023 FH8", -- (MBA-MBA)
		"Sol/2023 FJ8", -- (MBA-MBA)
		"Sol/2023 FK8", -- (MBA-MBA)
		"Sol/2023 FL8", -- (MBA-MBA)
		"Sol/2023 FM8", -- (MBA-MBA)
		"Sol/2023 FN8", -- (MBA-MBA)
		"Sol/2023 FO8", -- (MBA-MBA)
		"Sol/2023 FP8", -- (MBA-MBA)
		"Sol/2023 FR8", -- (MBA-MBA)
		"Sol/2023 FS8", -- (MBA-MBA)
		"Sol/2023 FT8", -- (MBA-MBA)
		"Sol/2023 FU8", -- (MBA-MBA)
		"Sol/2023 FV8", -- (MBA-MBA)
		"Sol/2023 FW8", -- (MBA-MBA)
		"Sol/2023 FX8", -- (MBA-MBA)
		"Sol/2023 FY8", -- (MBA-MBA)
		"Sol/2023 FZ8", -- (MBA-MBA)
		"Sol/2023 FA9", -- (MBA-MBA)
		"Sol/2023 FB9", -- (MBA-MBA)
		"Sol/2023 FC9", -- (MBA-MBA)
		"Sol/2023 FD9", -- (MBA-MBA)
		"Sol/2023 FE9", -- (MBA-MBA)
		"Sol/2023 FF9", -- (MBA-MBA)
		"Sol/2023 FG9", -- (MBA-MBA)
		"Sol/2023 FH9", -- (MBA-MBA)
		"Sol/2023 FJ9", -- (MBA-MBA)
		"Sol/2023 FK9", -- (MBA-MBA)
		"Sol/2023 FL9", -- (MBA-MBA)
		"Sol/2023 FM9", -- (MBA-MBA)
		"Sol/2023 FN9", -- (MBA-MBA)
		"Sol/2023 FO9", -- (MBA-MBA)
		"Sol/2023 FQ9", -- (MBA-MBA)
		"Sol/2023 FR9", -- (MBA-MBA)
		"Sol/2023 FS9", -- (MBA-MBA)
		"Sol/2023 FU9", -- (MBA-MBA)
		"Sol/2023 FV9", -- (MBA-MBA)
		"Sol/2023 FZ9", -- (MBA-MBA)
		"Sol/2023 FA10", -- (MBA-MBA)
		"Sol/2023 FC10", -- (MBA-MBA)
		"Sol/2023 FD10", -- (MBA-MBA)
		"Sol/2023 FE10", -- (MBA-MBA)
		"Sol/2023 FF10", -- (MBA-MBA)
		"Sol/2023 FG10", -- (MBA-MBA)
		"Sol/2023 FJ10", -- (MBA-MBA)
		"Sol/2023 FK10", -- (MBA-MBA)
		"Sol/2023 FL10", -- (MBA-MBA)
		"Sol/2023 FM10", -- (MBA-MBA)
		"Sol/2023 FN10", -- (MBA-MBA)
		"Sol/2023 FO10", -- (MBA-MBA)
		"Sol/2023 FP10", -- (MBA-MBA)
		"Sol/2023 FQ10", -- (MBA-MBA)
		"Sol/2023 FB11", -- (MBA-MBA)
		"Sol/2023 FC11", -- (MBA-MBA)
		"Sol/2023 FD11", -- (MBA-MBA)
		"Sol/2023 FE11", -- (MBA-MBA)
		"Sol/2023 FF11", -- (MBA-MBA)
		"Sol/2023 FG11", -- (MBA-MBA)
		"Sol/2023 FJ11", -- (MBA-MBA)
		"Sol/2023 FK11", -- (MBA-MBA)
		"Sol/2023 FL11", -- (MBA-MBA)
		"Sol/2023 FM11", -- (MBA-MBA)
		"Sol/2023 FN11", -- (MBA-MBA)
		"Sol/2023 FO11", -- (MBA-MBA)
		"Sol/2023 FP11", -- (MBA-MBA)
		"Sol/2023 FQ11", -- (MBA-MBA)
		"Sol/2023 FR11", -- (MBA-MBA)
		"Sol/2023 FU11", -- (MBA-MBA)
		"Sol/2023 FV11", -- (MBA-MBA)
		"Sol/2023 FW11", -- (MBA-MBA)
		"Sol/2023 FX11", -- (MBA-MBA)
		"Sol/2023 FY11", -- (MBA-MBA)
		"Sol/2023 FZ11", -- (MBA-MBA)
		"Sol/2023 FA12", -- (MBA-MBA)
		"Sol/2023 FB12", -- (MBA-MBA)
		"Sol/2023 FC12", -- (MBA-MBA)
		"Sol/2023 FN12", -- (MBA-MBA)
		"Sol/2023 FO12", -- (MBA-MBA)
		"Sol/2023 FP12", -- (MBA-MBA)
		"Sol/2023 FQ12", -- (MBA-MBA)
		"Sol/2023 FR12", -- (MBA-MBA)
		"Sol/2023 FS12", -- (MBA-MBA)
		"Sol/2023 FT12", -- (MBA-MBA)
		"Sol/2023 FU12", -- (MBA-MBA)
		"Sol/2023 FV12", -- (MBA-MBA)
		"Sol/2023 FX12", -- (MBA-MBA)
		"Sol/2023 FY12", -- (MBA-MBA)
		"Sol/2023 FZ12", -- (MBA-MBA)
		"Sol/2023 FA13", -- (MBA-MBA)
		"Sol/2023 FD13", -- (MBA-MBA)
		"Sol/2023 FE13", -- (MBA-MBA)
		"Sol/2023 FF13", -- (MBA-MBA)
		"Sol/2023 FG13", -- (MBA-MBA)
		"Sol/2023 FC14", -- (MBA-MBA)
		"Sol/2023 FH14", -- (MBA-MBA)
		"Sol/2023 FJ14", -- (MBA-MBA)
		"Sol/2023 FM14", -- (MBA-MBA)
		"Sol/2023 FQ14", -- (MBA-MBA)
		"Sol/2023 FT14", -- (MBA-MBA)
		"Sol/2023 FU14", -- (MBA-MBA)
		"Sol/2023 FY14", -- (MBA-MBA)
		"Sol/2023 FA15", -- (MBA-MBA)
		"Sol/2023 FB15", -- (MBA-MBA)
		"Sol/2023 FC15", -- (MBA-MBA)
		"Sol/2023 FD15", -- (MBA-MBA)
		"Sol/2023 FE15", -- (MBA-MBA)
		"Sol/2023 FF15", -- (MBA-MBA)
		"Sol/2023 FG15", -- (MBA-MBA)
		"Sol/2023 FH15", -- (MBA-MBA)
		"Sol/2023 FJ15", -- (MBA-MBA)
		"Sol/2023 FK15", -- (MBA-MBA)
		"Sol/2023 FL15", -- (MBA-MBA)
		"Sol/2023 FM15", -- (MBA-MBA)
		"Sol/2023 FP15", -- (MBA-MBA)
		"Sol/2023 FQ15", -- (MBA-MBA)
		"Sol/2023 FR15", -- (MBA-MBA)
		"Sol/2023 FS15", -- (MBA-MBA)
		"Sol/2023 FT15", -- (MBA-MBA)
		"Sol/2023 FW15", -- (MBA-MBA)
		"Sol/2023 FY15", -- (MBA-MBA)
		"Sol/2023 FZ15", -- (MBA-MBA)
		"Sol/2023 FA16", -- (MBA-MBA)
		"Sol/2023 FB16", -- (MBA-MBA)
		"Sol/2023 FC16", -- (MBA-MBA)
		"Sol/2023 FD16", -- (MBA-MBA)
		"Sol/2023 FE16", -- (MBA-MBA)
		"Sol/2023 FF16", -- (MBA-MBA)
		"Sol/2023 FG16", -- (MBA-MBA)
		"Sol/2023 FH16", -- (MBA-MBA)
		"Sol/2023 FJ16", -- (MBA-MBA)
		"Sol/2023 FK16", -- (MBA-MBA)
		"Sol/2023 FL16", -- (MBA-MBA)
		"Sol/2023 FM16", -- (MBA-MBA)
		"Sol/2023 FN16", -- (MBA-MBA)
		"Sol/2023 FO16", -- (MBA-MBA)
		"Sol/2023 FP16", -- (MBA-MBA)
		"Sol/2023 FQ16", -- (MBA-MBA)
		"Sol/2023 FR16", -- (MBA-MBA)
		"Sol/2023 FT16", -- (MBA-MBA)
		"Sol/2023 FU16", -- (MBA-MBA)
		"Sol/2023 FV16", -- (MBA-MBA)
		"Sol/2023 FZ16", -- (MBA-MBA)
		"Sol/2023 FA17", -- (MBA-MBA)
		"Sol/2023 FB17", -- (MBA-MBA)
		"Sol/2023 FD17", -- (MBA-MBA)
		"Sol/2023 FE17", -- (MBA-MBA)
		"Sol/2023 FF17", -- (MBA-MBA)
		"Sol/2023 FG17", -- (MBA-MBA)
		"Sol/2023 FH17", -- (MBA-MBA)
		"Sol/2023 FJ17", -- (MBA-MBA)
		"Sol/2023 FK17", -- (MBA-MBA)
		"Sol/2023 FL17", -- (MBA-MBA)
		"Sol/2023 FM17", -- (MBA-MBA)
		"Sol/2023 FN17", -- (MBA-MBA)
		"Sol/2023 FO17", -- (MBA-MBA)
		"Sol/2023 FP17", -- (MBA-MBA)
		"Sol/2023 FQ17", -- (MBA-MBA)
		"Sol/2023 FR17", -- (MBA-MBA)
		"Sol/2023 FS17", -- (MBA-MBA)
		"Sol/2023 FT17", -- (MBA-MBA)
		"Sol/2023 FU17", -- (MBA-MBA)
		"Sol/2023 FV17", -- (MBA-MBA)
		"Sol/2023 FX17", -- (MBA-MBA)
		"Sol/2023 FY17", -- (MBA-MBA)
		"Sol/2023 FZ17", -- (MBA-MBA)
		"Sol/2023 FA18", -- (MBA-MBA)
		"Sol/2023 FB18", -- (MBA-MBA)
		"Sol/2023 FC18", -- (MBA-MBA)
		"Sol/2023 FD18", -- (MBA-MBA)
		"Sol/2023 FE18", -- (MBA-MBA)
		"Sol/2023 FF18", -- (MBA-MBA)
		"Sol/2023 FG18", -- (MBA-MBA)
		"Sol/2023 FJ18", -- (MBA-MBA)
		"Sol/2023 FK18", -- (MBA-MBA)
		"Sol/2023 FL18", -- (MBA-MBA)
		"Sol/2023 FM18", -- (MBA-MBA)
		"Sol/2023 FN18", -- (MBA-MBA)
		"Sol/2023 FO18", -- (MBA-MBA)
		"Sol/2023 FP18", -- (MBA-MBA)
		"Sol/2023 FQ18", -- (MBA-MBA)
		"Sol/2023 FR18", -- (MBA-MBA)
		"Sol/2023 FS18", -- (MBA-MBA)
		"Sol/2023 FT18", -- (MBA-MBA)
		"Sol/2023 FU18", -- (MBA-MBA)
		"Sol/2023 FW18", -- (MBA-MBA)
		"Sol/2023 FX18", -- (MBA-MBA)
		"Sol/2023 FY18", -- (MBA-MBA)
		"Sol/2023 FZ18", -- (MBA-MBA)
		"Sol/2023 FA19", -- (MBA-MBA)
		"Sol/2023 FB19", -- (MBA-MBA)
		"Sol/2023 FC19", -- (MBA-MBA)
		"Sol/2023 FD19", -- (MBA-MBA)
		"Sol/2023 FE19", -- (MBA-MBA)
		"Sol/2023 FF19", -- (MBA-MBA)
		"Sol/2023 FG19", -- (MBA-MBA)
		"Sol/2023 FH19", -- (MBA-MBA)
		"Sol/2023 FK19", -- (MBA-MBA)
		"Sol/2023 FM19", -- (MBA-MBA)
		"Sol/2023 FN19", -- (MBA-MBA)
		"Sol/2023 FO19", -- (MBA-MBA)
		"Sol/2023 FP19", -- (MBA-MBA)
		"Sol/2023 FQ19", -- (MBA-MBA)
		"Sol/2023 FR19", -- (MBA-MBA)
		"Sol/2023 FS19", -- (MBA-MBA)
		"Sol/2023 FT19", -- (MBA-MBA)
		"Sol/2023 FU19", -- (MBA-MBA)
		"Sol/2023 FV19", -- (MBA-MBA)
		"Sol/2023 FW19", -- (MBA-MBA)
		"Sol/2023 FX19", -- (MBA-MBA)
		"Sol/2023 FY19", -- (MBA-MBA)
		"Sol/2023 FZ19", -- (MBA-MBA)
		"Sol/2023 FA20", -- (MBA-MBA)
		"Sol/2023 FB20", -- (MBA-MBA)
		"Sol/2023 FC20", -- (MBA-MBA)
		"Sol/2023 FD20", -- (MBA-MBA)
		"Sol/2023 FE20", -- (MBA-MBA)
		"Sol/2023 FF20", -- (MBA-MBA)
		"Sol/2023 FG20", -- (MBA-MBA)
		"Sol/2023 FJ20", -- (MBA-MBA)
		"Sol/2023 FK20", -- (MBA-MBA)
		"Sol/2023 FL20", -- (MBA-MBA)
		"Sol/2023 FM20", -- (MBA-MBA)
		"Sol/2023 FN20", -- (MBA-MBA)
		"Sol/2023 FO20", -- (MBA-MBA)
		"Sol/2023 FP20", -- (MBA-MBA)
		"Sol/2023 FQ20", -- (MBA-MBA)
		"Sol/2023 FR20", -- (MBA-MBA)
		"Sol/2023 FS20", -- (MBA-MBA)
		"Sol/2023 FT20", -- (MBA-MBA)
		"Sol/2023 FU20", -- (MBA-MBA)
		"Sol/2023 FV20", -- (MBA-MBA)
		"Sol/2023 FX20", -- (MBA-MBA)
		"Sol/2023 FY20", -- (MBA-MBA)
		"Sol/2023 FZ20", -- (MBA-MBA)
		"Sol/2023 FB21", -- (MBA-MBA)
		"Sol/2023 FC21", -- (MBA-MBA)
		"Sol/2023 FD21", -- (MBA-MBA)
		"Sol/2023 FE21", -- (MBA-MBA)
		"Sol/2023 FF21", -- (MBA-MBA)
		"Sol/2023 FG21", -- (MBA-MBA)
		"Sol/2023 FJ21", -- (MBA-MBA)
		"Sol/2023 FK21", -- (MBA-MBA)
		"Sol/2023 FL21", -- (MBA-MBA)
		"Sol/2023 FM21", -- (MBA-MBA)
		"Sol/2023 FN21", -- (MBA-MBA)
		"Sol/2023 FO21", -- (MBA-MBA)
		"Sol/2023 FP21", -- (MBA-MBA)
		"Sol/2023 FQ21", -- (MBA-MBA)
		"Sol/2023 FR21", -- (MBA-MBA)
		"Sol/2023 FS21", -- (MBA-MBA)
		"Sol/2023 FT21", -- (MBA-MBA)
		"Sol/2023 FV21", -- (MBA-MBA)
		"Sol/2023 FX21", -- (MBA-MBA)
		"Sol/2023 FY21", -- (MBA-MBA)
		"Sol/2023 FZ21", -- (MBA-MBA)
		"Sol/2023 FA22", -- (MBA-MBA)
		"Sol/2023 FB22", -- (MBA-MBA)
		"Sol/2023 FE22", -- (MBA-MBA)
		"Sol/2023 FF22", -- (MBA-MBA)
		"Sol/2023 FG22", -- (MBA-MBA)
		"Sol/2023 FH22", -- (MBA-MBA)
		"Sol/2023 FJ22", -- (MBA-MBA)
		"Sol/2023 FK22", -- (MBA-MBA)
		"Sol/2023 FL22", -- (MBA-MBA)
		"Sol/2023 FN22", -- (MBA-MBA)
		"Sol/2023 FO22", -- (MBA-MBA)
		"Sol/2023 FP22", -- (MBA-MBA)
		"Sol/2023 FR22", -- (MBA-MBA)
		"Sol/2023 FT22", -- (MBA-MBA)
		"Sol/2023 FU22", -- (MBA-MBA)
		"Sol/2023 FV22", -- (MBA-MBA)
		"Sol/2023 FW22", -- (MBA-MBA)
		"Sol/2023 FX22", -- (MBA-MBA)
		"Sol/2023 FY22", -- (MBA-MBA)
		"Sol/2023 FZ22", -- (MBA-MBA)
		"Sol/2023 FA23", -- (MBA-MBA)
		"Sol/2023 FB23", -- (MBA-MBA)
		"Sol/2023 FC23", -- (MBA-MBA)
		"Sol/2023 FD23", -- (MBA-MBA)
		"Sol/2023 FE23", -- (MBA-MBA)
		"Sol/2023 FF23", -- (MBA-MBA)
		"Sol/2023 FG23", -- (MBA-MBA)
		"Sol/2023 FJ23", -- (MBA-MBA)
		"Sol/2023 FK23", -- (MBA-MBA)
		"Sol/2023 FM23", -- (MBA-MBA)
		"Sol/2023 FO23", -- (MBA-MBA)
		"Sol/2023 FQ23", -- (MBA-MBA)
		"Sol/2023 FR23", -- (MBA-MBA)
		"Sol/2023 FT23", -- (MBA-MBA)
		"Sol/2023 FU23", -- (MBA-MBA)
		"Sol/2023 FV23", -- (MBA-MBA)
		"Sol/2023 FW23", -- (MBA-MBA)
		"Sol/2023 FX23", -- (MBA-MBA)
		"Sol/2023 FY23", -- (MBA-MBA)
		"Sol/2023 FZ23", -- (MBA-MBA)
		"Sol/2023 FA24", -- (MBA-MBA)
		"Sol/2023 FB24", -- (MBA-MBA)
		"Sol/2023 FC24", -- (MBA-MBA)
		"Sol/2023 FE24", -- (MBA-MBA)
		"Sol/2023 FF24", -- (MBA-MBA)
		"Sol/2023 FG24", -- (MBA-MBA)
		"Sol/2023 FH24", -- (MBA-MBA)
		"Sol/2023 FJ24", -- (MBA-MBA)
		"Sol/2023 FK24", -- (MBA-MBA)
		"Sol/2023 FL24", -- (MBA-MBA)
		"Sol/2023 FO24", -- (MBA-MBA)
		"Sol/2023 FP24", -- (MBA-MBA)
		"Sol/2023 FQ24", -- (MBA-MBA)
		"Sol/2023 FR24", -- (MBA-MBA)
		"Sol/2023 FS24", -- (MBA-MBA)
		"Sol/2023 FT24", -- (MBA-MBA)
		"Sol/2023 FU24", -- (MBA-MBA)
		"Sol/2023 FV24", -- (MBA-MBA)
		"Sol/2023 FW24", -- (MBA-MBA)
		"Sol/2023 FX24", -- (MBA-MBA)
		"Sol/2023 FY24", -- (MBA-MBA)
		"Sol/2023 FZ24", -- (MBA-MBA)
		"Sol/2023 FA25", -- (MBA-MBA)
		"Sol/2023 FB25", -- (MBA-MBA)
		"Sol/2023 FC25", -- (MBA-MBA)
		"Sol/2023 FD25", -- (MBA-MBA)
		"Sol/2023 FE25", -- (MBA-MBA)
		"Sol/2023 FF25", -- (MBA-MBA)
		"Sol/2023 FG25", -- (MBA-MBA)
		"Sol/2023 FH25", -- (MBA-MBA)
		"Sol/2023 FJ25", -- (MBA-MBA)
		"Sol/2023 FK25", -- (MBA-MBA)
		"Sol/2023 FL25", -- (MBA-MBA)
		"Sol/2023 FM25", -- (MBA-MBA)
		"Sol/2023 FO25", -- (MBA-MBA)
		"Sol/2023 FP25", -- (MBA-MBA)
		"Sol/2023 FQ25", -- (MBA-MBA)
		"Sol/2023 FR25", -- (MBA-MBA)
		"Sol/2023 FS25", -- (MBA-MBA)
		"Sol/2023 FT25", -- (MBA-MBA)
		"Sol/2023 FU25", -- (MBA-MBA)
		"Sol/2023 FV25", -- (MBA-MBA)
		"Sol/2023 FW25", -- (MBA-MBA)
		"Sol/2023 FY25", -- (MBA-MBA)
		"Sol/2023 FZ25", -- (MBA-MBA)
		"Sol/2023 FA26", -- (MBA-MBA)
		"Sol/2023 FB26", -- (MBA-MBA)
		"Sol/2023 FD26", -- (MBA-MBA)
		"Sol/2023 FE26", -- (MBA-MBA)
		"Sol/2023 FF26", -- (MBA-MBA)
		"Sol/2023 FG26", -- (MBA-MBA)
		"Sol/2023 FH26", -- (MBA-MBA)
		"Sol/2023 FJ26", -- (MBA-MBA)
		"Sol/2023 FK26", -- (MBA-MBA)
		"Sol/2023 FL26", -- (MBA-MBA)
		"Sol/2023 FM26", -- (MBA-MBA)
		"Sol/2023 FN26", -- (MBA-MBA)
		"Sol/2023 FO26", -- (MBA-MBA)
		"Sol/2023 FR26", -- (MBA-MBA)
		"Sol/2023 FS26", -- (MBA-MBA)
		"Sol/2023 FU26", -- (MBA-MBA)
		"Sol/2023 FV26", -- (MBA-MBA)
		"Sol/2023 FW26", -- (MBA-MBA)
		"Sol/2023 FX26", -- (MBA-MBA)
		"Sol/2023 FY26", -- (MBA-MBA)
		"Sol/2023 FZ26", -- (MBA-MBA)
		"Sol/2023 FA27", -- (MBA-MBA)
		"Sol/2023 FB27", -- (MBA-MBA)
		"Sol/2023 FC27", -- (MBA-MBA)
		"Sol/2023 FD27", -- (MBA-MBA)
		"Sol/2023 FE27", -- (MBA-MBA)
		"Sol/2023 FF27", -- (MBA-MBA)
		"Sol/2023 FG27", -- (MBA-MBA)
		"Sol/2023 FH27", -- (MBA-MBA)
		"Sol/2023 FJ27", -- (MBA-MBA)
		"Sol/2023 FK27", -- (MBA-MBA)
		"Sol/2023 FL27", -- (MBA-MBA)
		"Sol/2023 FM27", -- (MBA-MBA)
		"Sol/2023 FN27", -- (MBA-MBA)
		"Sol/2023 FO27", -- (MBA-MBA)
		"Sol/2023 FP27", -- (MBA-MBA)
		"Sol/2023 FQ27", -- (MBA-MBA)
		"Sol/2023 FR27", -- (MBA-MBA)
		"Sol/2023 FS27", -- (MBA-MBA)
		"Sol/2023 FT27", -- (MBA-MBA)
		"Sol/2023 FU27", -- (MBA-MBA)
		"Sol/2023 FW27", -- (MBA-MBA)
		"Sol/2023 FX27", -- (MBA-MBA)
		"Sol/2023 FY27", -- (MBA-MBA)
		"Sol/2023 FZ27", -- (MBA-MBA)
		"Sol/2023 FA28", -- (MBA-MBA)
		"Sol/2023 FB28", -- (MBA-MBA)
		"Sol/2023 FC28", -- (MBA-MBA)
		"Sol/2023 FD28", -- (MBA-MBA)
		"Sol/2023 FE28", -- (MBA-MBA)
		"Sol/2023 FF28", -- (MBA-MBA)
		"Sol/2023 FG28", -- (MBA-MBA)
		"Sol/2023 FH28", -- (MBA-MBA)
		"Sol/2023 FJ28", -- (MBA-MBA)
		"Sol/2023 FK28", -- (MBA-MBA)
		"Sol/2023 FL28", -- (MBA-MBA)
		"Sol/2023 FM28", -- (MBA-MBA)
		"Sol/2023 FN28", -- (MBA-MBA)
		"Sol/2023 FO28", -- (MBA-MBA)
		"Sol/2023 FP28", -- (MBA-MBA)
		"Sol/2023 FQ28", -- (MBA-MBA)
		"Sol/2023 FR28", -- (MBA-MBA)
		"Sol/2023 FS28", -- (MBA-MBA)
		"Sol/2023 FT28", -- (MBA-MBA)
		"Sol/2023 FU28", -- (MBA-MBA)
		"Sol/2023 FV28", -- (MBA-MBA)
		"Sol/2023 FW28", -- (MBA-MBA)
		"Sol/2023 FX28", -- (MBA-MBA)
		"Sol/2023 FY28", -- (MBA-MBA)
		"Sol/2023 FZ28", -- (MBA-MBA)
		"Sol/2023 FA29", -- (MBA-MBA)
		"Sol/2023 FB29", -- (MBA-MBA)
		"Sol/2023 FC29", -- (MBA-MBA)
		"Sol/2023 FD29", -- (MBA-MBA)
		"Sol/2023 FF29", -- (MBA-MBA)
		"Sol/2023 FG29", -- (MBA-MBA)
		"Sol/2023 FH29", -- (MBA-MBA)
		"Sol/2023 FJ29", -- (MBA-MBA)
		"Sol/2023 FK29", -- (MBA-MBA)
		"Sol/2023 FL29", -- (MBA-MBA)
		"Sol/2023 FM29", -- (MBA-MBA)
		"Sol/2023 FN29", -- (MBA-MBA)
		"Sol/2023 FO29", -- (MBA-MBA)
		"Sol/2023 FP29", -- (MBA-MBA)
		"Sol/2023 FQ29", -- (MBA-MBA)
		"Sol/2023 FS29", -- (MBA-MBA)
		"Sol/2023 FT29", -- (MBA-MBA)
		"Sol/2023 FU29", -- (MBA-MBA)
		"Sol/2023 FV29", -- (MBA-MBA)
		"Sol/2023 FW29", -- (MBA-MBA)
		"Sol/2023 FY29", -- (MBA-MBA)
		"Sol/2023 FZ29", -- (MBA-MBA)
		"Sol/2023 FA30", -- (MBA-MBA)
		"Sol/2023 FB30", -- (MBA-MBA)
		"Sol/2023 FC30", -- (MBA-MBA)
		"Sol/2023 FD30", -- (MBA-MBA)
		"Sol/2023 FE30", -- (MBA-MBA)
		"Sol/2023 FF30", -- (MBA-MBA)
		"Sol/2023 FG30", -- (MBA-MBA)
		"Sol/2023 FJ30", -- (MBA-MBA)
		"Sol/2023 FK30", -- (MBA-MBA)
		"Sol/2023 FL30", -- (MBA-MBA)
		"Sol/2023 FM30", -- (MBA-MBA)
		"Sol/2023 FN30", -- (MBA-MBA)
		"Sol/2023 FO30", -- (MBA-MBA)
		"Sol/2023 FP30", -- (MBA-MBA)
		"Sol/2023 FQ30", -- (MBA-MBA)
		"Sol/2023 FS30", -- (MBA-MBA)
		"Sol/2023 FT30", -- (MBA-MBA)
		"Sol/2023 FU30", -- (MBA-MBA)
		"Sol/2023 FV30", -- (MBA-MBA)
		"Sol/2023 FW30", -- (MBA-MBA)
		"Sol/2023 FX30", -- (MBA-MBA)
		"Sol/2023 FY30", -- (MBA-MBA)
		"Sol/2023 FZ30", -- (MBA-MBA)
		"Sol/2023 FA31", -- (MBA-MBA)
		"Sol/2023 FB31", -- (MBA-MBA)
		"Sol/2023 FC31", -- (MBA-MBA)
		"Sol/2023 FD31", -- (MBA-MBA)
		"Sol/2023 FE31", -- (MBA-MBA)
		"Sol/2023 FF31", -- (MBA-MBA)
		"Sol/2023 FG31", -- (MBA-MBA)
		"Sol/2023 FH31", -- (MBA-MBA)
		"Sol/2023 FJ31", -- (MBA-MBA)
		"Sol/2023 FK31", -- (MBA-MBA)
		"Sol/2023 FL31", -- (MBA-MBA)
		"Sol/2023 FM31", -- (MBA-MBA)
		"Sol/2023 FN31", -- (MBA-MBA)
		"Sol/2023 FO31", -- (MBA-MBA)
		"Sol/2023 FP31", -- (MBA-MBA)
		"Sol/2023 FQ31", -- (MBA-MBA)
		"Sol/2023 FR31", -- (MBA-MBA)
		"Sol/2023 FS31", -- (MBA-MBA)
		"Sol/2023 FT31", -- (MBA-MBA)
		"Sol/2023 FU31", -- (MBA-MBA)
		"Sol/2023 FV31", -- (MBA-MBA)
		"Sol/2023 FW31", -- (MBA-MBA)
		"Sol/2023 FX31", -- (MBA-MBA)
		"Sol/2023 FY31", -- (MBA-MBA)
		"Sol/2023 FZ31", -- (MBA-MBA)
		"Sol/2023 FA32", -- (MBA-MBA)
		"Sol/2023 FB32", -- (MBA-MBA)
		"Sol/2023 FC32", -- (MBA-MBA)
		"Sol/2023 FD32", -- (MBA-MBA)
		"Sol/2023 FE32", -- (MBA-MBA)
		"Sol/2023 FF32", -- (MBA-MBA)
		"Sol/2023 FG32", -- (MBA-MBA)
		"Sol/2023 FH32", -- (MBA-MBA)
		"Sol/2023 FJ32", -- (MBA-MBA)
		"Sol/2023 FK32", -- (MBA-MBA)
		"Sol/2023 FL32", -- (MBA-MBA)
		"Sol/2023 FM32", -- (MBA-MBA)
		"Sol/2023 FN32", -- (MBA-MBA)
		"Sol/2023 FO32", -- (MBA-MBA)
		"Sol/2023 FP32", -- (MBA-MBA)
		"Sol/2023 FQ32", -- (MBA-MBA)
		"Sol/2023 FR32", -- (MBA-MBA)
		"Sol/2023 FS32", -- (MBA-MBA)
		"Sol/2023 FT32", -- (MBA-MBA)
		"Sol/2023 FV32", -- (MBA-MBA)
		"Sol/2023 FW32", -- (MBA-MBA)
		"Sol/2023 FX32", -- (MBA-MBA)
		"Sol/2023 FY32", -- (MBA-MBA)
		"Sol/2023 FZ32", -- (MBA-MBA)
		"Sol/2023 FA33", -- (MBA-MBA)
		"Sol/2023 FC33", -- (MBA-MBA)
		"Sol/2023 FD33", -- (MBA-MBA)
		"Sol/2023 FE33", -- (MBA-MBA)
		"Sol/2023 FF33", -- (MBA-MBA)
		"Sol/2023 FG33", -- (MBA-MBA)
		"Sol/2023 FH33", -- (MBA-MBA)
		"Sol/2023 FJ33", -- (MBA-MBA)
		"Sol/2023 FK33", -- (MBA-MBA)
		"Sol/2023 FM33", -- (MBA-MBA)
		"Sol/2023 FN33", -- (MBA-MBA)
		"Sol/2023 FO33", -- (MBA-MBA)
		"Sol/2023 FP33", -- (MBA-MBA)
		"Sol/2023 FQ33", -- (MBA-MBA)
		"Sol/2023 FR33", -- (MBA-MBA)
		"Sol/2023 FS33", -- (MBA-MBA)
		"Sol/2023 FT33", -- (MBA-MBA)
		"Sol/2023 FU33", -- (MBA-MBA)
		"Sol/2023 FV33", -- (MBA-MBA)
		"Sol/2023 FW33", -- (MBA-MBA)
		"Sol/2023 FX33", -- (MBA-MBA)
		"Sol/2023 FY33", -- (MBA-MBA)
		"Sol/2023 FZ33", -- (MBA-MBA)
		"Sol/2023 FA34", -- (MBA-MBA)
		"Sol/2023 FB34", -- (MBA-MBA)
		"Sol/2023 FC34", -- (MBA-MBA)
		"Sol/2023 FD34", -- (MBA-MBA)
		"Sol/2023 FE34", -- (MBA-MBA)
		"Sol/2023 FF34", -- (MBA-MBA)
		"Sol/2023 FG34", -- (MBA-MBA)
		"Sol/2023 FH34", -- (MBA-MBA)
		"Sol/2023 FJ34", -- (MBA-MBA)
		"Sol/2023 FK34", -- (MBA-MBA)
		"Sol/2023 FM34", -- (MBA-MBA)
		"Sol/2023 FN34", -- (MBA-MBA)
		"Sol/2023 FO34", -- (MBA-MBA)
		"Sol/2023 FP34", -- (MBA-MBA)
		"Sol/2023 FQ34", -- (MBA-MBA)
		"Sol/2023 FR34", -- (MBA-MBA)
		"Sol/2023 FS34", -- (MBA-MBA)
		"Sol/2023 FT34", -- (MBA-MBA)
		"Sol/2023 FU34", -- (MBA-MBA)
		"Sol/2023 FV34", -- (MBA-MBA)
		"Sol/2023 FX34", -- (MBA-MBA)
		"Sol/2023 FY34", -- (MBA-MBA)
		"Sol/2023 FZ34", -- (MBA-MBA)
		"Sol/2023 FA35", -- (MBA-MBA)
		"Sol/2023 FB35", -- (MBA-MBA)
		"Sol/2023 FC35", -- (MBA-MBA)
		"Sol/2023 FD35", -- (MBA-MBA)
		"Sol/2023 FE35", -- (MBA-MBA)
		"Sol/2023 FF35", -- (MBA-MBA)
		"Sol/2023 FG35", -- (MBA-MBA)
		"Sol/2023 FH35", -- (MBA-MBA)
		"Sol/2023 FJ35", -- (MBA-MBA)
		"Sol/2023 FK35", -- (MBA-MBA)
		"Sol/2023 FL35", -- (MBA-MBA)
		"Sol/2023 FM35", -- (MBA-MBA)
		"Sol/2023 FN35", -- (MBA-MBA)
		"Sol/2023 FO35", -- (MBA-MBA)
		"Sol/2023 FP35", -- (MBA-MBA)
		"Sol/2023 FQ35", -- (MBA-MBA)
		"Sol/2023 FR35", -- (MBA-MBA)
		"Sol/2023 FS35", -- (MBA-MBA)
		"Sol/2023 FT35", -- (MBA-MBA)
		"Sol/2023 FU35", -- (MBA-MBA)
		"Sol/2023 FW35", -- (MBA-MBA)
		"Sol/2023 FX35", -- (MBA-MBA)
		"Sol/2023 FY35", -- (MBA-MBA)
		"Sol/2023 FZ35", -- (MBA-MBA)
		"Sol/2023 FA36", -- (MBA-MBA)
		"Sol/2023 FC36", -- (MBA-MBA)
		"Sol/2023 FD36", -- (MBA-MBA)
		"Sol/2023 FE36", -- (MBA-MBA)
		"Sol/2023 FF36", -- (MBA-MBA)
		"Sol/2023 FG36", -- (MBA-MBA)
		"Sol/2023 FH36", -- (MBA-MBA)
		"Sol/2023 FJ36", -- (MBA-MBA)
		"Sol/2023 FK36", -- (MBA-MBA)
		"Sol/2023 FL36", -- (MBA-MBA)
		"Sol/2023 FM36", -- (MBA-MBA)
		"Sol/2023 FN36", -- (MBA-MBA)
		"Sol/2023 FO36", -- (MBA-MBA)
		"Sol/2023 FP36", -- (MBA-MBA)
		"Sol/2023 FQ36", -- (MBA-MBA)
		"Sol/2023 FR36", -- (MBA-MBA)
		"Sol/2023 FT36", -- (MBA-MBA)
		"Sol/2023 FU36", -- (MBA-MBA)
		"Sol/2023 FV36", -- (MBA-MBA)
		"Sol/2023 FW36", -- (MBA-MBA)
		"Sol/2023 FX36", -- (MBA-MBA)
		"Sol/2023 FY36", -- (MBA-MBA)
		"Sol/2023 FZ36", -- (MBA-MBA)
		"Sol/2023 FA37", -- (MBA-MBA)
		"Sol/2023 FB37", -- (MBA-MBA)
		"Sol/2023 FC37", -- (MBA-MBA)
		"Sol/2023 FD37", -- (MBA-MBA)
		"Sol/2023 FE37", -- (MBA-MBA)
		"Sol/2023 FF37", -- (MBA-MBA)
		"Sol/2023 FG37", -- (MBA-MBA)
		"Sol/2023 FH37", -- (MBA-MBA)
		"Sol/2023 FJ37", -- (MBA-MBA)
		"Sol/2023 FK37", -- (MBA-MBA)
		"Sol/2023 FL37", -- (MBA-MBA)
		"Sol/2023 FM37", -- (MBA-MBA)
		"Sol/2023 FN37", -- (MBA-MBA)
		"Sol/2023 FO37", -- (MBA-MBA)
		"Sol/2023 FP37", -- (MBA-MBA)
		"Sol/2023 FQ37", -- (MBA-MBA)
		"Sol/2023 FS37", -- (MBA-MBA)
		"Sol/2023 FT37", -- (MBA-MBA)
		"Sol/2023 FU37", -- (MBA-MBA)
		"Sol/2023 FV37", -- (MBA-MBA)
		"Sol/2023 FW37", -- (MBA-MBA)
		"Sol/2023 FX37", -- (MBA-MBA)
		"Sol/2023 FY37", -- (MBA-MBA)
		"Sol/2023 FA38", -- (MBA-MBA)
		"Sol/2023 FB38", -- (MBA-MBA)
		"Sol/2023 FC38", -- (MBA-MBA)
		"Sol/2023 FG38", -- (MBA-MBA)
		"Sol/2023 FH38", -- (MBA-MBA)
		"Sol/2023 FJ38", -- (MBA-MBA)
		"Sol/2023 FK38", -- (MBA-MBA)
		"Sol/2023 FL38", -- (MBA-MBA)
		"Sol/2023 FM38", -- (MBA-MBA)
		"Sol/2023 FN38", -- (MBA-MBA)
		"Sol/2023 FO38", -- (MBA-MBA)
		"Sol/2023 FP38", -- (MBA-MBA)
		"Sol/2023 FQ38", -- (MBA-MBA)
		"Sol/2023 FR38", -- (MBA-MBA)
		"Sol/2023 FS38", -- (MBA-MBA)
		"Sol/2023 FT38", -- (MBA-MBA)
		"Sol/2023 FU38", -- (MBA-MBA)
		"Sol/2023 FW38", -- (MBA-MBA)
		"Sol/2023 FX38", -- (MBA-MBA)
		"Sol/2023 FY38", -- (MBA-MBA)
		"Sol/2023 FZ38", -- (MBA-MBA)
		"Sol/2023 FA39", -- (MBA-MBA)
		"Sol/2023 FB39", -- (MBA-MBA)
		"Sol/2023 FD39", -- (MBA-MBA)
		"Sol/2023 FE39", -- (MBA-MBA)
		"Sol/2023 FF39", -- (MBA-MBA)
		"Sol/2023 FH39", -- (MBA-MBA)
		"Sol/2023 FJ39", -- (MBA-MBA)
		"Sol/2023 FK39", -- (MBA-MBA)
		"Sol/2023 FM39", -- (MBA-MBA)
		"Sol/2023 FN39", -- (MBA-MBA)
		"Sol/2023 FO39", -- (MBA-MBA)
		"Sol/2023 FP39", -- (MBA-MBA)
		"Sol/2023 FQ39", -- (MBA-MBA)
		"Sol/2023 FR39", -- (MBA-MBA)
		"Sol/2023 FS39", -- (MBA-MBA)
		"Sol/2023 FT39", -- (MBA-MBA)
		"Sol/2023 FU39", -- (MBA-MBA)
		"Sol/2023 FV39", -- (MBA-MBA)
		"Sol/2023 FW39", -- (MBA-MBA)
		"Sol/2023 FX39", -- (MBA-MBA)
		"Sol/2023 FY39", -- (MBA-MBA)
		"Sol/2023 FZ39", -- (MBA-MBA)
		"Sol/2023 FA40", -- (MBA-MBA)
		"Sol/2023 FB40", -- (MBA-MBA)
		"Sol/2023 FC40", -- (MBA-MBA)
		"Sol/2023 FD40", -- (MBA-MBA)
		"Sol/2023 FE40", -- (MBA-MBA)
		"Sol/2023 FF40", -- (MBA-MBA)
		"Sol/2023 FG40", -- (MBA-MBA)
		"Sol/2023 FH40", -- (MBA-MBA)
		"Sol/2023 FJ40", -- (MBA-MBA)
		"Sol/2023 FK40", -- (MBA-MBA)
		"Sol/2023 FL40", -- (MBA-MBA)
		"Sol/2023 FM40", -- (MBA-MBA)
		"Sol/2023 FN40", -- (MBA-MBA)
		"Sol/2023 FO40", -- (MBA-MBA)
		"Sol/2023 FQ40", -- (MBA-MBA)
		"Sol/2023 FR40", -- (MBA-MBA)
		"Sol/2023 FS40", -- (MBA-MBA)
		"Sol/2023 FT40", -- (MBA-MBA)
		"Sol/2023 FU40", -- (MBA-MBA)
		"Sol/2023 FV40", -- (MBA-MBA)
		"Sol/2023 FW40", -- (MBA-MBA)
		"Sol/2023 FX40", -- (MBA-MBA)
		"Sol/2023 FY40", -- (MBA-MBA)
		"Sol/2023 FZ40", -- (MBA-MBA)
		"Sol/2023 FA41", -- (MBA-MBA)
		"Sol/2023 FB41", -- (MBA-MBA)
		"Sol/2023 FC41", -- (MBA-MBA)
		"Sol/2023 FD41", -- (MBA-MBA)
		"Sol/2023 FE41", -- (MBA-MBA)
		"Sol/2023 FF41", -- (MBA-MBA)
		"Sol/2023 FG41", -- (MBA-MBA)
		"Sol/2023 FK41", -- (MBA-MBA)
		"Sol/2023 FL41", -- (MBA-MBA)
		"Sol/2023 FM41", -- (MBA-MBA)
		"Sol/2023 FN41", -- (MBA-MBA)
		"Sol/2023 FO41", -- (MBA-MBA)
		"Sol/2023 FP41", -- (MBA-MBA)
		"Sol/2023 FQ41", -- (MBA-MBA)
		"Sol/2023 FS41", -- (MBA-MBA)
		"Sol/2023 FU41", -- (MBA-MBA)
		"Sol/2023 FV41", -- (MBA-MBA)
		"Sol/2023 FW41", -- (MBA-MBA)
		"Sol/2023 FX41", -- (MBA-MBA)
		"Sol/2023 FA42", -- (MBA-MBA)
		"Sol/2023 FB42", -- (MBA-MBA)
		"Sol/2023 FC42", -- (MBA-MBA)
		"Sol/2023 FD42", -- (MBA-MBA)
		"Sol/2023 FE42", -- (MBA-MBA)
		"Sol/2023 FF42", -- (MBA-MBA)
		"Sol/2023 FG42", -- (MBA-MBA)
		"Sol/2023 FH42", -- (MBA-MBA)
		"Sol/2023 FJ42", -- (MBA-MBA)
		"Sol/2023 FK42", -- (MBA-MBA)
		"Sol/2023 FL42", -- (MBA-MBA)
		"Sol/2023 FM42", -- (MBA-MBA)
		"Sol/2023 FN42", -- (MBA-MBA)
		"Sol/2023 FO42", -- (MBA-MBA)
		"Sol/2023 FP42", -- (MBA-MBA)
		"Sol/2023 FR42", -- (MBA-MBA)
		"Sol/2023 FS42", -- (MBA-MBA)
		"Sol/2023 FT42", -- (MBA-MBA)
		"Sol/2023 FU42", -- (MBA-MBA)
		"Sol/2023 FV42", -- (MBA-MBA)
		"Sol/2023 FW42", -- (MBA-MBA)
		"Sol/2023 FX42", -- (MBA-MBA)
		"Sol/2023 FY42", -- (MBA-MBA)
		"Sol/2023 FZ42", -- (MBA-MBA)
		"Sol/2023 FA43", -- (MBA-MBA)
		"Sol/2023 FB43", -- (MBA-MBA)
		"Sol/2023 FD43", -- (MBA-MBA)
		"Sol/2023 FE43", -- (MBA-MBA)
		"Sol/2023 FF43", -- (MBA-MBA)
		"Sol/2023 FG43", -- (MBA-MBA)
		"Sol/2023 FH43", -- (MBA-MBA)
		"Sol/2023 FJ43", -- (MBA-MBA)
		"Sol/2023 FK43", -- (MBA-MBA)
		"Sol/2023 FL43", -- (MBA-MBA)
		"Sol/2023 FM43", -- (MBA-MBA)
		"Sol/2023 FN43", -- (MBA-MBA)
		"Sol/2023 FO43", -- (MBA-MBA)
		"Sol/2023 FP43", -- (MBA-MBA)
		"Sol/2023 FQ43", -- (MBA-MBA)
		"Sol/2023 FR43", -- (MBA-MBA)
		"Sol/2023 FS43", -- (MBA-MBA)
		"Sol/2023 FT43", -- (MBA-MBA)
		"Sol/2023 FU43", -- (MBA-MBA)
		"Sol/2023 FV43", -- (MBA-MBA)
		"Sol/2023 FW43", -- (MBA-MBA)
		"Sol/2023 FX43", -- (MBA-MBA)
		"Sol/2023 FY43", -- (MBA-MBA)
		"Sol/2023 FZ43", -- (MBA-MBA)
		"Sol/2023 FA44", -- (MBA-MBA)
		"Sol/2023 FB44", -- (MBA-MBA)
		"Sol/2023 FC44", -- (MBA-MBA)
		"Sol/2023 FD44", -- (MBA-MBA)
		"Sol/2023 FE44", -- (MBA-MBA)
		"Sol/2023 FF44", -- (MBA-MBA)
		"Sol/2023 FG44", -- (MBA-MBA)
		"Sol/2023 FH44", -- (MBA-MBA)
		"Sol/2023 FJ44", -- (MBA-MBA)
		"Sol/2023 FK44", -- (MBA-MBA)
		"Sol/2023 FL44", -- (MBA-MBA)
		"Sol/2023 FM44", -- (MBA-MBA)
		"Sol/2023 FO44", -- (MBA-MBA)
		"Sol/2023 FP44", -- (MBA-MBA)
		"Sol/2023 FQ44", -- (MBA-MBA)
		"Sol/2023 FR44", -- (MBA-MBA)
		"Sol/2023 FS44", -- (MBA-MBA)
		"Sol/2023 FT44", -- (MBA-MBA)
		"Sol/2023 FU44", -- (MBA-MBA)
		"Sol/2023 FV44", -- (MBA-MBA)
		"Sol/2023 FW44", -- (MBA-MBA)
		"Sol/2023 FX44", -- (MBA-MBA)
		"Sol/2023 FY44", -- (MBA-MBA)
		"Sol/2023 FZ44", -- (MBA-MBA)
		"Sol/2023 FA45", -- (MBA-MBA)
		"Sol/2023 FB45", -- (MBA-MBA)
		"Sol/2023 FC45", -- (MBA-MBA)
		"Sol/2023 FD45", -- (MBA-MBA)
		"Sol/2023 FE45", -- (MBA-MBA)
		"Sol/2023 FF45", -- (MBA-MBA)
		"Sol/2023 FG45", -- (MBA-MBA)
		"Sol/2023 FH45", -- (MBA-MBA)
		"Sol/2023 FJ45", -- (MBA-MBA)
		"Sol/2023 FK45", -- (MBA-MBA)
		"Sol/2023 FL45", -- (MBA-MBA)
		"Sol/2023 FM45", -- (MBA-MBA)
		"Sol/2023 FP45", -- (MBA-MBA)
		"Sol/2023 FQ45", -- (MBA-MBA)
		"Sol/2023 FS45", -- (MBA-MBA)
		"Sol/2023 FT45", -- (MBA-MBA)
		"Sol/2023 FU45", -- (MBA-MBA)
		"Sol/2023 FV45", -- (MBA-MBA)
		"Sol/2023 FW45", -- (MBA-MBA)
		"Sol/2023 FX45", -- (MBA-MBA)
		"Sol/2023 FZ45", -- (MBA-MBA)
		"Sol/2023 FA46", -- (MBA-MBA)
		"Sol/2023 FB46", -- (MBA-MBA)
		"Sol/2023 FC46", -- (MBA-MBA)
		"Sol/2023 FD46", -- (MBA-MBA)
		"Sol/2023 FE46", -- (MBA-MBA)
		"Sol/2023 FF46", -- (MBA-MBA)
		"Sol/2023 FG46", -- (MBA-MBA)
		"Sol/2023 FH46", -- (MBA-MBA)
		"Sol/2023 FJ46", -- (MBA-MBA)
		"Sol/2023 FK46", -- (MBA-MBA)
		"Sol/2023 FL46", -- (MBA-MBA)
		"Sol/2023 FM46", -- (MBA-MBA)
		"Sol/2023 FO46", -- (MBA-MBA)
		"Sol/2023 FP46", -- (MBA-MBA)
		"Sol/2023 FQ46", -- (MBA-MBA)
		"Sol/2023 FR46", -- (MBA-MBA)
		"Sol/2023 FS46", -- (MBA-MBA)
		"Sol/2023 FT46", -- (MBA-MBA)
		"Sol/2023 FU46", -- (MBA-MBA)
		"Sol/2023 FV46", -- (MBA-MBA)
		"Sol/2023 FW46", -- (MBA-MBA)
		"Sol/2023 FX46", -- (MBA-MBA)
		"Sol/2023 FY46", -- (MBA-MBA)
		"Sol/2023 FZ46", -- (MBA-MBA)
		"Sol/2023 GH", -- (MBA-MBA)
		"Sol/2023 GK3", -- (MBA-MBA)
		"Sol/2023 GN3", -- (MBA-MBA)
		"Sol/2023 GQ3", -- (MBA-MBA)
		"Sol/2023 GR3", -- (MBA-MBA)
		"Sol/2023 GS3", -- (MBA-MBA)
		"Sol/2023 GU3", -- (MBA-MBA)
		"Sol/2023 GV3", -- (MBA-MBA)
		"Sol/2023 GX3", -- (MBA-MBA)
		"Sol/2023 GY3", -- (MBA-MBA)
		"Sol/2023 GZ3", -- (MBA-MBA)
		"Sol/2023 GA4", -- (MBA-MBA)
		"Sol/2023 GD4", -- (MBA-MBA)
		"Sol/2023 GE4", -- (MBA-MBA)
		"Sol/2023 GF4", -- (MBA-MBA)
		"Sol/2023 GG4", -- (MBA-MBA)
		"Sol/2023 GH4", -- (MBA-MBA)
		"Sol/2023 GJ4", -- (MBA-MBA)
		"Sol/2023 GK4", -- (MBA-MBA)
		"Sol/2023 GL4", -- (MBA-MBA)
		"Sol/2023 GM4", -- (MBA-MBA)
		"Sol/2023 GN4", -- (MBA-MBA)
		"Sol/2023 GO4", -- (MBA-MBA)
		"Sol/2023 GP4", -- (MBA-MBA)
		"Sol/2023 GQ4", -- (MBA-MBA)
		"Sol/2023 GR4", -- (MBA-MBA)
		"Sol/2023 GS4", -- (MBA-MBA)
		"Sol/2023 GT4", -- (MBA-MBA)
		"Sol/2023 GU4", -- (MBA-MBA)
		"Sol/2023 GV4", -- (MBA-MBA)
		"Sol/2023 GW4", -- (MBA-MBA)
		"Sol/2023 GX4", -- (MBA-MBA)
		"Sol/2023 GY4", -- (MBA-MBA)
		"Sol/2023 GZ4", -- (MBA-MBA)
		"Sol/2023 GA5", -- (MBA-MBA)
		"Sol/2023 GB5", -- (MBA-MBA)
		"Sol/2023 GC5", -- (MBA-MBA)
		"Sol/2023 GD5", -- (MBA-MBA)
		"Sol/2023 GF5", -- (MBA-MBA)
		"Sol/2023 GG5", -- (MBA-MBA)
		"Sol/2023 GH5", -- (MBA-MBA)
		"Sol/2023 GJ5", -- (MBA-MBA)
		"Sol/2023 GK5", -- (MBA-MBA)
		"Sol/2023 GM5", -- (MBA-MBA)
		"Sol/2023 GN5", -- (MBA-MBA)
		"Sol/2023 GO5", -- (MBA-MBA)
		"Sol/2023 GP5", -- (MBA-MBA)
		"Sol/2023 GR5", -- (MBA-MBA)
		"Sol/2023 GS5", -- (MBA-MBA)
		"Sol/2023 GT5", -- (MBA-MBA)
		"Sol/2023 GU5", -- (MBA-MBA)
		"Sol/2023 GV5", -- (MBA-MBA)
		"Sol/2023 GW5", -- (MBA-MBA)
		"Sol/2023 GX5", -- (MBA-MBA)
		"Sol/2023 GY5", -- (MBA-MBA)
		"Sol/2023 GZ5", -- (MBA-MBA)
		"Sol/2023 GA6", -- (MBA-MBA)
		"Sol/2023 GC6", -- (MBA-MBA)
		"Sol/2023 GD6", -- (MBA-MBA)
		"Sol/2023 GE6", -- (MBA-MBA)
		"Sol/2023 GF6", -- (MBA-MBA)
		"Sol/2023 GG6", -- (MBA-MBA)
		"Sol/2023 GH6", -- (MBA-MBA)
		"Sol/2023 GJ6", -- (MBA-MBA)
		"Sol/2023 GL6", -- (MBA-MBA)
		"Sol/2023 GM6", -- (MBA-MBA)
		"Sol/2023 GN6", -- (MBA-MBA)
		"Sol/2023 GO6", -- (MBA-MBA)
		"Sol/2023 GP6", -- (MBA-MBA)
		"Sol/2023 GQ6", -- (MBA-MBA)
		"Sol/2023 GR6", -- (MBA-MBA)
		"Sol/2023 GS6", -- (MBA-MBA)
		"Sol/2023 GU6", -- (MBA-MBA)
		"Sol/2023 GV6", -- (MBA-MBA)
		"Sol/2023 GW6", -- (MBA-MBA)
		"Sol/2023 GX6", -- (MBA-MBA)
		"Sol/2023 GY6", -- (MBA-MBA)
		"Sol/2023 GZ6", -- (MBA-MBA)
		"Sol/2023 GB7", -- (MBA-MBA)
		"Sol/2023 GC7", -- (MBA-MBA)
		"Sol/2023 GD7", -- (MBA-MBA)
		"Sol/2023 GE7", -- (MBA-MBA)
		"Sol/2023 GF7", -- (MBA-MBA)
		"Sol/2023 GG7", -- (MBA-MBA)
		"Sol/2023 GH7", -- (MBA-MBA)
		"Sol/2023 GJ7", -- (MBA-MBA)
		"Sol/2023 GK7", -- (MBA-MBA)
		"Sol/2023 GL7", -- (MBA-MBA)
		"Sol/2023 GM7", -- (MBA-MBA)
		"Sol/2023 GO7", -- (MBA-MBA)
		"Sol/2023 GP7", -- (MBA-MBA)
		"Sol/2023 GQ7", -- (MBA-MBA)
		"Sol/2023 GR7", -- (MBA-MBA)
		"Sol/2023 GS7", -- (MBA-MBA)
		"Sol/2023 GT7", -- (MBA-MBA)
		"Sol/2023 GU7", -- (MBA-MBA)
		"Sol/2023 GV7", -- (MBA-MBA)
		"Sol/2023 GW7", -- (MBA-MBA)
		"Sol/2023 GX7", -- (MBA-MBA)
		"Sol/2023 GY7", -- (MBA-MBA)
		"Sol/2023 GZ7", -- (MBA-MBA)
		"Sol/2023 GA8", -- (MBA-MBA)
		"Sol/2023 GB8", -- (MBA-MBA)
		"Sol/2023 GC8", -- (MBA-MBA)
		"Sol/2023 GD8", -- (MBA-MBA)
		"Sol/2023 GE8", -- (MBA-MBA)
		"Sol/2023 GF8", -- (MBA-MBA)
		"Sol/2023 GG8", -- (MBA-MBA)
		"Sol/2023 GH8", -- (MBA-MBA)
		"Sol/2023 GJ8", -- (MBA-MBA)
		"Sol/2023 GL8", -- (MBA-MBA)
		"Sol/2023 GM8", -- (MBA-MBA)
		"Sol/2023 GN8", -- (MBA-MBA)
		"Sol/2023 GO8", -- (MBA-MBA)
		"Sol/2023 GP8", -- (MBA-MBA)
		"Sol/2023 GQ8", -- (MBA-MBA)
		"Sol/2023 GR8", -- (MBA-MBA)
		"Sol/2023 GS8", -- (MBA-MBA)
		"Sol/2023 GT8", -- (MBA-MBA)
		"Sol/2023 GU8", -- (MBA-MBA)
		"Sol/2023 GV8", -- (MBA-MBA)
		"Sol/2023 GW8", -- (MBA-MBA)
		"Sol/2023 GX8", -- (MBA-MBA)
		"Sol/2023 GY8", -- (MBA-MBA)
		"Sol/2023 GZ8", -- (MBA-MBA)
		"Sol/2023 GA9", -- (MBA-MBA)
		"Sol/2023 GB9", -- (MBA-MBA)
		"Sol/2023 GC9", -- (MBA-MBA)
		"Sol/2023 GD9", -- (MBA-MBA)
		"Sol/2023 GE9", -- (MBA-MBA)
		"Sol/2023 GF9", -- (MBA-MBA)
		"Sol/2023 GH9", -- (MBA-MBA)
		"Sol/2023 GJ9", -- (MBA-MBA)
		"Sol/2023 GK9", -- (MBA-MBA)
		"Sol/2023 GL9", -- (MBA-MBA)
		"Sol/2023 GM9", -- (MBA-MBA)
		"Sol/2023 GN9", -- (MBA-MBA)
		"Sol/2023 GO9", -- (MBA-MBA)
		"Sol/2023 GP9", -- (MBA-MBA)
		"Sol/2023 GQ9", -- (MBA-MBA)
		"Sol/2023 GR9", -- (MBA-MBA)
		"Sol/2023 GS9", -- (MBA-MBA)
		"Sol/2023 GT9", -- (MBA-MBA)
		"Sol/2023 GU9", -- (MBA-MBA)
		"Sol/2023 GV9", -- (MBA-MBA)
		"Sol/2023 GW9", -- (MBA-MBA)
		"Sol/2023 GX9", -- (MBA-MBA)
		"Sol/2023 GY9", -- (MBA-MBA)
		"Sol/2023 GZ9", -- (MBA-MBA)
		"Sol/2023 HB2", -- (MBA-MBA)
		"Sol/2023 HO3", -- (MBA-MBA)
		"Sol/2023 HX3", -- (MBA-MBA)
		"Sol/2023 HG4", -- (MBA-MBA)
		"Sol/2023 HL4", -- (MBA-MBA)
		"Sol/2023 HA5", -- (MBA-MBA)
		"Sol/2023 HB5", -- (MBA-MBA)
		"Sol/2023 HC5", -- (MBA-MBA)
		"Sol/2023 HD5", -- (MBA-MBA)
		"Sol/2023 HF5", -- (MBA-MBA)
		"Sol/2023 HG5", -- (MBA-MBA)
		"Sol/2023 HJ5", -- (MBA-MBA)
		"Sol/2023 HC6", -- (MBA-MBA)
		"Sol/2023 HQ6", -- (MBA-MBA)
		"Sol/2023 HZ6", -- (MBA-MBA)
		"Sol/2023 HR7", -- (MBA-MBA)
		"Sol/2023 HZ7", -- (MBA-MBA)
		"Sol/2023 HB8", -- (MBA-MBA)
		"Sol/2023 HC8", -- (MBA-MBA)
		"Sol/2023 HD8", -- (MBA-MBA)
		"Sol/2023 HE8", -- (MBA-MBA)
		"Sol/2023 HF8", -- (MBA-MBA)
		"Sol/2023 HG8", -- (MBA-MBA)
		"Sol/2023 HH8", -- (MBA-MBA)
		"Sol/2023 HJ8", -- (MBA-MBA)
		"Sol/2023 HK8", -- (MBA-MBA)
		"Sol/2023 HL8", -- (MBA-MBA)
		"Sol/2023 HM8", -- (MBA-MBA)
		"Sol/2023 HN8", -- (MBA-MBA)
		"Sol/2023 HO8", -- (MBA-MBA)
		"Sol/2023 HP8", -- (MBA-MBA)
		"Sol/2023 HQ8", -- (MBA-MBA)
		"Sol/2023 HR8", -- (MBA-MBA)
		"Sol/2023 HS8", -- (MBA-MBA)
		"Sol/2023 HT8", -- (MBA-MBA)
		"Sol/2023 HU8", -- (MBA-MBA)
		"Sol/2023 HW8", -- (MBA-MBA)
		"Sol/2023 HX8", -- (MBA-MBA)
		"Sol/2023 HZ8", -- (MBA-MBA)
		"Sol/2023 HA9", -- (MBA-MBA)
		"Sol/2023 HB9", -- (MBA-MBA)
		"Sol/2023 HC9", -- (MBA-MBA)
		"Sol/2023 HD9", -- (MBA-MBA)
		"Sol/2023 HF9", -- (MBA-MBA)
		"Sol/2023 HG9", -- (MBA-MBA)
		"Sol/2023 HH9", -- (MBA-MBA)
		"Sol/2023 HJ9", -- (MBA-MBA)
		"Sol/2023 HK9", -- (MBA-MBA)
		"Sol/2023 HL9", -- (MBA-MBA)
		"Sol/2023 HM9", -- (MBA-MBA)
		"Sol/2023 HN9", -- (MBA-MBA)
		"Sol/2023 HO9", -- (MBA-MBA)
		"Sol/2023 HQ9", -- (MBA-MBA)
		"Sol/2023 HR9", -- (MBA-MBA)
		"Sol/2023 HS9", -- (MBA-MBA)
		"Sol/2023 HT9", -- (MBA-MBA)
		"Sol/2023 HU9", -- (MBA-MBA)
		"Sol/2023 HV9", -- (MBA-MBA)
		"Sol/2023 HW9", -- (MBA-MBA)
		"Sol/2023 HX9", -- (MBA-MBA)
		"Sol/2023 HY9", -- (MBA-MBA)
		"Sol/2023 HZ9", -- (MBA-MBA)
		"Sol/2023 HA10", -- (MBA-MBA)
		"Sol/2023 HB10", -- (MBA-MBA)
		"Sol/2023 HC10", -- (MBA-MBA)
		"Sol/2023 HD10", -- (MBA-MBA)
		"Sol/2023 HE10", -- (MBA-MBA)
		"Sol/2023 HF10", -- (MBA-MBA)
		"Sol/2023 HG10", -- (MBA-MBA)
		"Sol/2023 HH10", -- (MBA-MBA)
		"Sol/2023 HJ10", -- (MBA-MBA)
		"Sol/2023 HM10", -- (MBA-MBA)
		"Sol/2023 HN10", -- (MBA-MBA)
		"Sol/2023 HO10", -- (MBA-MBA)
		"Sol/2023 HP10", -- (MBA-MBA)
		"Sol/2023 HQ10", -- (MBA-MBA)
		"Sol/2023 HR10", -- (MBA-MBA)
		"Sol/2023 HS10", -- (MBA-MBA)
		"Sol/2023 HT10", -- (MBA-MBA)
		"Sol/2023 HU10", -- (MBA-MBA)
		"Sol/2023 HV10", -- (MBA-MBA)
		"Sol/2023 HX10", -- (MBA-MBA)
		"Sol/2023 HY10", -- (MBA-MBA)
		"Sol/2023 HZ10", -- (MBA-MBA)
		"Sol/2023 HA11", -- (MBA-MBA)
		"Sol/2023 HB11", -- (MBA-MBA)
		"Sol/2023 HC11", -- (MBA-MBA)
		"Sol/2023 HD11", -- (MBA-MBA)
		"Sol/2023 HE11", -- (MBA-MBA)
		"Sol/2023 HF11", -- (MBA-MBA)
		"Sol/2023 HH11", -- (MBA-MBA)
		"Sol/2023 HJ11", -- (MBA-MBA)
		"Sol/2023 HK11", -- (MBA-MBA)
		"Sol/2023 HL11", -- (MBA-MBA)
		"Sol/2023 HM11", -- (MBA-MBA)
		"Sol/2023 HN11", -- (MBA-MBA)
		"Sol/2023 HO11", -- (MBA-MBA)
		"Sol/2023 HQ11", -- (MBA-MBA)
		"Sol/2023 HR11", -- (MBA-MBA)
		"Sol/2023 HS11", -- (MBA-MBA)
		"Sol/2023 HT11", -- (MBA-MBA)
		"Sol/2023 HU11", -- (MBA-MBA)
		"Sol/2023 HV11", -- (MBA-MBA)
		"Sol/2023 HW11", -- (MBA-MBA)
		"Sol/2023 HX11", -- (MBA-MBA)
		"Sol/2023 HY11", -- (MBA-MBA)
		"Sol/2023 HZ11", -- (MBA-MBA)
		"Sol/2023 HA12", -- (MBA-MBA)
		"Sol/2023 HB12", -- (MBA-MBA)
		"Sol/2023 HC12", -- (MBA-MBA)
		"Sol/2023 HD12", -- (MBA-MBA)
		"Sol/2023 HE12", -- (MBA-MBA)
		"Sol/2023 HF12", -- (MBA-MBA)
		"Sol/2023 HG12", -- (MBA-MBA)
		"Sol/2023 HH12", -- (MBA-MBA)
		"Sol/2023 HJ12", -- (MBA-MBA)
		"Sol/2023 HK12", -- (MBA-MBA)
		"Sol/2023 HM12", -- (MBA-MBA)
		"Sol/2023 HN12", -- (MBA-MBA)
		"Sol/2023 HO12", -- (MBA-MBA)
		"Sol/2023 HP12", -- (MBA-MBA)
		"Sol/2023 HQ12", -- (MBA-MBA)
		"Sol/2023 HR12", -- (MBA-MBA)
		"Sol/2023 HS12", -- (MBA-MBA)
		"Sol/2023 HT12", -- (MBA-MBA)
		"Sol/2023 HU12", -- (MBA-MBA)
		"Sol/2023 HW12", -- (MBA-MBA)
		"Sol/2023 HX12", -- (MBA-MBA)
		"Sol/2023 HY12", -- (MBA-MBA)
		"Sol/2023 HZ12", -- (MBA-MBA)
		"Sol/2023 HB13", -- (MBA-MBA)
		"Sol/2023 HC13", -- (MBA-MBA)
		"Sol/2023 HD13", -- (MBA-MBA)
		"Sol/2023 HE13", -- (MBA-MBA)
		"Sol/2023 HF13", -- (MBA-MBA)
		"Sol/2023 HG13", -- (MBA-MBA)
		"Sol/2023 HH13", -- (MBA-MBA)
		"Sol/2023 HJ13", -- (MBA-MBA)
		"Sol/2023 HL13", -- (MBA-MBA)
		"Sol/2023 HP13", -- (MBA-MBA)
		"Sol/2023 HQ13", -- (MBA-MBA)
		"Sol/2023 HR13", -- (MBA-MBA)
		"Sol/2023 HS13", -- (MBA-MBA)
		"Sol/2023 HT13", -- (MBA-MBA)
		"Sol/2023 HU13", -- (MBA-MBA)
		"Sol/2023 HV13", -- (MBA-MBA)
		"Sol/2023 HW13", -- (MBA-MBA)
		"Sol/2023 HX13", -- (MBA-MBA)
		"Sol/2023 HZ13", -- (MBA-MBA)
		"Sol/2023 HA14", -- (MBA-MBA)
		"Sol/2023 HB14", -- (MBA-MBA)
		"Sol/2023 HD14", -- (MBA-MBA)
		"Sol/2023 HE14", -- (MBA-MBA)
		"Sol/2023 HF14", -- (MBA-MBA)
		"Sol/2023 HG14", -- (MBA-MBA)
		"Sol/2023 HH14", -- (MBA-MBA)
		"Sol/2023 HJ14", -- (MBA-MBA)
		"Sol/2023 HK14", -- (MBA-MBA)
		"Sol/2023 HL14", -- (MBA-MBA)
		"Sol/2023 HM14", -- (MBA-MBA)
		"Sol/2023 HN14", -- (MBA-MBA)
		"Sol/2023 HO14", -- (MBA-MBA)
		"Sol/2023 HP14", -- (MBA-MBA)
		"Sol/2023 HQ14", -- (MBA-MBA)
		"Sol/2023 HR14", -- (MBA-MBA)
		"Sol/2023 HS14", -- (MBA-MBA)
		"Sol/2023 HS14", -- (MBA-MBA)
		"Sol/2023 HT14", -- (MBA-MBA)
		"Sol/2023 HU14", -- (MBA-MBA)
		"Sol/2023 HV14", -- (MBA-MBA)
		"Sol/2023 HW14", -- (MBA-MBA)
		"Sol/2023 HX14", -- (MBA-MBA)
		"Sol/2023 HY14", -- (MBA-MBA)
		"Sol/2023 HZ14", -- (MBA-MBA)
		"Sol/2023 HA15", -- (MBA-MBA)
		"Sol/2023 HB15", -- (MBA-MBA)
		"Sol/2023 HC15", -- (MBA-MBA)
		"Sol/2023 HD15", -- (MBA-MBA)
		"Sol/2023 HE15", -- (MBA-MBA)
		"Sol/2023 HG15", -- (MBA-MBA)
		"Sol/2023 HH15", -- (MBA-MBA)
		"Sol/2023 HJ15", -- (MBA-MBA)
		"Sol/2023 HK15", -- (MBA-MBA)
		"Sol/2023 HL15", -- (MBA-MBA)
		"Sol/2023 HM15", -- (MBA-MBA)
		"Sol/2023 HN15", -- (MBA-MBA)
		"Sol/2023 HO15", -- (MBA-MBA)
		"Sol/2023 HP15", -- (MBA-MBA)
		"Sol/2023 HQ15", -- (MBA-MBA)
		"Sol/2023 HR15", -- (MBA-MBA)
		"Sol/2023 HS15", -- (MBA-MBA)
		"Sol/2023 HT15", -- (MBA-MBA)
		"Sol/2023 HU15", -- (MBA-MBA)
		"Sol/2023 HV15", -- (MBA-MBA)
		"Sol/2023 HW15", -- (MBA-MBA)
		"Sol/2023 HX15", -- (MBA-MBA)
		"Sol/2023 HY15", -- (MBA-MBA)
		"Sol/2023 HZ15", -- (MBA-MBA)
		"Sol/2023 HA16", -- (MBA-MBA)
		"Sol/2023 HB16", -- (MBA-MBA)
		"Sol/2023 HC16", -- (MBA-MBA)
		"Sol/2023 HD16", -- (MBA-MBA)
		"Sol/2023 HE16", -- (MBA-MBA)
		"Sol/2023 HF16", -- (MBA-MBA)
		"Sol/2023 HG16", -- (MBA-MBA)
		"Sol/2023 HJ16", -- (MBA-MBA)
		"Sol/2023 HK16", -- (MBA-MBA)
		"Sol/2023 HL16", -- (MBA-MBA)
		"Sol/2023 HM16", -- (MBA-MBA)
		"Sol/2023 HN16", -- (MBA-MBA)
		"Sol/2023 HO16", -- (MBA-MBA)
		"Sol/2023 HP16", -- (MBA-MBA)
		"Sol/2023 HQ16", -- (MBA-MBA)
		"Sol/2023 HR16", -- (MBA-MBA)
		"Sol/2023 HS16", -- (MBA-MBA)
		"Sol/2023 HT16", -- (MBA-MBA)
		"Sol/2023 HU16", -- (MBA-MBA)
		"Sol/2023 HV16", -- (MBA-MBA)
		"Sol/2023 HW16", -- (MBA-MBA)
		"Sol/2023 HX16", -- (MBA-MBA)
		"Sol/2023 HY16", -- (MBA-MBA)
		"Sol/2023 HZ16", -- (MBA-MBA)
		"Sol/2023 HA17", -- (MBA-MBA)
		"Sol/2023 HB17", -- (MBA-MBA)
		"Sol/2023 HC17", -- (MBA-MBA)
		"Sol/2023 HD17", -- (MBA-MBA)
		"Sol/2023 HE17", -- (MBA-MBA)
		"Sol/2023 HF17", -- (MBA-MBA)
		"Sol/2023 HG17", -- (MBA-MBA)
		"Sol/2023 HH17", -- (MBA-MBA)
		"Sol/2023 HJ17", -- (MBA-MBA)
		"Sol/2023 HK17", -- (MBA-MBA)
		"Sol/2023 HL17", -- (MBA-MBA)
		"Sol/2023 HM17", -- (MBA-MBA)
		"Sol/2023 HN17", -- (MBA-MBA)
		"Sol/2023 HO17", -- (MBA-MBA)
		"Sol/2023 HP17", -- (MBA-MBA)
		"Sol/2023 HQ17", -- (MBA-MBA)
		"Sol/2023 HR17", -- (MBA-MBA)
		"Sol/2023 HT17", -- (MBA-MBA)
		"Sol/2023 HU17", -- (MBA-MBA)
		"Sol/2023 HV17", -- (MBA-MBA)
		"Sol/2023 HW17", -- (MBA-MBA)
		"Sol/2023 HX17", -- (MBA-MBA)
		"Sol/2023 HY17", -- (MBA-MBA)
		"Sol/2023 HZ17", -- (MBA-MBA)
		"Sol/2023 HA18", -- (MBA-MBA)
		"Sol/2023 HC18", -- (MBA-MBA)
		"Sol/2023 HD18", -- (MBA-MBA)
		"Sol/2023 HE18", -- (MBA-MBA)
		"Sol/2023 HF18", -- (MBA-MBA)
		"Sol/2023 HG18", -- (MBA-MBA)
		"Sol/2023 HH18", -- (MBA-MBA)
		"Sol/2023 HJ18", -- (MBA-MBA)
		"Sol/2023 HK18", -- (MBA-MBA)
		"Sol/2023 HM18", -- (MBA-MBA)
		"Sol/2023 HP18", -- (MBA-MBA)
		"Sol/2023 HQ18", -- (MBA-MBA)
		"Sol/2023 HR18", -- (MBA-MBA)
		"Sol/2023 HT18", -- (MBA-MBA)
		"Sol/2023 HU18", -- (MBA-MBA)
		"Sol/2023 HV18", -- (MBA-MBA)
		"Sol/2023 HW18", -- (MBA-MBA)
		"Sol/2023 HX18", -- (MBA-MBA)
		"Sol/2023 HY18", -- (MBA-MBA)
		"Sol/2023 HZ18", -- (MBA-MBA)
		"Sol/2023 HC19", -- (MBA-MBA)
		"Sol/2023 HD19", -- (MBA-MBA)
		"Sol/2023 HE19", -- (MBA-MBA)
		"Sol/2023 HF19", -- (MBA-MBA)
		"Sol/2023 HG19", -- (MBA-MBA)
		"Sol/2023 HH19", -- (MBA-MBA)
		"Sol/2023 HJ19", -- (MBA-MBA)
		"Sol/2023 HL19", -- (MBA-MBA)
		"Sol/2023 HN19", -- (MBA-MBA)
		"Sol/2023 HO19", -- (MBA-MBA)
		"Sol/2023 HP19", -- (MBA-MBA)
		"Sol/2023 HQ19", -- (MBA-MBA)
		"Sol/2023 HR19", -- (MBA-MBA)
		"Sol/2023 HS19", -- (MBA-MBA)
		"Sol/2023 HT19", -- (MBA-MBA)
		"Sol/2023 HU19", -- (MBA-MBA)
		"Sol/2023 HV19", -- (MBA-MBA)
		"Sol/2023 HW19", -- (MBA-MBA)
		"Sol/2023 HY19", -- (MBA-MBA)
		"Sol/2023 HZ19", -- (MBA-MBA)
		"Sol/2023 HA20", -- (MBA-MBA)
		"Sol/2023 HB20", -- (MBA-MBA)
		"Sol/2023 HC20", -- (MBA-MBA)
		"Sol/2023 HD20", -- (MBA-MBA)
		"Sol/2023 HE20", -- (MBA-MBA)
		"Sol/2023 HG20", -- (MBA-MBA)
		"Sol/2023 HH20", -- (MBA-MBA)
		"Sol/2023 HJ20", -- (MBA-MBA)
		"Sol/2023 HK20", -- (MBA-MBA)
		"Sol/2023 HM20", -- (MBA-MBA)
		"Sol/2023 HN20", -- (MBA-MBA)
		"Sol/2023 HO20", -- (MBA-MBA)
		"Sol/2023 HP20", -- (MBA-MBA)
		"Sol/2023 HQ20", -- (MBA-MBA)
		"Sol/2023 HR20", -- (MBA-MBA)
		"Sol/2023 HS20", -- (MBA-MBA)
		"Sol/2023 HT20", -- (MBA-MBA)
		"Sol/2023 HU20", -- (MBA-MBA)
		"Sol/2023 HV20", -- (MBA-MBA)
		"Sol/2023 HX20", -- (MBA-MBA)
		"Sol/2023 HY20", -- (MBA-MBA)
		"Sol/2023 HZ20", -- (MBA-MBA)
		"Sol/2023 HA21", -- (MBA-MBA)
		"Sol/2023 HB21", -- (MBA-MBA)
		"Sol/2023 HC21", -- (MBA-MBA)
		"Sol/2023 HD21", -- (MBA-MBA)
		"Sol/2023 HE21", -- (MBA-MBA)
		"Sol/2023 HF21", -- (MBA-MBA)
		"Sol/2023 HG21", -- (MBA-MBA)
		"Sol/2023 HH21", -- (MBA-MBA)
		"Sol/2023 HJ21", -- (MBA-MBA)
		"Sol/2023 HK21", -- (MBA-MBA)
		"Sol/2023 HM21", -- (MBA-MBA)
		"Sol/2023 HN21", -- (MBA-MBA)
		"Sol/2023 HO21", -- (MBA-MBA)
		"Sol/2023 HP21", -- (MBA-MBA)
		"Sol/2023 HQ21", -- (MBA-MBA)
		"Sol/2023 HR21", -- (MBA-MBA)
		"Sol/2023 HS21", -- (MBA-MBA)
		"Sol/2023 HU21", -- (MBA-MBA)
		"Sol/2023 HV21", -- (MBA-MBA)
		"Sol/2023 HW21", -- (MBA-MBA)
		"Sol/2023 HX21", -- (MBA-MBA)
		"Sol/2023 HY21", -- (MBA-MBA)
		"Sol/2023 HB22", -- (MBA-MBA)
		"Sol/2023 HC22", -- (MBA-MBA)
		"Sol/2023 HD22", -- (MBA-MBA)
		"Sol/2023 HE22", -- (MBA-MBA)
		"Sol/2023 HF22", -- (MBA-MBA)
		"Sol/2023 HG22", -- (MBA-MBA)
		"Sol/2023 HH22", -- (MBA-MBA)
		"Sol/2023 HJ22", -- (MBA-MBA)
		"Sol/2023 HK22", -- (MBA-MBA)
		"Sol/2023 HL22", -- (MBA-MBA)
		"Sol/2023 HM22", -- (MBA-MBA)
		"Sol/2023 HN22", -- (MBA-MBA)
		"Sol/2023 HO22", -- (MBA-MBA)
		"Sol/2023 HP22", -- (MBA-MBA)
		"Sol/2023 HQ22", -- (MBA-MBA)
		"Sol/2023 HR22", -- (MBA-MBA)
		"Sol/2023 HS22", -- (MBA-MBA)
		"Sol/2023 HT22", -- (MBA-MBA)
		"Sol/2023 HV22", -- (MBA-MBA)
		"Sol/2023 HW22", -- (MBA-MBA)
		"Sol/2023 HX22", -- (MBA-MBA)
		"Sol/2023 HY22", -- (MBA-MBA)
		"Sol/2023 HZ22", -- (MBA-MBA)
		"Sol/2023 HA23", -- (MBA-MBA)
		"Sol/2023 HB23", -- (MBA-MBA)
		"Sol/2023 HC23", -- (MBA-MBA)
		"Sol/2023 HD23", -- (MBA-MBA)
		"Sol/2023 HE23", -- (MBA-MBA)
		"Sol/2023 HF23", -- (MBA-MBA)
		"Sol/2023 HG23", -- (MBA-MBA)
		"Sol/2023 HH23", -- (MBA-MBA)
		"Sol/2023 HJ23", -- (MBA-MBA)
		"Sol/2023 HL23", -- (MBA-MBA)
		"Sol/2023 HM23", -- (MBA-MBA)
		"Sol/2023 HN23", -- (MBA-MBA)
		"Sol/2023 HO23", -- (MBA-MBA)
		"Sol/2023 HP23", -- (MBA-MBA)
		"Sol/2023 HQ23", -- (MBA-MBA)
		"Sol/2023 HR23", -- (MBA-MBA)
		"Sol/2023 HS23", -- (MBA-MBA)
		"Sol/2023 HT23", -- (MBA-MBA)
		"Sol/2023 HU23", -- (MBA-MBA)
		"Sol/2023 HV23", -- (MBA-MBA)
		"Sol/2023 HW23", -- (MBA-MBA)
		"Sol/2023 HX23", -- (MBA-MBA)
		"Sol/2023 HY23", -- (MBA-MBA)
		"Sol/2023 HZ23", -- (MBA-MBA)
		"Sol/2023 HA24", -- (MBA-MBA)
		"Sol/2023 HB24", -- (MBA-MBA)
		"Sol/2023 HC24", -- (MBA-MBA)
		"Sol/2023 HD24", -- (MBA-MBA)
		"Sol/2023 HE24", -- (MBA-MBA)
		"Sol/2023 HF24", -- (MBA-MBA)
		"Sol/2023 HG24", -- (MBA-MBA)
		"Sol/2023 HH24", -- (MBA-MBA)
		"Sol/2023 HJ24", -- (MBA-MBA)
		"Sol/2023 HK24", -- (MBA-MBA)
		"Sol/2023 HL24", -- (MBA-MBA)
		"Sol/2023 HM24", -- (MBA-MBA)
		"Sol/2023 HN24", -- (MBA-MBA)
		"Sol/2023 HP24", -- (MBA-MBA)
		"Sol/2023 HQ24", -- (MBA-MBA)
		"Sol/2023 HR24", -- (MBA-MBA)
		"Sol/2023 HS24", -- (MBA-MBA)
		"Sol/2023 HT24", -- (MBA-MBA)
		"Sol/2023 HU24", -- (MBA-MBA)
		"Sol/2023 HV24", -- (MBA-MBA)
		"Sol/2023 HW24", -- (MBA-MBA)
		"Sol/2023 HX24", -- (MBA-MBA)
		"Sol/2023 HY24", -- (MBA-MBA)
		"Sol/2023 HZ24", -- (MBA-MBA)
		"Sol/2023 HA25", -- (MBA-MBA)
		"Sol/2023 HB25", -- (MBA-MBA)
		"Sol/2023 HC25", -- (MBA-MBA)
		"Sol/2023 HD25", -- (MBA-MBA)
		"Sol/2023 HG25", -- (MBA-MBA)
		"Sol/2023 HH25", -- (MBA-MBA)
		"Sol/2023 HJ25", -- (MBA-MBA)
		"Sol/2023 HK25", -- (MBA-MBA)
		"Sol/2023 HL25", -- (MBA-MBA)
		"Sol/2023 HM25", -- (MBA-MBA)
		"Sol/2023 HN25", -- (MBA-MBA)
		"Sol/2023 HO25", -- (MBA-MBA)
		"Sol/2023 HP25", -- (MBA-MBA)
		"Sol/2023 HQ25", -- (MBA-MBA)
		"Sol/2023 HR25", -- (MBA-MBA)
		"Sol/2023 HS25", -- (MBA-MBA)
		"Sol/2023 HT25", -- (MBA-MBA)
		"Sol/2023 HU25", -- (MBA-MBA)
		"Sol/2023 HV25", -- (MBA-MBA)
		"Sol/2023 HW25", -- (MBA-MBA)
		"Sol/2023 HX25", -- (MBA-MBA)
		"Sol/2023 HY25", -- (MBA-MBA)
		"Sol/2023 HZ25", -- (MBA-MBA)
		"Sol/2023 HA26", -- (MBA-MBA)
		"Sol/2023 HB26", -- (MBA-MBA)
		"Sol/2023 HC26", -- (MBA-MBA)
		"Sol/2023 HD26", -- (MBA-MBA)
		"Sol/2023 HE26", -- (MBA-MBA)
		"Sol/2023 HF26", -- (MBA-MBA)
		"Sol/2023 HG26", -- (MBA-MBA)
		"Sol/2023 HH26", -- (MBA-MBA)
		"Sol/2023 HJ26", -- (MBA-MBA)
		"Sol/2023 HK26", -- (MBA-MBA)
		"Sol/2023 HL26", -- (MBA-MBA)
		"Sol/2023 HM26", -- (MBA-MBA)
		"Sol/2023 HN26", -- (MBA-MBA)
		"Sol/2023 HO26", -- (MBA-MBA)
		"Sol/2023 HP26", -- (MBA-MBA)
		"Sol/2023 HQ26", -- (MBA-MBA)
		"Sol/2023 HR26", -- (MBA-MBA)
		"Sol/2023 HS26", -- (MBA-MBA)
		"Sol/2023 HT26", -- (MBA-MBA)
		"Sol/2023 HU26", -- (MBA-MBA)
		"Sol/2023 HV26", -- (MBA-MBA)
		"Sol/2023 HW26", -- (MBA-MBA)
		"Sol/2023 HX26", -- (MBA-MBA)
		"Sol/2023 HY26", -- (MBA-MBA)
		"Sol/2023 HZ26", -- (MBA-MBA)
		"Sol/2023 HC27", -- (MBA-MBA)
		"Sol/2023 HD27", -- (MBA-MBA)
		"Sol/2023 HE27", -- (MBA-MBA)
		"Sol/2023 HF27", -- (MBA-MBA)
		"Sol/2023 HH27", -- (MBA-MBA)
		"Sol/2023 HJ27", -- (MBA-MBA)
		"Sol/2023 HK27", -- (MBA-MBA)
		"Sol/2023 HL27", -- (MBA-MBA)
		"Sol/2023 HM27", -- (MBA-MBA)
		"Sol/2023 HN27", -- (MBA-MBA)
		"Sol/2023 HO27", -- (MBA-MBA)
		"Sol/2023 HP27", -- (MBA-MBA)
		"Sol/2023 HQ27", -- (MBA-MBA)
		"Sol/2023 HR27", -- (MBA-MBA)
		"Sol/2023 HS27", -- (MBA-MBA)
		"Sol/2023 HT27", -- (MBA-MBA)
		"Sol/2023 HU27", -- (MBA-MBA)
		"Sol/2023 HV27", -- (MBA-MBA)
		"Sol/2023 HW27", -- (MBA-MBA)
		"Sol/2023 HX27", -- (MBA-MBA)
		"Sol/2023 HY27", -- (MBA-MBA)
		"Sol/2023 HZ27", -- (MBA-MBA)
		"Sol/2023 HA28", -- (MBA-MBA)
		"Sol/2023 HB28", -- (MBA-MBA)
		"Sol/2023 HC28", -- (MBA-MBA)
		"Sol/2023 HD28", -- (MBA-MBA)
		"Sol/2023 HE28", -- (MBA-MBA)
		"Sol/2023 HF28", -- (MBA-MBA)
		"Sol/2023 HG28", -- (MBA-MBA)
		"Sol/2023 HH28", -- (MBA-MBA)
		"Sol/2023 HJ28", -- (MBA-MBA)
		"Sol/2023 HK28", -- (MBA-MBA)
		"Sol/2023 HL28", -- (MBA-MBA)
		"Sol/2023 HM28", -- (MBA-MBA)
		"Sol/2023 HO28", -- (MBA-MBA)
		"Sol/2023 HP28", -- (MBA-MBA)
		"Sol/2023 HQ28", -- (MBA-MBA)
		"Sol/2023 HR28", -- (MBA-MBA)
		"Sol/2023 HT28", -- (MBA-MBA)
		"Sol/2023 HU28", -- (MBA-MBA)
		"Sol/2023 HV28", -- (MBA-MBA)
		"Sol/2023 HW28", -- (MBA-MBA)
		"Sol/2023 HX28", -- (MBA-MBA)
		"Sol/2023 HY28", -- (MBA-MBA)
		"Sol/2023 HZ28", -- (MBA-MBA)
		"Sol/2023 HB29", -- (MBA-MBA)
		"Sol/2023 HC29", -- (MBA-MBA)
		"Sol/2023 HD29", -- (MBA-MBA)
		"Sol/2023 HE29", -- (MBA-MBA)
		"Sol/2023 HF29", -- (MBA-MBA)
		"Sol/2023 HG29", -- (MBA-MBA)
		"Sol/2023 HK29", -- (MBA-MBA)
		"Sol/2023 HL29", -- (MBA-MBA)
		"Sol/2023 HN29", -- (MBA-MBA)
		"Sol/2023 HO29", -- (MBA-MBA)
		"Sol/2023 HP29", -- (MBA-MBA)
		"Sol/2023 HQ29", -- (MBA-MBA)
		"Sol/2023 HR29", -- (MBA-MBA)
		"Sol/2023 HS29", -- (MBA-MBA)
		"Sol/2023 HT29", -- (MBA-MBA)
		"Sol/2023 HX29", -- (MBA-MBA)
		"Sol/2023 HY29", -- (MBA-MBA)
		"Sol/2023 HZ29", -- (MBA-MBA)
		"Sol/2023 HA30", -- (MBA-MBA)
		"Sol/2023 HB30", -- (MBA-MBA)
		"Sol/2023 HC30", -- (MBA-MBA)
		"Sol/2023 HD30", -- (MBA-MBA)
		"Sol/2023 HE30", -- (MBA-MBA)
		"Sol/2023 HG30", -- (MBA-MBA)
		"Sol/2023 HH30", -- (MBA-MBA)
		"Sol/2023 HJ30", -- (MBA-MBA)
		"Sol/2023 HK30", -- (MBA-MBA)
		"Sol/2023 HL30", -- (MBA-MBA)
		"Sol/2023 HM30", -- (MBA-MBA)
		"Sol/2023 HN30", -- (MBA-MBA)
		"Sol/2023 HO30", -- (MBA-MBA)
		"Sol/2023 HP30", -- (MBA-MBA)
		"Sol/2023 HQ30", -- (MBA-MBA)
		"Sol/2023 HR30", -- (MBA-MBA)
		"Sol/2023 HS30", -- (MBA-MBA)
		"Sol/2023 HT30", -- (MBA-MBA)
		"Sol/2023 HU30", -- (MBA-MBA)
		"Sol/2023 HV30", -- (MBA-MBA)
		"Sol/2023 HW30", -- (MBA-MBA)
		"Sol/2023 HX30", -- (MBA-MBA)
		"Sol/2023 HY30", -- (MBA-MBA)
		"Sol/2023 HZ30", -- (MBA-MBA)
		"Sol/2023 HA31", -- (MBA-MBA)
		"Sol/2023 HB31", -- (MBA-MBA)
		"Sol/2023 HC31", -- (MBA-MBA)
		"Sol/2023 HD31", -- (MBA-MBA)
		"Sol/2023 HE31", -- (MBA-MBA)
		"Sol/2023 HF31", -- (MBA-MBA)
		"Sol/2023 HG31", -- (MBA-MBA)
		"Sol/2023 HH31", -- (MBA-MBA)
		"Sol/2023 HJ31", -- (MBA-MBA)
		"Sol/2023 JA5", -- (MBA-MBA)
		"Sol/2023 JK5", -- (MBA-MBA)
		"Sol/2023 JL5", -- (MBA-MBA)
		"Sol/2023 JS5", -- (MBA-MBA)
		"Sol/2023 JU5", -- (MBA-MBA)
		"Sol/2023 JZ5", -- (MBA-MBA)
		"Sol/2023 JA6", -- (MBA-MBA)
		"Sol/2023 JE6", -- (MBA-MBA)
		"Sol/2023 JN6", -- (MBA-MBA)
		"Sol/2023 JO6", -- (MBA-MBA)
		"Sol/2023 JP6", -- (MBA-MBA)
		"Sol/2023 JR6", -- (MBA-MBA)
		"Sol/2023 JS6", -- (MBA-MBA)
		"Sol/2023 JT6", -- (MBA-MBA)
		"Sol/2023 JU6", -- (MBA-MBA)
		"Sol/2023 JW6", -- (MBA-MBA)
		"Sol/2023 JX6", -- (MBA-MBA)
		"Sol/2023 JZ6", -- (MBA-MBA)
		"Sol/2023 JA7", -- (MBA-MBA)
		"Sol/2023 JC7", -- (MBA-MBA)
		"Sol/2023 JD7", -- (MBA-MBA)
		"Sol/2023 JE7", -- (MBA-MBA)
		"Sol/2023 JF7", -- (MBA-MBA)
		"Sol/2023 JG7", -- (MBA-MBA)
		"Sol/2023 JJ7", -- (MBA-MBA)
		"Sol/2023 JM7", -- (MBA-MBA)
		"Sol/2023 JO7", -- (MBA-MBA)
		"Sol/2023 JP7", -- (MBA-MBA)
		"Sol/2023 JQ7", -- (MBA-MBA)
		"Sol/2023 JT7", -- (MBA-MBA)
		"Sol/2023 JU7", -- (MBA-MBA)
		"Sol/2023 JV7", -- (MBA-MBA)
		"Sol/2023 JW7", -- (MBA-MBA)
		"Sol/2023 JY7", -- (MBA-MBA)
		"Sol/2023 JZ7", -- (MBA-MBA)
		"Sol/2023 JA8", -- (MBA-MBA)
		"Sol/2023 JB8", -- (MBA-MBA)
		"Sol/2023 JE8", -- (MBA-MBA)
		"Sol/2023 JF8", -- (MBA-MBA)
		"Sol/2023 JG8", -- (MBA-MBA)
		"Sol/2023 JH8", -- (MBA-MBA)
		"Sol/2023 JJ8", -- (MBA-MBA)
		"Sol/2023 JK8", -- (MBA-MBA)
		"Sol/2023 JL8", -- (MBA-MBA)
		"Sol/2023 JM8", -- (MBA-MBA)
		"Sol/2023 JN8", -- (MBA-MBA)
		"Sol/2023 JO8", -- (MBA-MBA)
		"Sol/2023 JQ8", -- (MBA-MBA)
		"Sol/2023 JR8", -- (MBA-MBA)
		"Sol/2023 JS8", -- (MBA-MBA)
		"Sol/2023 JT8", -- (MBA-MBA)
		"Sol/2023 JU8", -- (MBA-MBA)
		"Sol/2023 JV8", -- (MBA-MBA)
		"Sol/2023 JW8", -- (MBA-MBA)
		"Sol/2023 JX8", -- (MBA-MBA)
		"Sol/2023 JY8", -- (MBA-MBA)
		"Sol/2023 JZ8", -- (MBA-MBA)
		"Sol/2023 JA9", -- (MBA-MBA)
		"Sol/2023 JC9", -- (MBA-MBA)
		"Sol/2023 JD9", -- (MBA-MBA)
		"Sol/2023 JE9", -- (MBA-MBA)
		"Sol/2023 JF9", -- (MBA-MBA)
		"Sol/2023 JG9", -- (MBA-MBA)
		"Sol/2023 JK9", -- (MBA-MBA)
		"Sol/2023 JL9", -- (MBA-MBA)
		"Sol/2023 JM9", -- (MBA-MBA)
		"Sol/2023 JN9", -- (MBA-MBA)
		"Sol/2023 JO9", -- (MBA-MBA)
		"Sol/2023 JP9", -- (MBA-MBA)
		"Sol/2023 JQ9", -- (MBA-MBA)
		"Sol/2023 JR9", -- (MBA-MBA)
		"Sol/2023 JS9", -- (MBA-MBA)
		"Sol/2023 JT9", -- (MBA-MBA)
		"Sol/2023 JU9", -- (MBA-MBA)
		"Sol/2023 JV9", -- (MBA-MBA)
		"Sol/2023 JW9", -- (MBA-MBA)
		"Sol/2023 JX9", -- (MBA-MBA)
		"Sol/2023 JY9", -- (MBA-MBA)
		"Sol/2023 JZ9", -- (MBA-MBA)
		"Sol/2023 JB10", -- (MBA-MBA)
		"Sol/2023 JC10", -- (MBA-MBA)
		"Sol/2023 JD10", -- (MBA-MBA)
		"Sol/2023 JE10", -- (MBA-MBA)
		"Sol/2023 JF10", -- (MBA-MBA)
		"Sol/2023 JH10", -- (MBA-MBA)
		"Sol/2023 JJ10", -- (MBA-MBA)
		"Sol/2023 JK10", -- (MBA-MBA)
		"Sol/2023 JM10", -- (MBA-MBA)
		"Sol/2023 JN10", -- (MBA-MBA)
		"Sol/2023 JO10", -- (MBA-MBA)
		"Sol/2023 JP10", -- (MBA-MBA)
		"Sol/2023 JQ10", -- (MBA-MBA)
		"Sol/2023 JR10", -- (MBA-MBA)
		"Sol/2023 JS10", -- (MBA-MBA)
		"Sol/2023 JT10", -- (MBA-MBA)
		"Sol/2023 JU10", -- (MBA-MBA)
		"Sol/2023 JV10", -- (MBA-MBA)
		"Sol/2023 JW10", -- (MBA-MBA)
		"Sol/2023 JX10", -- (MBA-MBA)
		"Sol/2023 JY10", -- (MBA-MBA)
		"Sol/2023 JZ10", -- (MBA-MBA)
		"Sol/2023 JA11", -- (MBA-MBA)
		"Sol/2023 JB11", -- (MBA-MBA)
		"Sol/2023 JC11", -- (MBA-MBA)
		"Sol/2023 JD11", -- (MBA-MBA)
		"Sol/2023 JE11", -- (MBA-MBA)
		"Sol/2023 JF11", -- (MBA-MBA)
		"Sol/2023 JH11", -- (MBA-MBA)
		"Sol/2023 JJ11", -- (MBA-MBA)
		"Sol/2023 JL11", -- (MBA-MBA)
		"Sol/2023 JM11", -- (MBA-MBA)
		"Sol/2023 JN11", -- (MBA-MBA)
		"Sol/2023 JO11", -- (MBA-MBA)
		"Sol/2023 JP11", -- (MBA-MBA)
		"Sol/2023 JQ11", -- (MBA-MBA)
		"Sol/2023 JR11", -- (MBA-MBA)
		"Sol/2023 JS11", -- (MBA-MBA)
		"Sol/2023 JT11", -- (MBA-MBA)
		"Sol/2023 JU11", -- (MBA-MBA)
		"Sol/2023 JV11", -- (MBA-MBA)
		"Sol/2023 JW11", -- (MBA-MBA)
		"Sol/2023 JX11", -- (MBA-MBA)
		"Sol/2023 JY11", -- (MBA-MBA)
		"Sol/2023 JZ11", -- (MBA-MBA)
		"Sol/2023 JA12", -- (MBA-MBA)
		"Sol/2023 JB12", -- (MBA-MBA)
		"Sol/2023 JC12", -- (MBA-MBA)
		"Sol/2023 JD12", -- (MBA-MBA)
		"Sol/2023 JE12", -- (MBA-MBA)
		"Sol/2023 JF12", -- (MBA-MBA)
		"Sol/2023 JG12", -- (MBA-MBA)
		"Sol/2023 JH12", -- (MBA-MBA)
		"Sol/2023 JJ12", -- (MBA-MBA)
		"Sol/2023 JK12", -- (MBA-MBA)
		"Sol/2023 JL12", -- (MBA-MBA)
		"Sol/2023 JM12", -- (MBA-MBA)
		"Sol/2023 JN12", -- (MBA-MBA)
		"Sol/2023 JO12", -- (MBA-MBA)
		"Sol/2023 JP12", -- (MBA-MBA)
		"Sol/2023 JQ12", -- (MBA-MBA)
		"Sol/2023 JR12", -- (MBA-MBA)
		"Sol/2023 JS12", -- (MBA-MBA)
		"Sol/2023 JT12", -- (MBA-MBA)
		"Sol/2023 JU12", -- (MBA-MBA)
		"Sol/2023 JV12", -- (MBA-MBA)
		"Sol/2023 JW12", -- (MBA-MBA)
		"Sol/2023 JX12", -- (MBA-MBA)
		"Sol/2023 JZ12", -- (MBA-MBA)
		"Sol/2023 JA13", -- (MBA-MBA)
		"Sol/2023 JB13", -- (MBA-MBA)
		"Sol/2023 JC13", -- (MBA-MBA)
		"Sol/2023 JD13", -- (MBA-MBA)
		"Sol/2023 JE13", -- (MBA-MBA)
		"Sol/2023 JG13", -- (MBA-MBA)
		"Sol/2023 JH13", -- (MBA-MBA)
		"Sol/2023 JJ13", -- (MBA-MBA)
		"Sol/2023 JK13", -- (MBA-MBA)
		"Sol/2023 JL13", -- (MBA-MBA)
		"Sol/2023 JM13", -- (MBA-MBA)
		"Sol/2023 JN13", -- (MBA-MBA)
		"Sol/2023 JO13", -- (MBA-MBA)
		"Sol/2023 JP13", -- (MBA-MBA)
		"Sol/2023 JQ13", -- (MBA-MBA)
		"Sol/2023 JR13", -- (MBA-MBA)
		"Sol/2023 JS13", -- (MBA-MBA)
		"Sol/2023 JT13", -- (MBA-MBA)
		"Sol/2023 JU13", -- (MBA-MBA)
		"Sol/2023 JV13", -- (MBA-MBA)
		"Sol/2023 JW13", -- (MBA-MBA)
		"Sol/2023 JY13", -- (MBA-MBA)
		"Sol/2023 JZ13", -- (MBA-MBA)
		"Sol/2023 JB14", -- (MBA-MBA)
		"Sol/2023 JC14", -- (MBA-MBA)
		"Sol/2023 JD14", -- (MBA-MBA)
		"Sol/2023 JE14", -- (MBA-MBA)
		"Sol/2023 JF14", -- (MBA-MBA)
		"Sol/2023 JG14", -- (MBA-MBA)
		"Sol/2023 JH14", -- (MBA-MBA)
		"Sol/2023 JJ14", -- (MBA-MBA)
		"Sol/2023 JK14", -- (MBA-MBA)
		"Sol/2023 JL14", -- (MBA-MBA)
		"Sol/2023 JM14", -- (MBA-MBA)
		"Sol/2023 JN14", -- (MBA-MBA)
		"Sol/2023 JO14", -- (MBA-MBA)
		"Sol/2023 JP14", -- (MBA-MBA)
		"Sol/2023 JQ14", -- (MBA-MBA)
		"Sol/2023 JR14", -- (MBA-MBA)
		"Sol/2023 JT14", -- (MBA-MBA)
		"Sol/2023 JU14", -- (MBA-MBA)
		"Sol/2023 JV14", -- (MBA-MBA)
		"Sol/2023 JW14", -- (MBA-MBA)
		"Sol/2023 JX14", -- (MBA-MBA)
		"Sol/2023 JY14", -- (MBA-MBA)
		"Sol/2023 JZ14", -- (MBA-MBA)
		"Sol/2023 JA15", -- (MBA-MBA)
		"Sol/2023 JB15", -- (MBA-MBA)
		"Sol/2023 JC15", -- (MBA-MBA)
		"Sol/2023 JD15", -- (MBA-MBA)
		"Sol/2023 JE15", -- (MBA-MBA)
		"Sol/2023 JF15", -- (MBA-MBA)
		"Sol/2023 JG15", -- (MBA-MBA)
		"Sol/2023 JH15", -- (MBA-MBA)
		"Sol/2023 JJ15", -- (MBA-MBA)
		"Sol/2023 JK15", -- (MBA-MBA)
		"Sol/2023 JL15", -- (MBA-MBA)
		"Sol/2023 JM15", -- (MBA-MBA)
		"Sol/2023 JN15", -- (MBA-MBA)
		"Sol/2023 JO15", -- (MBA-MBA)
		"Sol/2023 JP15", -- (MBA-MBA)
		"Sol/2023 JQ15", -- (MBA-MBA)
		"Sol/2023 JR15", -- (MBA-MBA)
		"Sol/2023 JS15", -- (MBA-MBA)
		"Sol/2023 JT15", -- (MBA-MBA)
		"Sol/2023 JU15", -- (MBA-MBA)
		"Sol/2023 JV15", -- (MBA-MBA)
		"Sol/2023 JW15", -- (MBA-MBA)
		"Sol/2023 JX15", -- (MBA-MBA)
		"Sol/2023 JY15", -- (MBA-MBA)
		"Sol/2023 JZ15", -- (MBA-MBA)
		"Sol/2023 JA16", -- (MBA-MBA)
		"Sol/2023 JB16", -- (MBA-MBA)
		"Sol/2023 JC16", -- (MBA-MBA)
		"Sol/2023 JD16", -- (MBA-MBA)
		"Sol/2023 JE16", -- (MBA-MBA)
		"Sol/2023 JF16", -- (MBA-MBA)
		"Sol/2023 JG16", -- (MBA-MBA)
		"Sol/2023 JJ16", -- (MBA-MBA)
		"Sol/2023 JK16", -- (MBA-MBA)
		"Sol/2023 JL16", -- (MBA-MBA)
		"Sol/2023 JM16", -- (MBA-MBA)
		"Sol/2023 JN16", -- (MBA-MBA)
		"Sol/2023 JO16", -- (MBA-MBA)
		"Sol/2023 JP16", -- (MBA-MBA)
		"Sol/2023 JQ16", -- (MBA-MBA)
		"Sol/2023 JR16", -- (MBA-MBA)
		"Sol/2023 JS16", -- (MBA-MBA)
		"Sol/2023 JT16", -- (MBA-MBA)
		"Sol/2023 JU16", -- (MBA-MBA)
		"Sol/2023 JV16", -- (MBA-MBA)
		"Sol/2023 JW16", -- (MBA-MBA)
		"Sol/2023 JX16", -- (MBA-MBA)
		"Sol/2023 JY16", -- (MBA-MBA)
		"Sol/2023 JZ16", -- (MBA-MBA)
		"Sol/2023 JA17", -- (MBA-MBA)
		"Sol/2023 JB17", -- (MBA-MBA)
		"Sol/2023 JC17", -- (MBA-MBA)
		"Sol/2023 JD17", -- (MBA-MBA)
		"Sol/2023 JF17", -- (MBA-MBA)
		"Sol/2023 JG17", -- (MBA-MBA)
		"Sol/2023 JH17", -- (MBA-MBA)
		"Sol/2023 JJ17", -- (MBA-MBA)
		"Sol/2023 JK17", -- (MBA-MBA)
		"Sol/2023 JL17", -- (MBA-MBA)
		"Sol/2023 JM17", -- (MBA-MBA)
		"Sol/2023 JN17", -- (MBA-MBA)
		"Sol/2023 JO17", -- (MBA-MBA)
		"Sol/2023 JQ17", -- (MBA-MBA)
		"Sol/2023 JR17", -- (MBA-MBA)
		"Sol/2023 JS17", -- (MBA-MBA)
		"Sol/2023 JT17", -- (MBA-MBA)
		"Sol/2023 JV17", -- (MBA-MBA)
		"Sol/2023 JW17", -- (MBA-MBA)
		"Sol/2023 JX17", -- (MBA-MBA)
		"Sol/2023 JY17", -- (MBA-MBA)
		"Sol/2023 JZ17", -- (MBA-MBA)
		"Sol/2023 JA18", -- (MBA-MBA)
		"Sol/2023 JB18", -- (MBA-MBA)
		"Sol/2023 JC18", -- (MBA-MBA)
		"Sol/2023 JD18", -- (MBA-MBA)
		"Sol/2023 JE18", -- (MBA-MBA)
		"Sol/2023 JF18", -- (MBA-MBA)
		"Sol/2023 JG18", -- (MBA-MBA)
		"Sol/2023 JH18", -- (MBA-MBA)
		"Sol/2023 JK18", -- (MBA-MBA)
		"Sol/2023 JL18", -- (MBA-MBA)
		"Sol/2023 JM18", -- (MBA-MBA)
		"Sol/2023 JO18", -- (MBA-MBA)
		"Sol/2023 JP18", -- (MBA-MBA)
		"Sol/2023 JQ18", -- (MBA-MBA)
		"Sol/2023 JS18", -- (MBA-MBA)
		"Sol/2023 JT18", -- (MBA-MBA)
		"Sol/2023 JU18", -- (MBA-MBA)
		"Sol/2023 JV18", -- (MBA-MBA)
		"Sol/2023 JX18", -- (MBA-MBA)
		"Sol/2023 JY18", -- (MBA-MBA)
		"Sol/2023 JZ18", -- (MBA-MBA)
		"Sol/2023 JA19", -- (MBA-MBA)
		"Sol/2023 JC19", -- (MBA-MBA)
		"Sol/2023 JE19", -- (MBA-MBA)
		"Sol/2023 JF19", -- (MBA-MBA)
		"Sol/2023 JG19", -- (MBA-MBA)
		"Sol/2023 JH19", -- (MBA-MBA)
		"Sol/2023 JJ19", -- (MBA-MBA)
		"Sol/2023 JL19", -- (MBA-MBA)
		"Sol/2023 JM19", -- (MBA-MBA)
		"Sol/2023 JN19", -- (MBA-MBA)
		"Sol/2023 JO19", -- (MBA-MBA)
		"Sol/2023 JP19", -- (MBA-MBA)
		"Sol/2023 JQ19", -- (MBA-MBA)
		"Sol/2023 JR19", -- (MBA-MBA)
		"Sol/2023 JS19", -- (MBA-MBA)
		"Sol/2023 JT19", -- (MBA-MBA)
		"Sol/2023 JU19", -- (MBA-MBA)
		"Sol/2023 JV19", -- (MBA-MBA)
		"Sol/2023 JW19", -- (MBA-MBA)
		"Sol/2023 JY19", -- (MBA-MBA)
		"Sol/2023 JZ19", -- (MBA-MBA)
		"Sol/2023 JA20", -- (MBA-MBA)
		"Sol/2023 JB20", -- (MBA-MBA)
		"Sol/2023 JC20", -- (MBA-MBA)
		"Sol/2023 JD20", -- (MBA-MBA)
		"Sol/2023 JE20", -- (MBA-MBA)
		"Sol/2023 JF20", -- (MBA-MBA)
		"Sol/2023 JG20", -- (MBA-MBA)
		"Sol/2023 JH20", -- (MBA-MBA)
		"Sol/2023 JJ20", -- (MBA-MBA)
		"Sol/2023 JK20", -- (MBA-MBA)
		"Sol/2023 JL20", -- (MBA-MBA)
		"Sol/2023 JM20", -- (MBA-MBA)
		"Sol/2023 JO20", -- (MBA-MBA)
		"Sol/2023 JP20", -- (MBA-MBA)
		"Sol/2023 JQ20", -- (MBA-MBA)
		"Sol/2023 JT20", -- (MBA-MBA)
		"Sol/2023 JV20", -- (MBA-MBA)
		"Sol/2023 JX20", -- (MBA-MBA)
		"Sol/2023 JY20", -- (MBA-MBA)
		"Sol/2023 JZ20", -- (MBA-MBA)
		"Sol/2023 JA21", -- (MBA-MBA)
		"Sol/2023 JB21", -- (MBA-MBA)
		"Sol/2023 JC21", -- (MBA-MBA)
		"Sol/2023 JD21", -- (MBA-MBA)
		"Sol/2023 JF21", -- (MBA-MBA)
		"Sol/2023 JG21", -- (MBA-MBA)
		"Sol/2023 JH21", -- (MBA-MBA)
		"Sol/2023 JJ21", -- (MBA-MBA)
		"Sol/2023 JK21", -- (MBA-MBA)
		"Sol/2023 JN21", -- (MBA-MBA)
		"Sol/2023 JO21", -- (MBA-MBA)
		"Sol/2023 JP21", -- (MBA-MBA)
		"Sol/2023 JQ21", -- (MBA-MBA)
		"Sol/2023 JR21", -- (MBA-MBA)
		"Sol/2023 JS21", -- (MBA-MBA)
		"Sol/2023 JU21", -- (MBA-MBA)
		"Sol/2023 JV21", -- (MBA-MBA)
		"Sol/2023 JW21", -- (MBA-MBA)
		"Sol/2023 JZ21", -- (MBA-MBA)
		"Sol/2023 JA22", -- (MBA-MBA)
		"Sol/2023 JB22", -- (MBA-MBA)
		"Sol/2023 JC22", -- (MBA-MBA)
		"Sol/2023 JD22", -- (MBA-MBA)
		"Sol/2023 JE22", -- (MBA-MBA)
		"Sol/2023 JF22", -- (MBA-MBA)
		"Sol/2023 JG22", -- (MBA-MBA)
		"Sol/2023 JH22", -- (MBA-MBA)
		"Sol/2023 JJ22", -- (MBA-MBA)
		"Sol/2023 JK22", -- (MBA-MBA)
		"Sol/2023 JL22", -- (MBA-MBA)
		"Sol/2023 JM22", -- (MBA-MBA)
		"Sol/2023 JN22", -- (MBA-MBA)
		"Sol/2023 JP22", -- (MBA-MBA)
		"Sol/2023 JQ22", -- (MBA-MBA)
		"Sol/2023 JR22", -- (MBA-MBA)
		"Sol/2023 JS22", -- (MBA-MBA)
		"Sol/2023 JT22", -- (MBA-MBA)
		"Sol/2023 JU22", -- (MBA-MBA)
		"Sol/2023 JV22", -- (MBA-MBA)
		"Sol/2023 JW22", -- (MBA-MBA)
		"Sol/2023 JX22", -- (MBA-MBA)
		"Sol/2023 JZ22", -- (MBA-MBA)
		"Sol/2023 JA23", -- (MBA-MBA)
		"Sol/2023 JB23", -- (MBA-MBA)
		"Sol/2023 JC23", -- (MBA-MBA)
		"Sol/2023 JD23", -- (MBA-MBA)
		"Sol/2023 JE23", -- (MBA-MBA)
		"Sol/2023 JF23", -- (MBA-MBA)
		"Sol/2023 JG23", -- (MBA-MBA)
		"Sol/2023 JH23", -- (MBA-MBA)
		"Sol/2023 JJ23", -- (MBA-MBA)
		"Sol/2023 JL23", -- (MBA-MBA)
		"Sol/2023 JM23", -- (MBA-MBA)
		"Sol/2023 JN23", -- (MBA-MBA)
		"Sol/2023 JO23", -- (MBA-MBA)
		"Sol/2023 JP23", -- (MBA-MBA)
		"Sol/2023 JQ23", -- (MBA-MBA)
		"Sol/2023 JS23", -- (MBA-MBA)
		"Sol/2023 JU23", -- (MBA-MBA)
		"Sol/2023 JV23", -- (MBA-MBA)
		"Sol/2023 JW23", -- (MBA-MBA)
		"Sol/2023 JX23", -- (MBA-MBA)
		"Sol/2023 JY23", -- (MBA-MBA)
		"Sol/2023 JA24", -- (MBA-MBA)
		"Sol/2023 JB24", -- (MBA-MBA)
		"Sol/2023 JC24", -- (MBA-MBA)
		"Sol/2023 JE24", -- (MBA-MBA)
		"Sol/2023 JG24", -- (MBA-MBA)
		"Sol/2023 JH24", -- (MBA-MBA)
		"Sol/2023 JJ24", -- (MBA-MBA)
		"Sol/2023 JK24", -- (MBA-MBA)
		"Sol/2023 JM24", -- (MBA-MBA)
		"Sol/2023 JN24", -- (MBA-MBA)
		"Sol/2023 JO24", -- (MBA-MBA)
		"Sol/2023 JP24", -- (MBA-MBA)
		"Sol/2023 JQ24", -- (MBA-MBA)
		"Sol/2023 JR24", -- (MBA-MBA)
		"Sol/2023 JS24", -- (MBA-MBA)
		"Sol/2023 JT24", -- (MBA-MBA)
		"Sol/2023 JU24", -- (MBA-MBA)
		"Sol/2023 JW24", -- (MBA-MBA)
		"Sol/2023 JX24", -- (MBA-MBA)
		"Sol/2023 JY24", -- (MBA-MBA)
		"Sol/2023 JZ24", -- (MBA-MBA)
		"Sol/2023 JA25", -- (MBA-MBA)
		"Sol/2023 JC25", -- (MBA-MBA)
		"Sol/2023 JD25", -- (MBA-MBA)
		"Sol/2023 JE25", -- (MBA-MBA)
		"Sol/2023 JF25", -- (MBA-MBA)
		"Sol/2023 JG25", -- (MBA-MBA)
		"Sol/2023 JH25", -- (MBA-MBA)
		"Sol/2023 JJ25", -- (MBA-MBA)
		"Sol/2023 JK25", -- (MBA-MBA)
		"Sol/2023 JL25", -- (MBA-MBA)
		"Sol/2023 JM25", -- (MBA-MBA)
		"Sol/2023 JN25", -- (MBA-MBA)
		"Sol/2023 JO25", -- (MBA-MBA)
		"Sol/2023 JP25", -- (MBA-MBA)
		"Sol/2023 JQ25", -- (MBA-MBA)
		"Sol/2023 JR25", -- (MBA-MBA)
		"Sol/2023 JT25", -- (MBA-MBA)
		"Sol/2023 JU25", -- (MBA-MBA)
		"Sol/2023 JV25", -- (MBA-MBA)
		"Sol/2023 JW25", -- (MBA-MBA)
		"Sol/2023 JX25", -- (MBA-MBA)
		"Sol/2023 JY25", -- (MBA-MBA)
		"Sol/2023 JZ25", -- (MBA-MBA)
		"Sol/2023 JA26", -- (MBA-MBA)
		"Sol/2023 JB26", -- (MBA-MBA)
		"Sol/2023 JD26", -- (MBA-MBA)
		"Sol/2023 JE26", -- (MBA-MBA)
		"Sol/2023 JF26", -- (MBA-MBA)
		"Sol/2023 JG26", -- (MBA-MBA)
		"Sol/2023 JH26", -- (MBA-MBA)
		"Sol/2023 JK26", -- (MBA-MBA)
		"Sol/2023 JL26", -- (MBA-MBA)
		"Sol/2023 JM26", -- (MBA-MBA)
		"Sol/2023 JP26", -- (MBA-MBA)
		"Sol/2023 JQ26", -- (MBA-MBA)
		"Sol/2023 JR26", -- (MBA-MBA)
		"Sol/2023 JT26", -- (MBA-MBA)
		"Sol/2023 JU26", -- (MBA-MBA)
		"Sol/2023 JV26", -- (MBA-MBA)
		"Sol/2023 JW26", -- (MBA-MBA)
		"Sol/2023 JX26", -- (MBA-MBA)
		"Sol/2023 JY26", -- (MBA-MBA)
		"Sol/2023 JZ26", -- (MBA-MBA)
		"Sol/2023 JC27", -- (MBA-MBA)
		"Sol/2023 JD27", -- (MBA-MBA)
		"Sol/2023 JE27", -- (MBA-MBA)
		"Sol/2023 JF27", -- (MBA-MBA)
		"Sol/2023 JG27", -- (MBA-MBA)
		"Sol/2023 JJ27", -- (MBA-MBA)
		"Sol/2023 JL27", -- (MBA-MBA)
		"Sol/2023 JM27", -- (MBA-MBA)
		"Sol/2023 JN27", -- (MBA-MBA)
		"Sol/2023 JP27", -- (MBA-MBA)
		"Sol/2023 JR27", -- (MBA-MBA)
		"Sol/2023 JS27", -- (MBA-MBA)
		"Sol/2023 JU27", -- (MBA-MBA)
		"Sol/2023 JV27", -- (MBA-MBA)
		"Sol/2023 JW27", -- (MBA-MBA)
		"Sol/2023 JX27", -- (MBA-MBA)
		"Sol/2023 JY27", -- (MBA-MBA)
		"Sol/2023 JZ27", -- (MBA-MBA)
		"Sol/2023 JA28", -- (MBA-MBA)
		"Sol/2023 JB28", -- (MBA-MBA)
		"Sol/2023 JC28", -- (MBA-MBA)
		"Sol/2023 JD28", -- (MBA-MBA)
		"Sol/2023 JE28", -- (MBA-MBA)
		"Sol/2023 JF28", -- (MBA-MBA)
		"Sol/2023 JG28", -- (MBA-MBA)
		"Sol/2023 JH28", -- (MBA-MBA)
		"Sol/2023 JJ28", -- (MBA-MBA)
		"Sol/2023 JK28", -- (MBA-MBA)
		"Sol/2023 JL28", -- (MBA-MBA)
		"Sol/2023 JM28", -- (MBA-MBA)
		"Sol/2023 JN28", -- (MBA-MBA)
		"Sol/2023 JO28", -- (MBA-MBA)
		"Sol/2023 JP28", -- (MBA-MBA)
		"Sol/2023 JQ28", -- (MBA-MBA)
		"Sol/2023 JS28", -- (MBA-MBA)
		"Sol/2023 JT28", -- (MBA-MBA)
		"Sol/2023 JV28", -- (MBA-MBA)
		"Sol/2023 JW28", -- (MBA-MBA)
		"Sol/2023 JX28", -- (MBA-MBA)
		"Sol/2023 JY28", -- (MBA-MBA)
		"Sol/2023 JZ28", -- (MBA-MBA)
		"Sol/2023 JA29", -- (MBA-MBA)
		"Sol/2023 JB29", -- (MBA-MBA)
		"Sol/2023 JC29", -- (MBA-MBA)
		"Sol/2023 JD29", -- (MBA-MBA)
		"Sol/2023 JE29", -- (MBA-MBA)
		"Sol/2023 JF29", -- (MBA-MBA)
		"Sol/2023 JG29", -- (MBA-MBA)
		"Sol/2023 JH29", -- (MBA-MBA)
		"Sol/2023 JJ29", -- (MBA-MBA)
		"Sol/2023 JK29", -- (MBA-MBA)
		"Sol/2023 JL29", -- (MBA-MBA)
		"Sol/2023 JM29", -- (MBA-MBA)
		"Sol/2023 JN29", -- (MBA-MBA)
		"Sol/2023 JO29", -- (MBA-MBA)
		"Sol/2023 JP29", -- (MBA-MBA)
		"Sol/2023 JQ29", -- (MBA-MBA)
		"Sol/2023 JR29", -- (MBA-MBA)
		"Sol/2023 JS29", -- (MBA-MBA)
		"Sol/2023 JT29", -- (MBA-MBA)
		"Sol/2023 JU29", -- (MBA-MBA)
		"Sol/2023 JV29", -- (MBA-MBA)
		"Sol/2023 JW29", -- (MBA-MBA)
		"Sol/2023 JX29", -- (MBA-MBA)
		"Sol/2023 JY29", -- (MBA-MBA)
		"Sol/2023 JZ29", -- (MBA-MBA)
		"Sol/2023 JA30", -- (MBA-MBA)
		"Sol/2023 JB30", -- (MBA-MBA)
		"Sol/2023 JC30", -- (MBA-MBA)
		"Sol/2023 JD30", -- (MBA-MBA)
		"Sol/2023 JE30", -- (MBA-MBA)
		"Sol/2023 JF30", -- (MBA-MBA)
		"Sol/2023 JG30", -- (MBA-MBA)
		"Sol/2023 KB3", -- (MBA-MBA)
		"Sol/2023 KE3", -- (MBA-MBA)
		"Sol/2023 KL3", -- (MBA-MBA)
		"Sol/2023 KS4", -- (MBA-MBA)
		"Sol/2023 KV4", -- (MBA-MBA)
		"Sol/2023 KW4", -- (MBA-MBA)
		"Sol/2023 KX4", -- (MBA-MBA)
		"Sol/2023 KY4", -- (MBA-MBA)
		"Sol/2023 KZ4", -- (MBA-MBA)
		"Sol/2023 KA5", -- (MBA-MBA)
		"Sol/2023 KD5", -- (MBA-MBA)
		"Sol/2023 KK5", -- (MBA-MBA)
		"Sol/2023 KR5", -- (MBA-MBA)
		"Sol/2023 KS5", -- (MBA-MBA)
		"Sol/2023 KT5", -- (MBA-MBA)
		"Sol/2023 KX5", -- (MBA-MBA)
		"Sol/2023 KY5", -- (MBA-MBA)
		"Sol/2023 KZ5", -- (MBA-MBA)
		"Sol/2023 KA6", -- (MBA-MBA)
		"Sol/2023 KB6", -- (MBA-MBA)
		"Sol/2023 KD6", -- (MBA-MBA)
		"Sol/2023 KF6", -- (MBA-MBA)
		"Sol/2023 KG6", -- (MBA-MBA)
		"Sol/2023 KH6", -- (MBA-MBA)
		"Sol/2023 KJ6", -- (MBA-MBA)
		"Sol/2023 KK6", -- (MBA-MBA)
		"Sol/2023 KM6", -- (MBA-MBA)
		"Sol/2023 KN6", -- (MBA-MBA)
		"Sol/2023 KO6", -- (MBA-MBA)
		"Sol/2023 KP6", -- (MBA-MBA)
		"Sol/2023 KQ6", -- (MBA-MBA)
		"Sol/2023 KR6", -- (MBA-MBA)
		"Sol/2023 KS6", -- (MBA-MBA)
		"Sol/2023 KT6", -- (MBA-MBA)
		"Sol/2023 KU6", -- (MBA-MBA)
		"Sol/2023 KV6", -- (MBA-MBA)
		"Sol/2023 KW6", -- (MBA-MBA)
		"Sol/2023 KY6", -- (MBA-MBA)
		"Sol/2023 KZ6", -- (MBA-MBA)
		"Sol/2023 KA7", -- (MBA-MBA)
		"Sol/2023 KB7", -- (MBA-MBA)
		"Sol/2023 KC7", -- (MBA-MBA)
		"Sol/2023 KD7", -- (MBA-MBA)
		"Sol/2023 KE7", -- (MBA-MBA)
		"Sol/2023 KF7", -- (MBA-MBA)
		"Sol/2023 KG7", -- (MBA-MBA)
		"Sol/2023 KH7", -- (MBA-MBA)
		"Sol/2023 KJ7", -- (MBA-MBA)
		"Sol/2023 KK7", -- (MBA-MBA)
		"Sol/2023 KL7", -- (MBA-MBA)
		"Sol/2023 KN7", -- (MBA-MBA)
		"Sol/2023 KO7", -- (MBA-MBA)
		"Sol/2023 KQ7", -- (MBA-MBA)
		"Sol/2023 KR7", -- (MBA-MBA)
		"Sol/2023 KS7", -- (MBA-MBA)
		"Sol/2023 KT7", -- (MBA-MBA)
		"Sol/2023 KU7", -- (MBA-MBA)
		"Sol/2023 KV7", -- (MBA-MBA)
		"Sol/2023 KW7", -- (MBA-MBA)
		"Sol/2023 KX7", -- (MBA-MBA)
		"Sol/2023 KY7", -- (MBA-MBA)
		"Sol/2023 KZ7", -- (MBA-MBA)
		"Sol/2023 KA8", -- (MBA-MBA)
		"Sol/2023 KB8", -- (MBA-MBA)
		"Sol/2023 KC8", -- (MBA-MBA)
		"Sol/2023 KD8", -- (MBA-MBA)
		"Sol/2023 KF8", -- (MBA-MBA)
		"Sol/2023 KG8", -- (MBA-MBA)
		"Sol/2023 KH8", -- (MBA-MBA)
		"Sol/2023 KJ8", -- (MBA-MBA)
		"Sol/2023 KK8", -- (MBA-MBA)
		"Sol/2023 KL8", -- (MBA-MBA)
		"Sol/2023 KM8", -- (MBA-MBA)
		"Sol/2023 KP8", -- (MBA-MBA)
		"Sol/2023 KQ8", -- (MBA-MBA)
		"Sol/2023 KR8", -- (MBA-MBA)
		"Sol/2023 KS8", -- (MBA-MBA)
		"Sol/2023 KT8", -- (MBA-MBA)
		"Sol/2023 KV8", -- (MBA-MBA)
		"Sol/2023 KX8", -- (MBA-MBA)
		"Sol/2023 KZ8", -- (MBA-MBA)
		"Sol/2023 KA9", -- (MBA-MBA)
		"Sol/2023 KB9", -- (MBA-MBA)
		"Sol/2023 KC9", -- (MBA-MBA)
		"Sol/2023 KD9", -- (MBA-MBA)
		"Sol/2023 KE9", -- (MBA-MBA)
		"Sol/2023 KF9", -- (MBA-MBA)
		"Sol/2023 KG9", -- (MBA-MBA)
		"Sol/2023 KH9", -- (MBA-MBA)
		"Sol/2023 KJ9", -- (MBA-MBA)
		"Sol/2023 KK9", -- (MBA-MBA)
		"Sol/2023 KL9", -- (MBA-MBA)
		"Sol/2023 KM9", -- (MBA-MBA)
		"Sol/2023 KN9", -- (MBA-MBA)
		"Sol/2023 KO9", -- (MBA-MBA)
		"Sol/2023 KP9", -- (MBA-MBA)
		"Sol/2023 KQ9", -- (MBA-MBA)
		"Sol/2023 KR9", -- (MBA-MBA)
		"Sol/2023 KS9", -- (MBA-MBA)
		"Sol/2023 KU9", -- (MBA-MBA)
		"Sol/2023 KV9", -- (MBA-MBA)
		"Sol/2023 KW9", -- (MBA-MBA)
		"Sol/2023 KX9", -- (MBA-MBA)
		"Sol/2023 KY9", -- (MBA-MBA)
		"Sol/2023 KZ9", -- (MBA-MBA)
		"Sol/2023 KB10", -- (MBA-MBA)
		"Sol/2023 KC10", -- (MBA-MBA)
		"Sol/2023 KD10", -- (MBA-MBA)
		"Sol/2023 KE10", -- (MBA-MBA)
		"Sol/2023 KF10", -- (MBA-MBA)
		"Sol/2023 KG10", -- (MBA-MBA)
		"Sol/2023 KJ10", -- (MBA-MBA)
		"Sol/2023 KK10", -- (MBA-MBA)
		"Sol/2023 KL10", -- (MBA-MBA)
		"Sol/2023 KM10", -- (MBA-MBA)
		"Sol/2023 KO10", -- (MBA-MBA)
		"Sol/2023 KQ10", -- (MBA-MBA)
		"Sol/2023 KR10", -- (MBA-MBA)
		"Sol/2023 KS10", -- (MBA-MBA)
		"Sol/2023 LG", -- (MBA-MBA)
		"Sol/2023 LY1", -- (MBA-MBA)
		"Sol/2023 LQ2", -- (MBA-MBA)
		"Sol/2023 LR2", -- (MBA-MBA)
		"Sol/2023 LT2", -- (MBA-MBA)
		"Sol/2023 LU2", -- (MBA-MBA)
		"Sol/2023 LW2", -- (MBA-MBA)
		"Sol/2023 LX2", -- (MBA-MBA)
		"Sol/2023 LY2", -- (MBA-MBA)
		"Sol/2023 LZ2", -- (MBA-MBA)
		"Sol/2023 LA3", -- (MBA-MBA)
		"Sol/2023 LB3", -- (MBA-MBA)
		"Sol/2023 LC3", -- (MBA-MBA)
		"Sol/2023 LD3", -- (MBA-MBA)
		"Sol/2023 LF3", -- (MBA-MBA)
		"Sol/2023 LH3", -- (MBA-MBA)
		"Sol/2023 LJ3", -- (MBA-MBA)
		"Sol/2023 LL3", -- (MBA-MBA)
		"Sol/2023 LM3", -- (MBA-MBA)
		"Sol/2023 LN3", -- (MBA-MBA)
		"Sol/2023 LP3", -- (MBA-MBA)
		"Sol/2023 LS3", -- (MBA-MBA)
		"Sol/2023 LU3", -- (MBA-MBA)
		"Sol/2023 LV3", -- (MBA-MBA)
		"Sol/2023 LW3", -- (MBA-MBA)
		"Sol/2023 LX3", -- (MBA-MBA)
		"Sol/2023 LY3", -- (MBA-MBA)
		"Sol/2023 LA4", -- (MBA-MBA)
		"Sol/2023 LB4", -- (MBA-MBA)
		"Sol/2023 LC4", -- (MBA-MBA)
		"Sol/2023 LD4", -- (MBA-MBA)
		"Sol/2023 LE4", -- (MBA-MBA)
		"Sol/2023 LF4", -- (MBA-MBA)
		"Sol/2023 LG4", -- (MBA-MBA)
		"Sol/2023 LH4", -- (MBA-MBA)
		"Sol/2023 LJ4", -- (MBA-MBA)
		"Sol/2023 LK4", -- (MBA-MBA)
		"Sol/2023 LL4", -- (MBA-MBA)
		"Sol/2023 LM4", -- (MBA-MBA)
		"Sol/2023 LN4", -- (MBA-MBA)
		"Sol/2023 LO4", -- (MBA-MBA)
		"Sol/2023 LP4", -- (MBA-MBA)
		"Sol/2023 LQ4", -- (MBA-MBA)
		"Sol/2023 LS4", -- (MBA-MBA)
		"Sol/2023 LT4", -- (MBA-MBA)
		"Sol/2023 LU4", -- (MBA-MBA)
		"Sol/2023 LV4", -- (MBA-MBA)
		"Sol/2023 LW4", -- (MBA-MBA)
		"Sol/2023 LY4", -- (MBA-MBA)
		"Sol/2023 LZ4", -- (MBA-MBA)
		"Sol/2023 LB5", -- (MBA-MBA)
		"Sol/2023 LE5", -- (MBA-MBA)
		"Sol/2023 LF5", -- (MBA-MBA)
		"Sol/2023 LG5", -- (MBA-MBA)
		"Sol/2023 LJ5", -- (MBA-MBA)
		"Sol/2023 LK5", -- (MBA-MBA)
		"Sol/2023 LM5", -- (MBA-MBA)
		"Sol/2023 LN5", -- (MBA-MBA)
		"Sol/2023 LO5", -- (MBA-MBA)
		"Sol/2023 LP5", -- (MBA-MBA)
		"Sol/2023 LQ5", -- (MBA-MBA)
		"Sol/2023 LR5", -- (MBA-MBA)
		"Sol/2023 LS5", -- (MBA-MBA)
		"Sol/2023 LT5", -- (MBA-MBA)
		"Sol/2023 LV5", -- (MBA-MBA)
		"Sol/2023 LX5", -- (MBA-MBA)
		"Sol/2023 LZ5", -- (MBA-MBA)
		"Sol/2023 LA6", -- (MBA-MBA)
		"Sol/2023 LD6", -- (MBA-MBA)
		"Sol/2023 LE6", -- (MBA-MBA)
		"Sol/2023 LF6", -- (MBA-MBA)
		"Sol/2023 LH6", -- (MBA-MBA)
		"Sol/2023 LJ6", -- (MBA-MBA)
		"Sol/2023 LK6", -- (MBA-MBA)
		"Sol/2023 LL6", -- (MBA-MBA)
		"Sol/2023 MP1", -- (MBA-MBA)
		"Sol/2023 MV1", -- (MBA-MBA)
		"Sol/2023 MW1", -- (MBA-MBA)
		"Sol/2023 MX1", -- (MBA-MBA)
		"Sol/2023 MB2", -- (MBA-MBA)
		"Sol/2023 MM2", -- (MBA-MBA)
		"Sol/2023 MR2", -- (MBA-MBA)
		"Sol/2023 MD3", -- (MBA-MBA)
		"Sol/2023 ME3", -- (MBA-MBA)
		"Sol/2023 MF3", -- (MBA-MBA)
		"Sol/2023 MG3", -- (MBA-MBA)
		"Sol/2023 MV3", -- (MBA-MBA)
		"Sol/2023 MK4", -- (MBA-MBA)
		"Sol/2023 MM4", -- (MBA-MBA)
		"Sol/2023 MN4", -- (MBA-MBA)
		"Sol/2023 MP4", -- (MBA-MBA)
		"Sol/2023 MQ4", -- (MBA-MBA)
		"Sol/2023 MS4", -- (MBA-MBA)
		"Sol/2023 MB5", -- (MBA-MBA)
		"Sol/2023 MP5", -- (MBA-MBA)
		"Sol/2023 MR5", -- (MBA-MBA)
		"Sol/2023 MS5", -- (MBA-MBA)
		"Sol/2023 MT5", -- (MBA-MBA)
		"Sol/2023 MJ6", -- (MBA-MBA)
		"Sol/2023 MK6", -- (MBA-MBA)
		"Sol/2023 ML6", -- (MBA-MBA)
		"Sol/2023 MM6", -- (MBA-MBA)
		"Sol/2023 MN6", -- (MBA-MBA)
		"Sol/2023 MQ6", -- (MBA-MBA)
		"Sol/2023 MS6", -- (MBA-MBA)
		"Sol/2023 MT6", -- (MBA-MBA)
		"Sol/2023 MU6", -- (MBA-MBA)
		"Sol/2023 MW6", -- (MBA-MBA)
		"Sol/2023 MY6", -- (MBA-MBA)
		"Sol/2023 MB7", -- (MBA-MBA)
		"Sol/2023 MC7", -- (MBA-MBA)
		"Sol/2023 MD7", -- (MBA-MBA)
		"Sol/2023 ME7", -- (MBA-MBA)
		"Sol/2023 MF7", -- (MBA-MBA)
		"Sol/2023 MG7", -- (MBA-MBA)
		"Sol/2023 MJ7", -- (MBA-MBA)
		"Sol/2023 MK7", -- (MBA-MBA)
		"Sol/2023 MM7", -- (MBA-MBA)
		"Sol/2023 MO7", -- (MBA-MBA)
		"Sol/2023 MP7", -- (MBA-MBA)
		"Sol/2023 MQ7", -- (MBA-MBA)
		"Sol/2023 MS7", -- (MBA-MBA)
		"Sol/2023 MU7", -- (MBA-MBA)
		"Sol/2023 MV7", -- (MBA-MBA)
		"Sol/2023 MW7", -- (MBA-MBA)
		"Sol/2023 MX7", -- (MBA-MBA)
		"Sol/2023 MY7", -- (MBA-MBA)
		"Sol/2023 MZ7", -- (MBA-MBA)
		"Sol/2023 MA8", -- (MBA-MBA)
		"Sol/2023 MB8", -- (MBA-MBA)
		"Sol/2023 MC8", -- (MBA-MBA)
		"Sol/2023 MD8", -- (MBA-MBA)
		"Sol/2023 MF8", -- (MBA-MBA)
		"Sol/2023 MG8", -- (MBA-MBA)
		"Sol/2023 MH8", -- (MBA-MBA)
		"Sol/2023 MK8", -- (MBA-MBA)
		"Sol/2023 MM8", -- (MBA-MBA)
		"Sol/2023 MN8", -- (MBA-MBA)
		"Sol/2023 MO8", -- (MBA-MBA)
		"Sol/2023 MP8", -- (MBA-MBA)
		"Sol/2023 MT8", -- (MBA-MBA)
		"Sol/2023 MW8", -- (MBA-MBA)
		"Sol/2023 MX8", -- (MBA-MBA)
		"Sol/2023 MY8", -- (MBA-MBA)
		"Sol/2023 MZ8", -- (MBA-MBA)
		"Sol/2023 MC9", -- (MBA-MBA)
		"Sol/2023 MD9", -- (MBA-MBA)
		"Sol/2023 ME9", -- (MBA-MBA)
		"Sol/2023 MF9", -- (MBA-MBA)
		"Sol/2023 MG9", -- (MBA-MBA)
		"Sol/2023 MH9", -- (MBA-MBA)
		"Sol/2023 MJ9", -- (MBA-MBA)
		"Sol/2023 MK9", -- (MBA-MBA)
		"Sol/2023 ML9", -- (MBA-MBA)
		"Sol/2023 MM9", -- (MBA-MBA)
		"Sol/2023 MN9", -- (MBA-MBA)
		"Sol/2023 MP9", -- (MBA-MBA)
		"Sol/2023 MR9", -- (MBA-MBA)
		"Sol/2023 MS9", -- (MBA-MBA)
		"Sol/2023 MT9", -- (MBA-MBA)
		"Sol/2023 MU9", -- (MBA-MBA)
		"Sol/2023 MV9", -- (MBA-MBA)
		"Sol/2023 MW9", -- (MBA-MBA)
		"Sol/2023 MX9", -- (MBA-MBA)
		"Sol/2023 MZ9", -- (MBA-MBA)
		"Sol/2023 MA10", -- (MBA-MBA)
		"Sol/2023 MD10", -- (MBA-MBA)
		"Sol/2023 ME10", -- (MBA-MBA)
		"Sol/2023 MF10", -- (MBA-MBA)
		"Sol/2023 MG10", -- (MBA-MBA)
		"Sol/2023 MH10", -- (MBA-MBA)
		"Sol/2023 MK10", -- (MBA-MBA)
		"Sol/2023 ML10", -- (MBA-MBA)
		"Sol/2023 MM10", -- (MBA-MBA)
		"Sol/2023 MO10", -- (MBA-MBA)
		"Sol/2023 MP10", -- (MBA-MBA)
		"Sol/2023 MQ10", -- (MBA-MBA)
		"Sol/2023 MR10", -- (MBA-MBA)
		"Sol/2023 MT10", -- (MBA-MBA)
		"Sol/2023 MU10", -- (MBA-MBA)
		"Sol/2023 MV10", -- (MBA-MBA)
		"Sol/2023 MX10", -- (MBA-MBA)
		"Sol/2023 MY10", -- (MBA-MBA)
		"Sol/2023 MZ10", -- (MBA-MBA)
		"Sol/2023 MB11", -- (MBA-MBA)
		"Sol/2023 ME11", -- (MBA-MBA)
		"Sol/2023 MF11", -- (MBA-MBA)
		"Sol/2023 MH11", -- (MBA-MBA)
		"Sol/2023 MK11", -- (MBA-MBA)
		"Sol/2023 ML11", -- (MBA-MBA)
		"Sol/2023 MM11", -- (MBA-MBA)
		"Sol/2023 MN11", -- (MBA-MBA)
		"Sol/2023 MO11", -- (MBA-MBA)
		"Sol/2023 MP11", -- (MBA-MBA)
		"Sol/2023 MR11", -- (MBA-MBA)
		"Sol/2023 MT11", -- (MBA-MBA)
		"Sol/2023 MU11", -- (MBA-MBA)
		"Sol/2023 MX11", -- (MBA-MBA)
		"Sol/2023 MY11", -- (MBA-MBA)
		"Sol/2023 MZ11", -- (MBA-MBA)
		"Sol/2023 MA12", -- (MBA-MBA)
		"Sol/2023 MB12", -- (MBA-MBA)
		"Sol/2023 MC12", -- (MBA-MBA)
		"Sol/2023 ME12", -- (MBA-MBA)
		"Sol/2023 MF12", -- (MBA-MBA)
		"Sol/2023 MG12", -- (MBA-MBA)
		"Sol/2023 MH12", -- (MBA-MBA)
		"Sol/2023 MJ12", -- (MBA-MBA)
		"Sol/2023 NR", -- (MBA-MBA)
		"Sol/2023 NF1", -- (MBA-MBA)
		"Sol/2023 NJ1", -- (MBA-MBA)
		"Sol/2023 NY1", -- (MBA-MBA)
		"Sol/2023 NE2", -- (MBA-MBA)
		"Sol/2023 NH2", -- (MBA-MBA)
		"Sol/2023 NJ2", -- (MBA-MBA)
		"Sol/2023 NK2", -- (MBA-MBA)
		"Sol/2023 NM2", -- (MBA-MBA)
		"Sol/2023 NN2", -- (MBA-MBA)
		"Sol/2023 NO2", -- (MBA-MBA)
		"Sol/2023 NP2", -- (MBA-MBA)
		"Sol/2023 NQ2", -- (MBA-MBA)
		"Sol/2023 NR2", -- (MBA-MBA)
		"Sol/2023 NS2", -- (MBA-MBA)
		"Sol/2023 NT2", -- (MBA-MBA)
		"Sol/2023 NU2", -- (MBA-MBA)
		"Sol/2023 NV2", -- (MBA-MBA)
		"Sol/2023 NX2", -- (MBA-MBA)
		"Sol/2023 NY2", -- (MBA-MBA)
		"Sol/2023 NZ2", -- (MBA-MBA)
		"Sol/2023 NA3", -- (MBA-MBA)
		"Sol/2023 NB3", -- (MBA-MBA)
		"Sol/2023 NC3", -- (MBA-MBA)
		"Sol/2023 ND3", -- (MBA-MBA)
		"Sol/2023 NE3", -- (MBA-MBA)
		"Sol/2023 NF3", -- (MBA-MBA)
		"Sol/2023 NG3", -- (MBA-MBA)
		"Sol/2023 NH3", -- (MBA-MBA)
		"Sol/2023 NJ3", -- (MBA-MBA)
		"Sol/2023 NK3", -- (MBA-MBA)
		"Sol/2023 NL3", -- (MBA-MBA)
		"Sol/2023 NM3", -- (MBA-MBA)
		"Sol/2023 NN3", -- (MBA-MBA)
		"Sol/2023 NP3", -- (MBA-MBA)
		"Sol/2023 NR3", -- (MBA-MBA)
		"Sol/2023 NS3", -- (MBA-MBA)
		"Sol/2023 NT3", -- (MBA-MBA)
		"Sol/2023 NU3", -- (MBA-MBA)
		"Sol/2023 NV3", -- (MBA-MBA)
		"Sol/2023 NW3", -- (MBA-MBA)
		"Sol/2023 NX3", -- (MBA-MBA)
		"Sol/2023 NZ3", -- (MBA-MBA)
		"Sol/2023 NA4", -- (MBA-MBA)
		"Sol/2023 NB4", -- (MBA-MBA)
		"Sol/2023 NC4", -- (MBA-MBA)
		"Sol/2023 ND4", -- (MBA-MBA)
		"Sol/2023 NE4", -- (MBA-MBA)
		"Sol/2023 NF4", -- (MBA-MBA)
		"Sol/2023 NG4", -- (MBA-MBA)
		"Sol/2023 NH4", -- (MBA-MBA)
		"Sol/2023 NL4", -- (MBA-MBA)
		"Sol/2023 NM4", -- (MBA-MBA)
		"Sol/2023 NN4", -- (MBA-MBA)
		"Sol/2023 NP4", -- (MBA-MBA)
		"Sol/2023 NQ4", -- (MBA-MBA)
		"Sol/2023 NR4", -- (MBA-MBA)
		"Sol/2023 NS4", -- (MBA-MBA)
		"Sol/2023 NT4", -- (MBA-MBA)
		"Sol/2023 NU4", -- (MBA-MBA)
		"Sol/2023 NV4", -- (MBA-MBA)
		"Sol/2023 NW4", -- (MBA-MBA)
		"Sol/2023 NX4", -- (MBA-MBA)
		"Sol/2023 NY4", -- (MBA-MBA)
		"Sol/2023 NZ4", -- (MBA-MBA)
		"Sol/2023 NA5", -- (MBA-MBA)
		"Sol/2023 NB5", -- (MBA-MBA)
		"Sol/2023 NC5", -- (MBA-MBA)
		"Sol/2023 NE5", -- (MBA-MBA)
		"Sol/2023 NF5", -- (MBA-MBA)
		"Sol/2023 NG5", -- (MBA-MBA)
		"Sol/2023 NH5", -- (MBA-MBA)
		"Sol/2023 NJ5", -- (MBA-MBA)
		"Sol/2023 NK5", -- (MBA-MBA)
		"Sol/2023 NN5", -- (MBA-MBA)
		"Sol/2023 NO5", -- (MBA-MBA)
		"Sol/2023 NP5", -- (MBA-MBA)
		"Sol/2023 NQ5", -- (MBA-MBA)
		"Sol/2023 NR5", -- (MBA-MBA)
		"Sol/2023 NS5", -- (MBA-MBA)
		"Sol/2023 NT5", -- (MBA-MBA)
		"Sol/2023 NU5", -- (MBA-MBA)
		"Sol/2023 NV5", -- (MBA-MBA)
		"Sol/2023 NW5", -- (MBA-MBA)
		"Sol/2023 NX5", -- (MBA-MBA)
		"Sol/2023 NY5", -- (MBA-MBA)
		"Sol/2023 NZ5", -- (MBA-MBA)
		"Sol/2023 NA6", -- (MBA-MBA)
		"Sol/2023 NB6", -- (MBA-MBA)
		"Sol/2023 NC6", -- (MBA-MBA)
		"Sol/2023 ND6", -- (MBA-MBA)
		"Sol/2023 NE6", -- (MBA-MBA)
		"Sol/2023 NF6", -- (MBA-MBA)
		"Sol/2023 NG6", -- (MBA-MBA)
		"Sol/2023 NH6", -- (MBA-MBA)
		"Sol/2023 OK", -- (MBA-MBA)
		"Sol/2023 OM1", -- (MBA-MBA)
		"Sol/2023 OO1", -- (MBA-MBA)
		"Sol/2023 OP1", -- (MBA-MBA)
		"Sol/2023 OQ1", -- (MBA-MBA)
		"Sol/2023 OA2", -- (MBA-MBA)
		"Sol/2023 OB2", -- (MBA-MBA)
		"Sol/2023 OC2", -- (MBA-MBA)
		"Sol/2023 OD2", -- (MBA-MBA)
		"Sol/2023 OG2", -- (MBA-MBA)
		"Sol/2023 OL2", -- (MBA-MBA)
		"Sol/2023 OM2", -- (MBA-MBA)
		"Sol/2023 ON2", -- (MBA-MBA)
		"Sol/2023 OS2", -- (MBA-MBA)
		"Sol/2023 OT2", -- (MBA-MBA)
		"Sol/2023 OU2", -- (MBA-MBA)
		"Sol/2023 OV2", -- (MBA-MBA)
		"Sol/2023 OX2", -- (MBA-MBA)
		"Sol/2023 OY2", -- (MBA-MBA)
		"Sol/2023 OZ2", -- (MBA-MBA)
		"Sol/2023 OA3", -- (MBA-MBA)
		"Sol/2023 OC3", -- (MBA-MBA)
		"Sol/2023 OD3", -- (MBA-MBA)
		"Sol/2023 OE3", -- (MBA-MBA)
		"Sol/2023 OG3", -- (MBA-MBA)
		"Sol/2023 OH3", -- (MBA-MBA)
		"Sol/2023 OJ3", -- (MBA-MBA)
		"Sol/2023 OK3", -- (MBA-MBA)
		"Sol/2023 OL3", -- (MBA-MBA)
		"Sol/2023 OM3", -- (MBA-MBA)
		"Sol/2023 ON3", -- (MBA-MBA)
		"Sol/2023 OO3", -- (MBA-MBA)
		"Sol/2023 OP3", -- (MBA-MBA)
		"Sol/2023 OW3", -- (MBA-MBA)
		"Sol/2023 OZ3", -- (MBA-MBA)
		"Sol/2023 OA4", -- (MBA-MBA)
		"Sol/2023 OC4", -- (MBA-MBA)
		"Sol/2023 OD4", -- (MBA-MBA)
		"Sol/2023 OE4", -- (MBA-MBA)
		"Sol/2023 OG4", -- (MBA-MBA)
		"Sol/2023 OJ4", -- (MBA-MBA)
		"Sol/2023 OP4", -- (MBA-MBA)
		"Sol/2023 OZ4", -- (MBA-MBA)
		"Sol/2023 OL5", -- (MBA-MBA)
		"Sol/2023 OM5", -- (MBA-MBA)
		"Sol/2023 OO5", -- (MBA-MBA)
		"Sol/2023 OP5", -- (MBA-MBA)
		"Sol/2023 OQ5", -- (MBA-MBA)
		"Sol/2023 OS5", -- (MBA-MBA)
		"Sol/2023 OU5", -- (MBA-MBA)
		"Sol/2023 OV5", -- (MBA-MBA)
		"Sol/2023 OW5", -- (MBA-MBA)
		"Sol/2023 OA6", -- (MBA-MBA)
		"Sol/2023 OB6", -- (MBA-MBA)
	}
}
